-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- The Asteroid Belt is located between the orbits of Mars and Jupiter. Its estimated total mass is only 4% of that of the Moon. 
-- It contained hundreds of thousands of asteroids to see millions.
-- They are commonly divided into 3 areas: Inner, Main, Outer.
-- In this table are grouped about 2000 objects of the central part.
-- This table is made up of asteroids with an official name and those that do not yet have one (end of 2017).
-- Surveys were made from the JPL database from those of IUA.
---------------------------------------------------------------------------------------------------------------------------------
-- attention, cette liste peut contenir des inner, middle, outer Asteroid Belt. JPL ne fait pas souvent la distinction
-- entre les 3 zones et indique Main Belt
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families

MainBelt2Other =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 93747, -- 
	counter = true,
	
	objects =
	{
		
		---------------------------------------------
		-- 200000
		---------------------------------------------
		
		"Sol/200000 Danielparrott", -- (MBA-MBA)
		"Sol/200001 2007 JB42", -- (MBA-MBA)
		"Sol/200002 Hehe", -- (MBA-MBA)
		"Sol/200003 Aokeda", -- (MBA-MBA)
		"Sol/200004 2007 KY6", -- (MBA-MBA)
		"Sol/200005 2007 KT7", -- (MBA-MBA)
		"Sol/200006 2007 LG", -- (MBA-MBA)
		"Sol/200007 2007 LD3", -- (MBA-MBA)
		"Sol/200008 2007 LT4", -- (MBA-MBA)
		"Sol/200009 2007 LW4", -- (MBA-MBA)
		"Sol/200010 2007 LO7", -- (MBA-MBA)
		"Sol/200011 2007 LC9", -- (MBA-MBA)
		"Sol/200012 2007 LK20", -- (MBA-MBA)
		"Sol/200013 2007 LC29", -- (MBA-MBA)
		"Sol/200014 2007 MH3", -- (MBA-MBA)
		"Sol/200015 2007 MN5", -- (MBA-MBA)
		"Sol/200017 2007 MC12", -- (MBA-MBA)
		"Sol/200018 2007 MH16", -- (MBA-MBA)
		"Sol/200019 2007 MG25", -- (MBA-MBA)
		"Sol/200020 Cadi Ayyad", -- (MBA-MBA)
		"Sol/200021 2007 NZ6", -- (MBA-MBA)
		"Sol/200025 Cloud Gate", -- (MBA-MBA)
		"Sol/200030 2007 PD39", -- (MBA-MBA)
		"Sol/200031 Romainmontaigut", -- (MBA-MBA)
		"Sol/200033 Newtaipei", -- (MBA-MBA)
		"Sol/200038 2007 RZ130", -- (MBA-MBA)
		"Sol/200041 2007 RY216", -- (MBA-MBA)
		"Sol/200044 2007 TR291", -- (MBA-MBA)
		"Sol/200045 2007 TT326", -- (MBA-MBA)
		"Sol/200047 2007 UB130", -- (MBA-MBA)
		"Sol/200048 2008 MQ3", -- (MBA-MBA)
		"Sol/200049 2008 NM2", -- (MBA-MBA)
		"Sol/200050 2008 OL", -- (MBA-MBA)
		"Sol/200052 Sinigaglia", -- (MBA-MBA)
		"Sol/200053 2008 PK6", -- (MBA-MBA)
		"Sol/200054 2008 PV8", -- (MBA-MBA)
		"Sol/200055 2008 PO9", -- (MBA-MBA)
		"Sol/200056 2008 PB15", -- (MBA-MBA)
		"Sol/200058 2008 QA4", -- (MBA-MBA)
		"Sol/200059 2008 QZ7", -- (MBA-MBA)
		"Sol/200060 2008 QD8", -- (MBA-MBA)
		"Sol/200061 2008 QQ8", -- (MBA-MBA)
		"Sol/200062 2008 QT16", -- (MBA-MBA)
		"Sol/200063 2008 QX25", -- (MBA-MBA)
		"Sol/200064 2008 RZ10", -- (MBA-MBA)
		"Sol/200065 2805 P-L", -- (MBA-MBA)
		"Sol/200066 2836 P-L", -- (MBA-MBA)
		"Sol/200067 4133 P-L", -- (MBA-MBA)
		"Sol/200068 4310 P-L", -- (MBA-MBA)
		"Sol/200070 2090 T-1", -- (MBA-MBA)
		"Sol/200071 2051 T-2", -- (MBA-MBA)
		"Sol/200072 2132 T-2", -- (MBA-MBA)
		"Sol/200074 2194 T-2", -- (MBA-MBA)
		"Sol/200075 3119 T-2", -- (MBA-MBA)
		"Sol/200076 5009 T-2", -- (MBA-MBA)
		"Sol/200077 5134 T-2", -- (MBA-MBA)
		"Sol/200078 1028 T-3", -- (MBA-MBA)
		"Sol/200079 1138 T-3", -- (MBA-MBA)
		"Sol/200080 2436 T-3", -- (MBA-MBA)
		"Sol/200081 2674 T-3", -- (MBA-MBA)
		"Sol/200082 4022 T-3", -- (MBA-MBA)
		"Sol/200083 5037 T-3", -- (MBA-MBA)
		"Sol/200084 1981 EH29", -- (MBA-MBA)
		"Sol/200085 1991 RR19", -- (MBA-MBA)
		"Sol/200086 1992 QS2", -- (MBA-MBA)
		"Sol/200087 1992 SX4", -- (MBA-MBA)
		"Sol/200088 1993 BD12", -- (MBA-MBA)
		"Sol/200089 1993 FY9", -- (MBA-MBA)
		"Sol/200090 1993 TH36", -- (MBA-MBA)
		"Sol/200091 1994 AD8", -- (MBA-MBA)
		"Sol/200092 1994 JE5", -- (MBA-MBA)
		"Sol/200093 1994 RJ26", -- (MBA-MBA)
		"Sol/200094 1994 SA12", -- (MBA-MBA)
		"Sol/200095 1994 SY12", -- (MBA-MBA)
		"Sol/200096 1994 TM8", -- (MBA-MBA)
		"Sol/200097 1994 UO6", -- (MBA-MBA)
		"Sol/200098 1995 BB5", -- (MBA-MBA)
		"Sol/200099 1995 DG14", -- (MBA-MBA)
		"Sol/200100 1995 HG5", -- (MBA-MBA)
		"Sol/200101 1995 MJ7", -- (MBA-MBA)
		"Sol/200102 1995 QH3", -- (MBA-MBA)
		"Sol/200103 1995 QP16", -- (MBA-MBA)
		"Sol/200104 1995 SD", -- (MBA-MBA)
		"Sol/200105 1995 SO24", -- (MBA-MBA)
		"Sol/200106 1995 SK67", -- (MBA-MBA)
		"Sol/200107 1995 SG78", -- (MBA-MBA)
		"Sol/200108 1995 UE39", -- (MBA-MBA)
		"Sol/200109 1995 UF43", -- (MBA-MBA)
		"Sol/200110 1995 UM50", -- (MBA-MBA)
		"Sol/200111 1995 UO56", -- (MBA-MBA)
		"Sol/200112 1995 UP57", -- (MBA-MBA)
		"Sol/200113 1995 UL69", -- (MBA-MBA)
		"Sol/200114 1995 VN15", -- (MBA-MBA)
		"Sol/200115 1995 WR13", -- (MBA-MBA)
		"Sol/200116 1996 AJ6", -- (MBA-MBA)
		"Sol/200117 1996 AU7", -- (MBA-MBA)
		"Sol/200118 1996 AG20", -- (MBA-MBA)
		"Sol/200119 1996 BD14", -- (MBA-MBA)
		"Sol/200120 1996 GQ13", -- (MBA-MBA)
		"Sol/200121 1996 TY15", -- (MBA-MBA)
		"Sol/200122 1997 CR6", -- (MBA-MBA)
		"Sol/200123 1997 EF60", -- (MBA-MBA)
		"Sol/200124 1997 GR2", -- (MBA-MBA)
		"Sol/200125 1997 HU", -- (MBA-MBA)
		"Sol/200126 1997 HK11", -- (MBA-MBA)
		"Sol/200127 1997 MO", -- (MBA-MBA)
		"Sol/200128 1997 SJ15", -- (MBA-MBA)
		"Sol/200129 1997 SZ30", -- (MBA-MBA)
		"Sol/200130 1997 TP9", -- (MBA-MBA)
		"Sol/200131 1997 UC6", -- (MBA-MBA)
		"Sol/200132 1997 WP11", -- (MBA-MBA)
		"Sol/200133 1997 WZ12", -- (MBA-MBA)
		"Sol/200134 1997 WN14", -- (MBA-MBA)
		"Sol/200135 1997 WO14", -- (MBA-MBA)
		"Sol/200136 1997 WS17", -- (MBA-MBA)
		"Sol/200137 1997 WV17", -- (MBA-MBA)
		"Sol/200138 1997 WP18", -- (MBA-MBA)
		"Sol/200139 1997 WS18", -- (MBA-MBA)
		"Sol/200140 1997 WH22", -- (MBA-MBA)
		"Sol/200141 1997 XZ1", -- (MBA-MBA)
		"Sol/200142 1998 BC32", -- (MBA-MBA)
		"Sol/200143 1998 DA9", -- (MBA-MBA)
		"Sol/200144 1998 DD21", -- (MBA-MBA)
		"Sol/200145 1998 DJ37", -- (MBA-MBA)
		"Sol/200146 1998 FS136", -- (MBA-MBA)
		"Sol/200147 1998 HC50", -- (MBA-MBA)
		"Sol/200148 1998 HT143", -- (MBA-MBA)
		"Sol/200149 1998 HL147", -- (MBA-MBA)
		"Sol/200150 1998 LW3", -- (MBA-MBA)
		"Sol/200151 1998 QV59", -- (MBA-MBA)
		"Sol/200152 1998 QF64", -- (MBA-MBA)
		"Sol/200153 1998 QY70", -- (MBA-MBA)
		"Sol/200154 1998 RJ", -- (MBA-MBA)
		"Sol/200155 1998 RG20", -- (MBA-MBA)
		"Sol/200156 1998 SA3", -- (MBA-MBA)
		"Sol/200157 1998 ST40", -- (MBA-MBA)
		"Sol/200158 1998 TK7", -- (MBA-MBA)
		"Sol/200159 1998 XY11", -- (MBA-MBA)
		"Sol/200160 1998 YN19", -- (MBA-MBA)
		"Sol/200161 1999 AG16", -- (MBA-MBA)
		"Sol/200162 1999 BZ12", -- (MBA-MBA)
		"Sol/200163 1999 CA7", -- (MBA-MBA)
		"Sol/200164 1999 CG114", -- (MBA-MBA)
		"Sol/200165 1999 CH144", -- (MBA-MBA)
		"Sol/200166 1999 CB146", -- (MBA-MBA)
		"Sol/200167 1999 CJ152", -- (MBA-MBA)
		"Sol/200168 1999 DG", -- (MBA-MBA)
		"Sol/200169 1999 FM3", -- (MBA-MBA)
		"Sol/200170 1999 FL51", -- (MBA-MBA)
		"Sol/200171 1999 FO61", -- (MBA-MBA)
		"Sol/200172 1999 FV79", -- (MBA-MBA)
		"Sol/200173 1999 GU13", -- (MBA-MBA)
		"Sol/200174 1999 JV12", -- (MBA-MBA)
		"Sol/200176 1999 JR25", -- (MBA-MBA)
		"Sol/200177 1999 JY30", -- (MBA-MBA)
		"Sol/200178 1999 JD67", -- (MBA-MBA)
		"Sol/200179 1999 JH119", -- (MBA-MBA)
		"Sol/200180 1999 JU127", -- (MBA-MBA)
		"Sol/200181 1999 KQ3", -- (MBA-MBA)
		"Sol/200183 1999 RO", -- (MBA-MBA)
		"Sol/200185 1999 RQ65", -- (MBA-MBA)
		"Sol/200186 1999 RY72", -- (MBA-MBA)
		"Sol/200187 1999 RZ90", -- (MBA-MBA)
		"Sol/200188 1999 RL93", -- (MBA-MBA)
		"Sol/200189 1999 RX100", -- (MBA-MBA)
		"Sol/200190 1999 RO101", -- (MBA-MBA)
		"Sol/200191 1999 RM110", -- (MBA-MBA)
		"Sol/200192 1999 RT119", -- (MBA-MBA)
		"Sol/200193 1999 RP135", -- (MBA-MBA)
		"Sol/200194 1999 RP144", -- (MBA-MBA)
		"Sol/200195 1999 RC188", -- (MBA-MBA)
		"Sol/200196 1999 RT190", -- (MBA-MBA)
		"Sol/200197 1999 RA203", -- (MBA-MBA)
		"Sol/200198 1999 RE216", -- (MBA-MBA)
		"Sol/200199 1999 RT221", -- (MBA-MBA)
		"Sol/200200 1999 RY234", -- (MBA-MBA)
		"Sol/200201 1999 RY250", -- (MBA-MBA)
		"Sol/200202 1999 RZ251", -- (MBA-MBA)
		"Sol/200203 1999 SJ15", -- (MBA-MBA)
		"Sol/200204 1999 TX4", -- (MBA-MBA)
		"Sol/200205 1999 TC28", -- (MBA-MBA)
		"Sol/200206 1999 TS61", -- (MBA-MBA)
		"Sol/200207 1999 TP87", -- (MBA-MBA)
		"Sol/200208 1999 TJ99", -- (MBA-MBA)
		"Sol/200209 1999 TQ111", -- (MBA-MBA)
		"Sol/200210 1999 TE121", -- (MBA-MBA)
		"Sol/200212 1999 TE152", -- (MBA-MBA)
		"Sol/200213 1999 TH169", -- (MBA-MBA)
		"Sol/200214 1999 TX169", -- (MBA-MBA)
		"Sol/200215 1999 TX178", -- (MBA-MBA)
		"Sol/200216 1999 TW184", -- (MBA-MBA)
		"Sol/200217 1999 TF200", -- (MBA-MBA)
		"Sol/200218 1999 TU211", -- (MBA-MBA)
		"Sol/200219 1999 TF220", -- (MBA-MBA)
		"Sol/200220 1999 TC225", -- (MBA-MBA)
		"Sol/200221 1999 TB229", -- (MBA-MBA)
		"Sol/200222 1999 TB266", -- (MBA-MBA)
		"Sol/200223 1999 TD270", -- (MBA-MBA)
		"Sol/200224 1999 TO274", -- (MBA-MBA)
		"Sol/200225 1999 TJ291", -- (MBA-MBA)
		"Sol/200226 1999 UO18", -- (MBA-MBA)
		"Sol/200227 1999 UU20", -- (MBA-MBA)
		"Sol/200228 1999 UY20", -- (MBA-MBA)
		"Sol/200229 1999 UU28", -- (MBA-MBA)
		"Sol/200230 1999 UE37", -- (MBA-MBA)
		"Sol/200231 1999 UF37", -- (MBA-MBA)
		"Sol/200232 1999 UG51", -- (MBA-MBA)
		"Sol/200233 1999 VV2", -- (MBA-MBA)
		"Sol/200234 Kumashiro", -- (MBA-MBA)
		"Sol/200235 1999 VK17", -- (MBA-MBA)
		"Sol/200236 1999 VW30", -- (MBA-MBA)
		"Sol/200237 1999 VT51", -- (MBA-MBA)
		"Sol/200238 1999 VA55", -- (MBA-MBA)
		"Sol/200239 1999 VM76", -- (MBA-MBA)
		"Sol/200240 1999 VS82", -- (MBA-MBA)
		"Sol/200241 1999 VY97", -- (MBA-MBA)
		"Sol/200242 1999 VB114", -- (MBA-MBA)
		"Sol/200243 1999 VU116", -- (MBA-MBA)
		"Sol/200244 1999 VL119", -- (MBA-MBA)
		"Sol/200245 1999 VM120", -- (MBA-MBA)
		"Sol/200246 1999 VK125", -- (MBA-MBA)
		"Sol/200247 1999 VJ130", -- (MBA-MBA)
		"Sol/200248 1999 VY137", -- (MBA-MBA)
		"Sol/200249 1999 VS138", -- (MBA-MBA)
		"Sol/200250 1999 VV148", -- (MBA-MBA)
		"Sol/200251 1999 VM152", -- (MBA-MBA)
		"Sol/200252 1999 VW153", -- (MBA-MBA)
		"Sol/200253 1999 VN184", -- (MBA-MBA)
		"Sol/200254 1999 VM190", -- (MBA-MBA)
		"Sol/200255 Weigle", -- (MBA-MBA)
		"Sol/200256 1999 VQ225", -- (MBA-MBA)
		"Sol/200257 1999 VP226", -- (MBA-MBA)
		"Sol/200258 1999 VF231", -- (MBA-MBA)
		"Sol/200259 1999 WC14", -- (MBA-MBA)
		"Sol/200260 1999 WW18", -- (MBA-MBA)
		"Sol/200261 1999 XR", -- (MBA-MBA)
		"Sol/200262 1999 XO46", -- (MBA-MBA)
		"Sol/200263 1999 XR47", -- (MBA-MBA)
		"Sol/200264 1999 XG48", -- (MBA-MBA)
		"Sol/200265 1999 XQ54", -- (MBA-MBA)
		"Sol/200266 1999 XG72", -- (MBA-MBA)
		"Sol/200267 1999 XG109", -- (MBA-MBA)
		"Sol/200268 1999 XJ110", -- (MBA-MBA)
		"Sol/200269 1999 XO110", -- (MBA-MBA)
		"Sol/200270 1999 XX110", -- (MBA-MBA)
		"Sol/200271 1999 XA125", -- (MBA-MBA)
		"Sol/200272 1999 XA127", -- (MBA-MBA)
		"Sol/200273 1999 XK187", -- (MBA-MBA)
		"Sol/200274 1999 XW207", -- (MBA-MBA)
		"Sol/200275 1999 XZ209", -- (MBA-MBA)
		"Sol/200276 1999 XF216", -- (MBA-MBA)
		"Sol/200277 1999 XY217", -- (MBA-MBA)
		"Sol/200278 1999 XZ218", -- (MBA-MBA)
		"Sol/200279 1999 XC237", -- (MBA-MBA)
		"Sol/200280 1999 XF244", -- (MBA-MBA)
		"Sol/200281 1999 XF252", -- (MBA-MBA)
		"Sol/200282 1999 YB5", -- (MBA-MBA)
		"Sol/200283 1999 YG10", -- (MBA-MBA)
		"Sol/200284 1999 YE12", -- (MBA-MBA)
		"Sol/200285 1999 YF12", -- (MBA-MBA)
		"Sol/200286 2000 AY49", -- (MBA-MBA)
		"Sol/200287 2000 AW50", -- (MBA-MBA)
		"Sol/200288 2000 AZ61", -- (MBA-MBA)
		"Sol/200289 2000 AT80", -- (MBA-MBA)
		"Sol/200290 2000 AD108", -- (MBA-MBA)
		"Sol/200291 2000 AW108", -- (MBA-MBA)
		"Sol/200292 2000 AY115", -- (MBA-MBA)
		"Sol/200293 2000 AG181", -- (MBA-MBA)
		"Sol/200294 2000 AT205", -- (MBA-MBA)
		"Sol/200295 2000 AT213", -- (MBA-MBA)
		"Sol/200296 2000 AV218", -- (MBA-MBA)
		"Sol/200297 2000 AC219", -- (MBA-MBA)
		"Sol/200298 2000 AS229", -- (MBA-MBA)
		"Sol/200299 2000 AY233", -- (MBA-MBA)
		"Sol/200300 2000 BK14", -- (MBA-MBA)
		"Sol/200301 2000 CS19", -- (MBA-MBA)
		"Sol/200302 2000 CW78", -- (MBA-MBA)
		"Sol/200303 2000 CQ97", -- (MBA-MBA)
		"Sol/200305 2000 CW125", -- (MBA-MBA)
		"Sol/200306 2000 CO137", -- (MBA-MBA)
		"Sol/200307 2000 DD55", -- (MBA-MBA)
		"Sol/200308 2000 DN57", -- (MBA-MBA)
		"Sol/200309 2000 DY88", -- (MBA-MBA)
		"Sol/200310 2000 DR92", -- (MBA-MBA)
		"Sol/200311 2000 EH10", -- (MBA-MBA)
		"Sol/200312 2000 ER59", -- (MBA-MBA)
		"Sol/200313 2000 EB62", -- (MBA-MBA)
		"Sol/200314 2000 ER115", -- (MBA-MBA)
		"Sol/200315 2000 EH124", -- (MBA-MBA)
		"Sol/200316 2000 EQ169", -- (MBA-MBA)
		"Sol/200317 2000 EW174", -- (MBA-MBA)
		"Sol/200318 2000 ER197", -- (MBA-MBA)
		"Sol/200319 2000 FE20", -- (MBA-MBA)
		"Sol/200320 2000 FF69", -- (MBA-MBA)
		"Sol/200321 2000 GU4", -- (MBA-MBA)
		"Sol/200322 2000 GJ20", -- (MBA-MBA)
		"Sol/200323 2000 GH22", -- (MBA-MBA)
		"Sol/200324 2000 GA27", -- (MBA-MBA)
		"Sol/200325 2000 GM32", -- (MBA-MBA)
		"Sol/200326 2000 GZ34", -- (MBA-MBA)
		"Sol/200327 2000 GL63", -- (MBA-MBA)
		"Sol/200328 2000 GN70", -- (MBA-MBA)
		"Sol/200329 2000 GJ112", -- (MBA-MBA)
		"Sol/200330 2000 GO129", -- (MBA-MBA)
		"Sol/200331 2000 GR129", -- (MBA-MBA)
		"Sol/200332 2000 GT135", -- (MBA-MBA)
		"Sol/200333 2000 GC186", -- (MBA-MBA)
		"Sol/200334 2000 HO11", -- (MBA-MBA)
		"Sol/200335 2000 HS18", -- (MBA-MBA)
		"Sol/200336 2000 HN24", -- (MBA-MBA)
		"Sol/200337 2000 HA41", -- (MBA-MBA)
		"Sol/200338 2000 HP43", -- (MBA-MBA)
		"Sol/200339 2000 HX50", -- (MBA-MBA)
		"Sol/200340 2000 HR82", -- (MBA-MBA)
		"Sol/200341 2000 HU93", -- (MBA-MBA)
		"Sol/200342 2000 HT95", -- (MBA-MBA)
		"Sol/200343 2000 JV", -- (MBA-MBA)
		"Sol/200344 2000 JA1", -- (MBA-MBA)
		"Sol/200345 2000 JC1", -- (MBA-MBA)
		"Sol/200346 2000 JU6", -- (MBA-MBA)
		"Sol/200347 2000 JC42", -- (MBA-MBA)
		"Sol/200348 2000 JB64", -- (MBA-MBA)
		"Sol/200349 2000 JN82", -- (MBA-MBA)
		"Sol/200350 2000 KV27", -- (MBA-MBA)
		"Sol/200351 2000 KN34", -- (MBA-MBA)
		"Sol/200353 2000 KR39", -- (MBA-MBA)
		"Sol/200354 2000 KR42", -- (MBA-MBA)
		"Sol/200355 2000 KY46", -- (MBA-MBA)
		"Sol/200356 2000 KS51", -- (MBA-MBA)
		"Sol/200357 2000 KD52", -- (MBA-MBA)
		"Sol/200358 2000 OO37", -- (MBA-MBA)
		"Sol/200359 2000 PB7", -- (MBA-MBA)
		"Sol/200360 2000 PN25", -- (MBA-MBA)
		"Sol/200361 2000 PO32", -- (MBA-MBA)
		"Sol/200362 2000 QL", -- (MBA-MBA)
		"Sol/200364 2000 QA26", -- (MBA-MBA)
		"Sol/200365 2000 QX38", -- (MBA-MBA)
		"Sol/200366 2000 QG48", -- (MBA-MBA)
		"Sol/200367 2000 QZ50", -- (MBA-MBA)
		"Sol/200368 2000 QS51", -- (MBA-MBA)
		"Sol/200369 2000 QL57", -- (MBA-MBA)
		"Sol/200370 2000 QX64", -- (MBA-MBA)
		"Sol/200371 2000 QF66", -- (MBA-MBA)
		"Sol/200372 2000 QW81", -- (MBA-MBA)
		"Sol/200373 2000 QH89", -- (MBA-MBA)
		"Sol/200374 2000 QK91", -- (MBA-MBA)
		"Sol/200375 2000 QQ91", -- (MBA-MBA)
		"Sol/200376 2000 QL99", -- (MBA-MBA)
		"Sol/200377 2000 QT120", -- (MBA-MBA)
		"Sol/200378 2000 QV134", -- (MBA-MBA)
		"Sol/200379 2000 QW152", -- (MBA-MBA)
		"Sol/200380 2000 QG160", -- (MBA-MBA)
		"Sol/200381 2000 QJ167", -- (MBA-MBA)
		"Sol/200382 2000 QV169", -- (MBA-MBA)
		"Sol/200383 2000 QG175", -- (MBA-MBA)
		"Sol/200384 2000 QY182", -- (MBA-MBA)
		"Sol/200385 2000 QH194", -- (MBA-MBA)
		"Sol/200386 2000 QT196", -- (MBA-MBA)
		"Sol/200387 2000 QM210", -- (MBA-MBA)
		"Sol/200388 2000 QD224", -- (MBA-MBA)
		"Sol/200389 2000 QH252", -- (MBA-MBA)
		"Sol/200390 2000 RE18", -- (MBA-MBA)
		"Sol/200391 2000 RU18", -- (MBA-MBA)
		"Sol/200392 2000 RN21", -- (MBA-MBA)
		"Sol/200393 2000 RM25", -- (MBA-MBA)
		"Sol/200394 2000 RJ51", -- (MBA-MBA)
		"Sol/200395 2000 RV63", -- (MBA-MBA)
		"Sol/200396 2000 RJ64", -- (MBA-MBA)
		"Sol/200397 2000 RR76", -- (MBA-MBA)
		"Sol/200398 2000 RE89", -- (MBA-MBA)
		"Sol/200399 2000 RQ102", -- (MBA-MBA)
		"Sol/200400 2000 SZ24", -- (MBA-MBA)
		"Sol/200401 2000 SF25", -- (MBA-MBA)
		"Sol/200403 2000 SV52", -- (MBA-MBA)
		"Sol/200404 2000 SW59", -- (MBA-MBA)
		"Sol/200405 2000 SA66", -- (MBA-MBA)
		"Sol/200406 2000 SK74", -- (MBA-MBA)
		"Sol/200407 2000 SN79", -- (MBA-MBA)
		"Sol/200408 2000 SH83", -- (MBA-MBA)
		"Sol/200409 2000 ST91", -- (MBA-MBA)
		"Sol/200410 2000 SH103", -- (MBA-MBA)
		"Sol/200411 2000 SW105", -- (MBA-MBA)
		"Sol/200412 2000 SE118", -- (MBA-MBA)
		"Sol/200413 2000 SF126", -- (MBA-MBA)
		"Sol/200414 2000 SQ133", -- (MBA-MBA)
		"Sol/200415 2000 SE159", -- (MBA-MBA)
		"Sol/200416 2000 SG181", -- (MBA-MBA)
		"Sol/200418 2000 SL198", -- (MBA-MBA)
		"Sol/200419 2000 SN199", -- (MBA-MBA)
		"Sol/200420 2000 SX208", -- (MBA-MBA)
		"Sol/200421 2000 SW217", -- (MBA-MBA)
		"Sol/200422 2000 SN230", -- (MBA-MBA)
		"Sol/200423 2000 SL234", -- (MBA-MBA)
		"Sol/200424 2000 ST236", -- (MBA-MBA)
		"Sol/200425 2000 SE289", -- (MBA-MBA)
		"Sol/200426 2000 SC299", -- (MBA-MBA)
		"Sol/200427 2000 SA336", -- (MBA-MBA)
		"Sol/200428 2000 SK337", -- (MBA-MBA)
		"Sol/200429 2000 SF340", -- (MBA-MBA)
		"Sol/200430 2000 TS18", -- (MBA-MBA)
		"Sol/200431 2000 TH24", -- (MBA-MBA)
		"Sol/200433 2000 TX35", -- (MBA-MBA)
		"Sol/200434 2000 US33", -- (MBA-MBA)
		"Sol/200435 2000 UN34", -- (MBA-MBA)
		"Sol/200436 2000 UV34", -- (MBA-MBA)
		"Sol/200437 2000 UD45", -- (MBA-MBA)
		"Sol/200438 2000 UB63", -- (MBA-MBA)
		"Sol/200439 2000 UW74", -- (MBA-MBA)
		"Sol/200440 2000 UY83", -- (MBA-MBA)
		"Sol/200442 2000 VH13", -- (MBA-MBA)
		"Sol/200443 2000 VF14", -- (MBA-MBA)
		"Sol/200444 2000 VQ14", -- (MBA-MBA)
		"Sol/200446 2000 VG39", -- (MBA-MBA)
		"Sol/200449 2000 WY12", -- (MBA-MBA)
		"Sol/200450 2000 WH16", -- (MBA-MBA)
		"Sol/200451 2000 WN21", -- (MBA-MBA)
		"Sol/200452 2000 WE59", -- (MBA-MBA)
		"Sol/200453 2000 WA60", -- (MBA-MBA)
		"Sol/200454 2000 WQ60", -- (MBA-MBA)
		"Sol/200455 2000 WB77", -- (MBA-MBA)
		"Sol/200456 2000 WX93", -- (MBA-MBA)
		"Sol/200457 2000 WM98", -- (MBA-MBA)
		"Sol/200459 2000 WY110", -- (MBA-MBA)
		"Sol/200460 2000 WR112", -- (MBA-MBA)
		"Sol/200461 2000 WX114", -- (MBA-MBA)
		"Sol/200462 2000 WZ117", -- (MBA-MBA)
		"Sol/200463 2000 WB134", -- (MBA-MBA)
		"Sol/200464 2000 WD134", -- (MBA-MBA)
		"Sol/200466 2000 WG148", -- (MBA-MBA)
		"Sol/200467 2000 WG165", -- (MBA-MBA)
		"Sol/200468 2000 WZ188", -- (MBA-MBA)
		"Sol/200469 2000 WF192", -- (MBA-MBA)
		"Sol/200470 2000 XU12", -- (MBA-MBA)
		"Sol/200471 2000 XW21", -- (MBA-MBA)
		"Sol/200472 2000 XY21", -- (MBA-MBA)
		"Sol/200475 2000 XJ47", -- (MBA-MBA)
		"Sol/200478 2000 YU11", -- (MBA-MBA)
		"Sol/200479 2000 YO12", -- (MBA-MBA)
		"Sol/200481 2000 YX17", -- (MBA-MBA)
		"Sol/200482 2000 YA24", -- (MBA-MBA)
		"Sol/200483 2000 YZ25", -- (MBA-MBA)
		"Sol/200485 2000 YE38", -- (MBA-MBA)
		"Sol/200486 2000 YK38", -- (MBA-MBA)
		"Sol/200487 2000 YV39", -- (MBA-MBA)
		"Sol/200488 2000 YO49", -- (MBA-MBA)
		"Sol/200489 2000 YW52", -- (MBA-MBA)
		"Sol/200490 2000 YD60", -- (MBA-MBA)
		"Sol/200491 2000 YA64", -- (MBA-MBA)
		"Sol/200492 2000 YZ67", -- (MBA-MBA)
		"Sol/200493 2000 YW70", -- (MBA-MBA)
		"Sol/200494 2000 YH74", -- (MBA-MBA)
		"Sol/200495 2000 YE83", -- (MBA-MBA)
		"Sol/200496 2000 YK89", -- (MBA-MBA)
		"Sol/200497 2000 YJ91", -- (MBA-MBA)
		"Sol/200498 2000 YF120", -- (MBA-MBA)
		"Sol/200499 2000 YE132", -- (MBA-MBA)
		"Sol/200500 2001 AY7", -- (MBA-MBA)
		"Sol/200501 2001 AX12", -- (MBA-MBA)
		"Sol/200502 2001 AD14", -- (MBA-MBA)
		"Sol/200504 2001 AX25", -- (MBA-MBA)
		"Sol/200505 2001 AB36", -- (MBA-MBA)
		"Sol/200506 2001 AD52", -- (MBA-MBA)
		"Sol/200507 2001 BQ4", -- (MBA-MBA)
		"Sol/200508 2001 BR4", -- (MBA-MBA)
		"Sol/200509 2001 BZ6", -- (MBA-MBA)
		"Sol/200511 2001 BN11", -- (MBA-MBA)
		"Sol/200512 2001 BR25", -- (MBA-MBA)
		"Sol/200513 2001 BC41", -- (MBA-MBA)
		"Sol/200514 2001 BL53", -- (MBA-MBA)
		"Sol/200515 2001 BF58", -- (MBA-MBA)
		"Sol/200516 2001 BS64", -- (MBA-MBA)
		"Sol/200517 2001 BM75", -- (MBA-MBA)
		"Sol/200518 2001 BE78", -- (MBA-MBA)
		"Sol/200520 2001 CO8", -- (MBA-MBA)
		"Sol/200521 2001 CA15", -- (MBA-MBA)
		"Sol/200522 2001 CG19", -- (MBA-MBA)
		"Sol/200523 2001 CU23", -- (MBA-MBA)
		"Sol/200524 2001 CL25", -- (MBA-MBA)
		"Sol/200525 2001 CB27", -- (MBA-MBA)
		"Sol/200527 2001 CU39", -- (MBA-MBA)
		"Sol/200528 2001 CG48", -- (MBA-MBA)
		"Sol/200529 2001 DA", -- (MBA-MBA)
		"Sol/200530 2001 DR7", -- (MBA-MBA)
		"Sol/200531 2001 DH20", -- (MBA-MBA)
		"Sol/200532 2001 DH32", -- (MBA-MBA)
		"Sol/200533 2001 DV46", -- (MBA-MBA)
		"Sol/200534 2001 DU73", -- (MBA-MBA)
		"Sol/200535 2001 DN92", -- (MBA-MBA)
		"Sol/200536 2001 DX94", -- (MBA-MBA)
		"Sol/200537 2001 DA98", -- (MBA-MBA)
		"Sol/200538 2001 EH", -- (MBA-MBA)
		"Sol/200539 2001 EY11", -- (MBA-MBA)
		"Sol/200540 2001 EF18", -- (MBA-MBA)
		"Sol/200541 2001 FX", -- (MBA-MBA)
		"Sol/200542 2001 FA8", -- (MBA-MBA)
		"Sol/200543 2001 FH71", -- (MBA-MBA)
		"Sol/200545 2001 FZ87", -- (MBA-MBA)
		"Sol/200546 2001 FV138", -- (MBA-MBA)
		"Sol/200547 2001 FA148", -- (MBA-MBA)
		"Sol/200548 2001 FU154", -- (MBA-MBA)
		"Sol/200549 2001 FR156", -- (MBA-MBA)
		"Sol/200550 2001 FL163", -- (MBA-MBA)
		"Sol/200551 2001 FM186", -- (MBA-MBA)
		"Sol/200552 2001 HB12", -- (MBA-MBA)
		"Sol/200553 2001 HD46", -- (MBA-MBA)
		"Sol/200554 2001 KS20", -- (MBA-MBA)
		"Sol/200555 2001 KY29", -- (MBA-MBA)
		"Sol/200556 2001 KA42", -- (MBA-MBA)
		"Sol/200557 2001 KH42", -- (MBA-MBA)
		"Sol/200558 2001 KY45", -- (MBA-MBA)
		"Sol/200559 2001 MQ1", -- (MBA-MBA)
		"Sol/200560 2001 OG5", -- (MBA-MBA)
		"Sol/200561 2001 OJ16", -- (MBA-MBA)
		"Sol/200562 2001 OB22", -- (MBA-MBA)
		"Sol/200563 2001 OJ29", -- (MBA-MBA)
		"Sol/200564 2001 OX40", -- (MBA-MBA)
		"Sol/200565 2001 OE56", -- (MBA-MBA)
		"Sol/200566 2001 OT63", -- (MBA-MBA)
		"Sol/200567 2001 OW72", -- (MBA-MBA)
		"Sol/200569 2001 PX18", -- (MBA-MBA)
		"Sol/200570 2001 PP19", -- (MBA-MBA)
		"Sol/200571 2001 PP22", -- (MBA-MBA)
		"Sol/200572 2001 PK25", -- (MBA-MBA)
		"Sol/200573 2001 PB33", -- (MBA-MBA)
		"Sol/200574 2001 PV34", -- (MBA-MBA)
		"Sol/200575 2001 QB6", -- (MBA-MBA)
		"Sol/200576 2001 QY17", -- (MBA-MBA)
		"Sol/200577 2001 QT61", -- (MBA-MBA)
		"Sol/200578 Yungchuen", -- (MBA-MBA)
		"Sol/200579 2001 QF105", -- (MBA-MBA)
		"Sol/200580 2001 QJ107", -- (MBA-MBA)
		"Sol/200581 2001 QG140", -- (MBA-MBA)
		"Sol/200582 2001 QT155", -- (MBA-MBA)
		"Sol/200583 2001 QZ159", -- (MBA-MBA)
		"Sol/200584 2001 QV163", -- (MBA-MBA)
		"Sol/200586 2001 QA208", -- (MBA-MBA)
		"Sol/200587 2001 QU212", -- (MBA-MBA)
		"Sol/200588 2001 QC293", -- (MBA-MBA)
		"Sol/200590 2001 RU15", -- (MBA-MBA)
		"Sol/200591 2001 RB20", -- (MBA-MBA)
		"Sol/200592 2001 RR28", -- (MBA-MBA)
		"Sol/200593 2001 RT57", -- (MBA-MBA)
		"Sol/200594 2001 RG69", -- (MBA-MBA)
		"Sol/200595 2001 RD70", -- (MBA-MBA)
		"Sol/200596 2001 RX70", -- (MBA-MBA)
		"Sol/200598 2001 RX90", -- (MBA-MBA)
		"Sol/200599 2001 RB95", -- (MBA-MBA)
		"Sol/200600 2001 RX98", -- (MBA-MBA)
		"Sol/200601 2001 RT109", -- (MBA-MBA)
		"Sol/200603 2001 RO129", -- (MBA-MBA)
		"Sol/200604 2001 RH135", -- (MBA-MBA)
		"Sol/200605 2001 RQ139", -- (MBA-MBA)
		"Sol/200606 2001 RJ142", -- (MBA-MBA)
		"Sol/200608 2001 RW148", -- (MBA-MBA)
		"Sol/200609 2001 RS151", -- (MBA-MBA)
		"Sol/200610 2001 RB156", -- (MBA-MBA)
		"Sol/200611 2001 SS3", -- (MBA-MBA)
		"Sol/200612 2001 SH16", -- (MBA-MBA)
		"Sol/200614 2001 SV28", -- (MBA-MBA)
		"Sol/200615 2001 SA31", -- (MBA-MBA)
		"Sol/200616 2001 SX45", -- (MBA-MBA)
		"Sol/200617 2001 ST50", -- (MBA-MBA)
		"Sol/200618 2001 SG67", -- (MBA-MBA)
		"Sol/200619 2001 ST73", -- (MBA-MBA)
		"Sol/200620 2001 SO79", -- (MBA-MBA)
		"Sol/200621 2001 SA92", -- (MBA-MBA)
		"Sol/200622 2001 SF101", -- (MBA-MBA)
		"Sol/200623 2001 SO101", -- (MBA-MBA)
		"Sol/200624 2001 SJ102", -- (MBA-MBA)
		"Sol/200625 2001 SH113", -- (MBA-MBA)
		"Sol/200627 2001 SA121", -- (MBA-MBA)
		"Sol/200628 2001 SL139", -- (MBA-MBA)
		"Sol/200629 2001 SK160", -- (MBA-MBA)
		"Sol/200630 2001 SM164", -- (MBA-MBA)
		"Sol/200631 2001 SB167", -- (MBA-MBA)
		"Sol/200632 2001 SD179", -- (MBA-MBA)
		"Sol/200633 2001 SA181", -- (MBA-MBA)
		"Sol/200634 2001 SJ195", -- (MBA-MBA)
		"Sol/200635 2001 ST208", -- (MBA-MBA)
		"Sol/200636 2001 SD210", -- (MBA-MBA)
		"Sol/200637 2001 SL215", -- (MBA-MBA)
		"Sol/200638 2001 SF228", -- (MBA-MBA)
		"Sol/200639 2001 SU238", -- (MBA-MBA)
		"Sol/200640 2001 SH244", -- (MBA-MBA)
		"Sol/200641 2001 SJ246", -- (MBA-MBA)
		"Sol/200642 2001 SN261", -- (MBA-MBA)
		"Sol/200643 2001 SH283", -- (MBA-MBA)
		"Sol/200644 2001 SS302", -- (MBA-MBA)
		"Sol/200645 2001 SA313", -- (MBA-MBA)
		"Sol/200646 2001 SX317", -- (MBA-MBA)
		"Sol/200647 2001 SF327", -- (MBA-MBA)
		"Sol/200649 2001 TP2", -- (MBA-MBA)
		"Sol/200650 2001 TQ2", -- (MBA-MBA)
		"Sol/200651 2001 TC5", -- (MBA-MBA)
		"Sol/200652 2001 TY11", -- (MBA-MBA)
		"Sol/200653 2001 TM14", -- (MBA-MBA)
		"Sol/200654 2001 TN17", -- (MBA-MBA)
		"Sol/200655 2001 TT21", -- (MBA-MBA)
		"Sol/200656 2001 TA27", -- (MBA-MBA)
		"Sol/200657 2001 TF27", -- (MBA-MBA)
		"Sol/200658 2001 TP36", -- (MBA-MBA)
		"Sol/200659 2001 TU39", -- (MBA-MBA)
		"Sol/200660 2001 TK45", -- (MBA-MBA)
		"Sol/200661 2001 TD49", -- (MBA-MBA)
		"Sol/200662 2001 TL51", -- (MBA-MBA)
		"Sol/200663 2001 TP63", -- (MBA-MBA)
		"Sol/200664 2001 TZ85", -- (MBA-MBA)
		"Sol/200665 2001 TQ90", -- (MBA-MBA)
		"Sol/200666 2001 TX99", -- (MBA-MBA)
		"Sol/200667 2001 TF100", -- (MBA-MBA)
		"Sol/200668 2001 TG101", -- (MBA-MBA)
		"Sol/200669 2001 TL114", -- (MBA-MBA)
		"Sol/200670 2001 TN124", -- (MBA-MBA)
		"Sol/200671 2001 TE127", -- (MBA-MBA)
		"Sol/200672 2001 TG128", -- (MBA-MBA)
		"Sol/200673 2001 TH128", -- (MBA-MBA)
		"Sol/200674 2001 TJ145", -- (MBA-MBA)
		"Sol/200675 2001 TA154", -- (MBA-MBA)
		"Sol/200676 2001 TZ161", -- (MBA-MBA)
		"Sol/200677 2001 TV172", -- (MBA-MBA)
		"Sol/200678 2001 TB179", -- (MBA-MBA)
		"Sol/200679 2001 TX181", -- (MBA-MBA)
		"Sol/200680 2001 TB186", -- (MBA-MBA)
		"Sol/200681 2001 TB189", -- (MBA-MBA)
		"Sol/200682 2001 TD190", -- (MBA-MBA)
		"Sol/200683 2001 TP201", -- (MBA-MBA)
		"Sol/200684 2001 TN215", -- (MBA-MBA)
		"Sol/200686 2001 TO227", -- (MBA-MBA)
		"Sol/200687 2001 TS230", -- (MBA-MBA)
		"Sol/200688 2001 UK1", -- (MBA-MBA)
		"Sol/200690 2001 UG22", -- (MBA-MBA)
		"Sol/200691 2001 UQ25", -- (MBA-MBA)
		"Sol/200692 2001 UQ31", -- (MBA-MBA)
		"Sol/200693 2001 UU38", -- (MBA-MBA)
		"Sol/200694 2001 UB58", -- (MBA-MBA)
		"Sol/200695 2001 UD58", -- (MBA-MBA)
		"Sol/200696 2001 UW59", -- (MBA-MBA)
		"Sol/200697 2001 UQ69", -- (MBA-MBA)
		"Sol/200698 2001 UW70", -- (MBA-MBA)
		"Sol/200699 2001 UR74", -- (MBA-MBA)
		"Sol/200700 2001 UC79", -- (MBA-MBA)
		"Sol/200702 2001 UT79", -- (MBA-MBA)
		"Sol/200703 2001 UN94", -- (MBA-MBA)
		"Sol/200704 2001 UH116", -- (MBA-MBA)
		"Sol/200705 2001 UL131", -- (MBA-MBA)
		"Sol/200706 2001 UN137", -- (MBA-MBA)
		"Sol/200707 2001 UC138", -- (MBA-MBA)
		"Sol/200708 2001 UU141", -- (MBA-MBA)
		"Sol/200709 2001 UO149", -- (MBA-MBA)
		"Sol/200710 2001 UN153", -- (MBA-MBA)
		"Sol/200711 2001 UX160", -- (MBA-MBA)
		"Sol/200712 2001 UG162", -- (MBA-MBA)
		"Sol/200713 2001 UC163", -- (MBA-MBA)
		"Sol/200714 2001 UP165", -- (MBA-MBA)
		"Sol/200715 2001 UO174", -- (MBA-MBA)
		"Sol/200716 2001 UZ194", -- (MBA-MBA)
		"Sol/200717 2001 UT206", -- (MBA-MBA)
		"Sol/200718 2001 UL219", -- (MBA-MBA)
		"Sol/200719 2001 UD221", -- (MBA-MBA)
		"Sol/200720 2001 UP221", -- (MBA-MBA)
		"Sol/200721 2001 VB5", -- (MBA-MBA)
		"Sol/200722 2001 VM8", -- (MBA-MBA)
		"Sol/200723 2001 VO9", -- (MBA-MBA)
		"Sol/200724 2001 VZ27", -- (MBA-MBA)
		"Sol/200725 2001 VV36", -- (MBA-MBA)
		"Sol/200726 2001 VD41", -- (MBA-MBA)
		"Sol/200727 2001 VW45", -- (MBA-MBA)
		"Sol/200728 2001 VF48", -- (MBA-MBA)
		"Sol/200729 2001 VR50", -- (MBA-MBA)
		"Sol/200730 2001 VV53", -- (MBA-MBA)
		"Sol/200731 2001 VW53", -- (MBA-MBA)
		"Sol/200732 2001 VE54", -- (MBA-MBA)
		"Sol/200733 2001 VA57", -- (MBA-MBA)
		"Sol/200734 2001 VU59", -- (MBA-MBA)
		"Sol/200735 2001 VV64", -- (MBA-MBA)
		"Sol/200736 2001 VE67", -- (MBA-MBA)
		"Sol/200737 2001 VH67", -- (MBA-MBA)
		"Sol/200738 2001 VX70", -- (MBA-MBA)
		"Sol/200739 2001 VD86", -- (MBA-MBA)
		"Sol/200741 2001 VD103", -- (MBA-MBA)
		"Sol/200742 2001 VS105", -- (MBA-MBA)
		"Sol/200743 2001 VP110", -- (MBA-MBA)
		"Sol/200744 2001 VA112", -- (MBA-MBA)
		"Sol/200745 2001 VA115", -- (MBA-MBA)
		"Sol/200746 2001 VA118", -- (MBA-MBA)
		"Sol/200747 2001 VB119", -- (MBA-MBA)
		"Sol/200748 2001 VB126", -- (MBA-MBA)
		"Sol/200749 2001 VF126", -- (MBA-MBA)
		"Sol/200750 Rix", -- (MBA-MBA)
		"Sol/200751 2001 WE6", -- (MBA-MBA)
		"Sol/200752 2001 WG6", -- (MBA-MBA)
		"Sol/200753 2001 WW6", -- (MBA-MBA)
		"Sol/200755 2001 WX25", -- (MBA-MBA)
		"Sol/200756 2001 WR32", -- (MBA-MBA)
		"Sol/200757 2001 WO39", -- (MBA-MBA)
		"Sol/200758 2001 WE43", -- (MBA-MBA)
		"Sol/200759 2001 WM47", -- (MBA-MBA)
		"Sol/200760 2001 WE72", -- (MBA-MBA)
		"Sol/200761 2001 WL92", -- (MBA-MBA)
		"Sol/200762 2001 XX", -- (MBA-MBA)
		"Sol/200763 2001 XY2", -- (MBA-MBA)
		"Sol/200764 2001 XP3", -- (MBA-MBA)
		"Sol/200766 2001 XY4", -- (MBA-MBA)
		"Sol/200767 2001 XM9", -- (MBA-MBA)
		"Sol/200768 2001 XM15", -- (MBA-MBA)
		"Sol/200769 2001 XY15", -- (MBA-MBA)
		"Sol/200770 2001 XY18", -- (MBA-MBA)
		"Sol/200771 2001 XK19", -- (MBA-MBA)
		"Sol/200772 2001 XJ23", -- (MBA-MBA)
		"Sol/200773 2001 XL32", -- (MBA-MBA)
		"Sol/200774 2001 XT36", -- (MBA-MBA)
		"Sol/200775 2001 XE37", -- (MBA-MBA)
		"Sol/200776 2001 XE42", -- (MBA-MBA)
		"Sol/200777 2001 XX44", -- (MBA-MBA)
		"Sol/200778 2001 XG49", -- (MBA-MBA)
		"Sol/200779 2001 XZ49", -- (MBA-MBA)
		"Sol/200780 2001 XL50", -- (MBA-MBA)
		"Sol/200781 2001 XS54", -- (MBA-MBA)
		"Sol/200782 2001 XA55", -- (MBA-MBA)
		"Sol/200783 2001 XK60", -- (MBA-MBA)
		"Sol/200784 2001 XF65", -- (MBA-MBA)
		"Sol/200785 2001 XU65", -- (MBA-MBA)
		"Sol/200786 2001 XZ75", -- (MBA-MBA)
		"Sol/200787 2001 XG82", -- (MBA-MBA)
		"Sol/200788 2001 XZ82", -- (MBA-MBA)
		"Sol/200789 2001 XV85", -- (MBA-MBA)
		"Sol/200790 2001 XD88", -- (MBA-MBA)
		"Sol/200791 2001 XS91", -- (MBA-MBA)
		"Sol/200792 2001 XH92", -- (MBA-MBA)
		"Sol/200793 2001 XK97", -- (MBA-MBA)
		"Sol/200794 2001 XC100", -- (MBA-MBA)
		"Sol/200795 2001 XH102", -- (MBA-MBA)
		"Sol/200796 2001 XG104", -- (MBA-MBA)
		"Sol/200797 2001 XW110", -- (MBA-MBA)
		"Sol/200798 2001 XD116", -- (MBA-MBA)
		"Sol/200799 2001 XU117", -- (MBA-MBA)
		"Sol/200800 2001 XY120", -- (MBA-MBA)
		"Sol/200801 2001 XD133", -- (MBA-MBA)
		"Sol/200802 2001 XU135", -- (MBA-MBA)
		"Sol/200803 2001 XJ142", -- (MBA-MBA)
		"Sol/200804 2001 XO143", -- (MBA-MBA)
		"Sol/200805 2001 XZ150", -- (MBA-MBA)
		"Sol/200806 2001 XU151", -- (MBA-MBA)
		"Sol/200807 2001 XZ163", -- (MBA-MBA)
		"Sol/200808 2001 XD166", -- (MBA-MBA)
		"Sol/200809 2001 XL173", -- (MBA-MBA)
		"Sol/200810 2001 XR173", -- (MBA-MBA)
		"Sol/200811 2001 XO174", -- (MBA-MBA)
		"Sol/200812 2001 XG178", -- (MBA-MBA)
		"Sol/200813 2001 XE179", -- (MBA-MBA)
		"Sol/200814 2001 XJ179", -- (MBA-MBA)
		"Sol/200815 2001 XF181", -- (MBA-MBA)
		"Sol/200816 2001 XQ181", -- (MBA-MBA)
		"Sol/200817 2001 XO187", -- (MBA-MBA)
		"Sol/200818 2001 XD188", -- (MBA-MBA)
		"Sol/200819 2001 XF189", -- (MBA-MBA)
		"Sol/200820 2001 XM189", -- (MBA-MBA)
		"Sol/200821 2001 XM208", -- (MBA-MBA)
		"Sol/200822 2001 XG210", -- (MBA-MBA)
		"Sol/200823 2001 XS211", -- (MBA-MBA)
		"Sol/200824 2001 XL216", -- (MBA-MBA)
		"Sol/200825 2001 XN219", -- (MBA-MBA)
		"Sol/200826 2001 XM220", -- (MBA-MBA)
		"Sol/200827 2001 XU220", -- (MBA-MBA)
		"Sol/200828 2001 XE223", -- (MBA-MBA)
		"Sol/200829 2001 XB225", -- (MBA-MBA)
		"Sol/200830 2001 XK232", -- (MBA-MBA)
		"Sol/200831 2001 XL234", -- (MBA-MBA)
		"Sol/200832 2001 XC238", -- (MBA-MBA)
		"Sol/200833 2001 XY238", -- (MBA-MBA)
		"Sol/200834 2001 XZ238", -- (MBA-MBA)
		"Sol/200835 2001 XF239", -- (MBA-MBA)
		"Sol/200836 2001 XW239", -- (MBA-MBA)
		"Sol/200837 2001 XQ242", -- (MBA-MBA)
		"Sol/200838 2001 XG245", -- (MBA-MBA)
		"Sol/200839 2001 XO247", -- (MBA-MBA)
		"Sol/200841 2001 XD256", -- (MBA-MBA)
		"Sol/200842 2001 XR264", -- (MBA-MBA)
		"Sol/200843 2001 XD266", -- (MBA-MBA)
		"Sol/200844 2001 YW9", -- (MBA-MBA)
		"Sol/200845 2001 YW10", -- (MBA-MBA)
		"Sol/200846 2001 YG14", -- (MBA-MBA)
		"Sol/200847 2001 YW14", -- (MBA-MBA)
		"Sol/200848 2001 YT16", -- (MBA-MBA)
		"Sol/200849 2001 YH18", -- (MBA-MBA)
		"Sol/200850 2001 YX20", -- (MBA-MBA)
		"Sol/200851 2001 YK30", -- (MBA-MBA)
		"Sol/200852 2001 YD35", -- (MBA-MBA)
		"Sol/200853 2001 YP44", -- (MBA-MBA)
		"Sol/200854 2001 YG54", -- (MBA-MBA)
		"Sol/200855 2001 YB58", -- (MBA-MBA)
		"Sol/200856 2001 YF62", -- (MBA-MBA)
		"Sol/200857 2001 YD63", -- (MBA-MBA)
		"Sol/200858 2001 YR63", -- (MBA-MBA)
		"Sol/200859 2001 YG69", -- (MBA-MBA)
		"Sol/200860 2001 YB70", -- (MBA-MBA)
		"Sol/200861 2001 YW70", -- (MBA-MBA)
		"Sol/200862 2001 YY70", -- (MBA-MBA)
		"Sol/200863 2001 YT72", -- (MBA-MBA)
		"Sol/200864 2001 YC75", -- (MBA-MBA)
		"Sol/200865 2001 YH78", -- (MBA-MBA)
		"Sol/200866 2001 YA80", -- (MBA-MBA)
		"Sol/200867 2001 YA83", -- (MBA-MBA)
		"Sol/200868 2001 YU84", -- (MBA-MBA)
		"Sol/200869 2001 YV84", -- (MBA-MBA)
		"Sol/200870 2001 YU86", -- (MBA-MBA)
		"Sol/200871 2001 YW88", -- (MBA-MBA)
		"Sol/200872 2001 YX89", -- (MBA-MBA)
		"Sol/200873 2001 YS98", -- (MBA-MBA)
		"Sol/200874 2001 YV104", -- (MBA-MBA)
		"Sol/200875 2001 YL106", -- (MBA-MBA)
		"Sol/200876 2001 YV106", -- (MBA-MBA)
		"Sol/200877 2001 YC108", -- (MBA-MBA)
		"Sol/200878 2001 YQ116", -- (MBA-MBA)
		"Sol/200879 2001 YC125", -- (MBA-MBA)
		"Sol/200880 2001 YD126", -- (MBA-MBA)
		"Sol/200881 2001 YG126", -- (MBA-MBA)
		"Sol/200882 2001 YT127", -- (MBA-MBA)
		"Sol/200883 2001 YJ131", -- (MBA-MBA)
		"Sol/200884 2001 YS135", -- (MBA-MBA)
		"Sol/200885 2001 YX147", -- (MBA-MBA)
		"Sol/200886 2002 AJ9", -- (MBA-MBA)
		"Sol/200887 2002 AY11", -- (MBA-MBA)
		"Sol/200888 2002 AJ12", -- (MBA-MBA)
		"Sol/200889 2002 AS12", -- (MBA-MBA)
		"Sol/200890 2002 AS15", -- (MBA-MBA)
		"Sol/200891 2002 AE17", -- (MBA-MBA)
		"Sol/200892 2002 AU22", -- (MBA-MBA)
		"Sol/200893 2002 AQ28", -- (MBA-MBA)
		"Sol/200894 2002 AM34", -- (MBA-MBA)
		"Sol/200895 2002 AR38", -- (MBA-MBA)
		"Sol/200896 2002 AA41", -- (MBA-MBA)
		"Sol/200897 2002 AM41", -- (MBA-MBA)
		"Sol/200898 2002 AR41", -- (MBA-MBA)
		"Sol/200899 2002 AJ43", -- (MBA-MBA)
		"Sol/200900 2002 AV43", -- (MBA-MBA)
		"Sol/200901 2002 AM44", -- (MBA-MBA)
		"Sol/200903 2002 AW47", -- (MBA-MBA)
		"Sol/200904 2002 AX49", -- (MBA-MBA)
		"Sol/200905 2002 AG53", -- (MBA-MBA)
		"Sol/200906 2002 AJ53", -- (MBA-MBA)
		"Sol/200907 2002 AR53", -- (MBA-MBA)
		"Sol/200908 2002 AZ67", -- (MBA-MBA)
		"Sol/200909 2002 AM70", -- (MBA-MBA)
		"Sol/200910 2002 AF72", -- (MBA-MBA)
		"Sol/200911 2002 AP78", -- (MBA-MBA)
		"Sol/200912 2002 AY88", -- (MBA-MBA)
		"Sol/200913 2002 AN93", -- (MBA-MBA)
		"Sol/200914 2002 AL96", -- (MBA-MBA)
		"Sol/200915 2002 AH98", -- (MBA-MBA)
		"Sol/200916 2002 AH99", -- (MBA-MBA)
		"Sol/200917 2002 AP100", -- (MBA-MBA)
		"Sol/200918 2002 AS104", -- (MBA-MBA)
		"Sol/200919 2002 AU104", -- (MBA-MBA)
		"Sol/200920 2002 AK106", -- (MBA-MBA)
		"Sol/200921 2002 AC112", -- (MBA-MBA)
		"Sol/200922 2002 AK114", -- (MBA-MBA)
		"Sol/200923 2002 AB117", -- (MBA-MBA)
		"Sol/200924 2002 AP119", -- (MBA-MBA)
		"Sol/200925 2002 AP121", -- (MBA-MBA)
		"Sol/200926 2002 AS132", -- (MBA-MBA)
		"Sol/200927 2002 AA134", -- (MBA-MBA)
		"Sol/200928 2002 AY151", -- (MBA-MBA)
		"Sol/200929 2002 AT159", -- (MBA-MBA)
		"Sol/200930 2002 AG160", -- (MBA-MBA)
		"Sol/200931 2002 AN161", -- (MBA-MBA)
		"Sol/200932 2002 AA162", -- (MBA-MBA)
		"Sol/200933 2002 AU163", -- (MBA-MBA)
		"Sol/200934 2002 AL164", -- (MBA-MBA)
		"Sol/200935 2002 AO164", -- (MBA-MBA)
		"Sol/200936 2002 AC168", -- (MBA-MBA)
		"Sol/200937 2002 AM168", -- (MBA-MBA)
		"Sol/200938 2002 AN172", -- (MBA-MBA)
		"Sol/200939 2002 AF173", -- (MBA-MBA)
		"Sol/200940 2002 AB175", -- (MBA-MBA)
		"Sol/200941 2002 AP176", -- (MBA-MBA)
		"Sol/200942 2002 AQ176", -- (MBA-MBA)
		"Sol/200943 2002 AK194", -- (MBA-MBA)
		"Sol/200944 2002 AV199", -- (MBA-MBA)
		"Sol/200945 2002 AJ203", -- (MBA-MBA)
		"Sol/200946 2002 BF10", -- (MBA-MBA)
		"Sol/200947 2002 BK12", -- (MBA-MBA)
		"Sol/200948 2002 BE13", -- (MBA-MBA)
		"Sol/200949 2002 BR13", -- (MBA-MBA)
		"Sol/200950 2002 BW14", -- (MBA-MBA)
		"Sol/200951 2002 BN15", -- (MBA-MBA)
		"Sol/200952 2002 BR18", -- (MBA-MBA)
		"Sol/200953 2002 BJ20", -- (MBA-MBA)
		"Sol/200954 2002 BB22", -- (MBA-MBA)
		"Sol/200955 2002 BT26", -- (MBA-MBA)
		"Sol/200956 2002 BH28", -- (MBA-MBA)
		"Sol/200957 2002 CF11", -- (MBA-MBA)
		"Sol/200958 2002 CX13", -- (MBA-MBA)
		"Sol/200959 2002 CQ19", -- (MBA-MBA)
		"Sol/200960 2002 CR27", -- (MBA-MBA)
		"Sol/200961 2002 CB28", -- (MBA-MBA)
		"Sol/200962 2002 CE29", -- (MBA-MBA)
		"Sol/200963 2002 CW33", -- (MBA-MBA)
		"Sol/200964 2002 CM36", -- (MBA-MBA)
		"Sol/200965 2002 CA49", -- (MBA-MBA)
		"Sol/200966 2002 CP63", -- (MBA-MBA)
		"Sol/200967 2002 CE67", -- (MBA-MBA)
		"Sol/200968 2002 CT68", -- (MBA-MBA)
		"Sol/200969 2002 CN74", -- (MBA-MBA)
		"Sol/200970 2002 CP90", -- (MBA-MBA)
		"Sol/200971 2002 CD94", -- (MBA-MBA)
		"Sol/200972 2002 CT94", -- (MBA-MBA)
		"Sol/200973 2002 CM95", -- (MBA-MBA)
		"Sol/200974 2002 CH98", -- (MBA-MBA)
		"Sol/200975 2002 CY110", -- (MBA-MBA)
		"Sol/200976 2002 CD114", -- (MBA-MBA)
		"Sol/200978 2002 CA119", -- (MBA-MBA)
		"Sol/200979 2002 CD120", -- (MBA-MBA)
		"Sol/200980 2002 CJ120", -- (MBA-MBA)
		"Sol/200981 2002 CZ121", -- (MBA-MBA)
		"Sol/200982 2002 CQ122", -- (MBA-MBA)
		"Sol/200983 2002 CS125", -- (MBA-MBA)
		"Sol/200984 2002 CX125", -- (MBA-MBA)
		"Sol/200985 2002 CH130", -- (MBA-MBA)
		"Sol/200986 2002 CF133", -- (MBA-MBA)
		"Sol/200987 2002 CQ133", -- (MBA-MBA)
		"Sol/200988 2002 CC136", -- (MBA-MBA)
		"Sol/200989 2002 CV137", -- (MBA-MBA)
		"Sol/200990 2002 CD140", -- (MBA-MBA)
		"Sol/200991 2002 CQ144", -- (MBA-MBA)
		"Sol/200992 2002 CU144", -- (MBA-MBA)
		"Sol/200993 2002 CE145", -- (MBA-MBA)
		"Sol/200994 2002 CZ151", -- (MBA-MBA)
		"Sol/200995 2002 CH155", -- (MBA-MBA)
		"Sol/200996 2002 CN155", -- (MBA-MBA)
		"Sol/200997 2002 CC157", -- (MBA-MBA)
		"Sol/200998 2002 CF159", -- (MBA-MBA)
		"Sol/200999 2002 CB160", -- (MBA-MBA)
		"Sol/201000 2002 CA165", -- (MBA-MBA)
		"Sol/201001 2002 CL168", -- (MBA-MBA)
		"Sol/201002 2002 CW170", -- (MBA-MBA)
		"Sol/201003 2002 CL172", -- (MBA-MBA)
		"Sol/201004 2002 CD175", -- (MBA-MBA)
		"Sol/201005 2002 CY176", -- (MBA-MBA)
		"Sol/201007 2002 CL190", -- (MBA-MBA)
		"Sol/201008 2002 CQ205", -- (MBA-MBA)
		"Sol/201009 2002 CA211", -- (MBA-MBA)
		"Sol/201010 2002 CK215", -- (MBA-MBA)
		"Sol/201011 2002 CE219", -- (MBA-MBA)
		"Sol/201012 2002 CU222", -- (MBA-MBA)
		"Sol/201013 2002 CJ225", -- (MBA-MBA)
		"Sol/201014 2002 CL226", -- (MBA-MBA)
		"Sol/201015 2002 CF228", -- (MBA-MBA)
		"Sol/201016 2002 CY241", -- (MBA-MBA)
		"Sol/201017 2002 CU252", -- (MBA-MBA)
		"Sol/201018 2002 CW256", -- (MBA-MBA)
		"Sol/201019 Oliverwhite", -- (MBA-MBA)
		"Sol/201020 2002 CG259", -- (MBA-MBA)
		"Sol/201021 2002 CJ259", -- (MBA-MBA)
		"Sol/201022 2002 CT261", -- (MBA-MBA)
		"Sol/201023 Karlwhittenburg", -- (MBA-MBA)
		"Sol/201024 2002 CL280", -- (MBA-MBA)
		"Sol/201025 2002 CB282", -- (MBA-MBA)
		"Sol/201026 2002 CD282", -- (MBA-MBA)
		"Sol/201027 2002 CQ284", -- (MBA-MBA)
		"Sol/201028 2002 CE292", -- (MBA-MBA)
		"Sol/201029 2002 CM292", -- (MBA-MBA)
		"Sol/201030 2002 CX295", -- (MBA-MBA)
		"Sol/201031 2002 CL306", -- (MBA-MBA)
		"Sol/201032 2002 DC7", -- (MBA-MBA)
		"Sol/201033 2002 DJ10", -- (MBA-MBA)
		"Sol/201034 2002 DF11", -- (MBA-MBA)
		"Sol/201035 2002 DJ13", -- (MBA-MBA)
		"Sol/201036 2002 DP13", -- (MBA-MBA)
		"Sol/201037 2002 DW14", -- (MBA-MBA)
		"Sol/201038 2002 DO17", -- (MBA-MBA)
		"Sol/201041 2002 EB14", -- (MBA-MBA)
		"Sol/201042 2002 ET14", -- (MBA-MBA)
		"Sol/201043 2002 EJ15", -- (MBA-MBA)
		"Sol/201044 2002 EK17", -- (MBA-MBA)
		"Sol/201045 2002 EM17", -- (MBA-MBA)
		"Sol/201046 2002 EA23", -- (MBA-MBA)
		"Sol/201047 2002 EY25", -- (MBA-MBA)
		"Sol/201048 2002 EU32", -- (MBA-MBA)
		"Sol/201049 2002 EY32", -- (MBA-MBA)
		"Sol/201050 2002 EV33", -- (MBA-MBA)
		"Sol/201051 2002 ED35", -- (MBA-MBA)
		"Sol/201052 2002 EO39", -- (MBA-MBA)
		"Sol/201053 2002 EL43", -- (MBA-MBA)
		"Sol/201054 2002 ED55", -- (MBA-MBA)
		"Sol/201055 2002 ED57", -- (MBA-MBA)
		"Sol/201056 2002 EY57", -- (MBA-MBA)
		"Sol/201057 2002 EW61", -- (MBA-MBA)
		"Sol/201058 2002 ET71", -- (MBA-MBA)
		"Sol/201059 2002 EG73", -- (MBA-MBA)
		"Sol/201060 2002 EZ84", -- (MBA-MBA)
		"Sol/201061 2002 EX85", -- (MBA-MBA)
		"Sol/201062 2002 EZ89", -- (MBA-MBA)
		"Sol/201063 2002 EV90", -- (MBA-MBA)
		"Sol/201064 2002 ED92", -- (MBA-MBA)
		"Sol/201065 2002 EK99", -- (MBA-MBA)
		"Sol/201066 2002 EN103", -- (MBA-MBA)
		"Sol/201067 2002 EJ105", -- (MBA-MBA)
		"Sol/201068 2002 EF110", -- (MBA-MBA)
		"Sol/201069 2002 EQ114", -- (MBA-MBA)
		"Sol/201070 2002 EM120", -- (MBA-MBA)
		"Sol/201071 2002 EP122", -- (MBA-MBA)
		"Sol/201072 2002 EM129", -- (MBA-MBA)
		"Sol/201073 2002 EF161", -- (MBA-MBA)
		"Sol/201074 2002 FZ", -- (MBA-MBA)
		"Sol/201075 2002 FG2", -- (MBA-MBA)
		"Sol/201076 2002 FX10", -- (MBA-MBA)
		"Sol/201077 2002 FE12", -- (MBA-MBA)
		"Sol/201078 2002 FU21", -- (MBA-MBA)
		"Sol/201079 2002 FY25", -- (MBA-MBA)
		"Sol/201080 2002 FG26", -- (MBA-MBA)
		"Sol/201081 2002 GC2", -- (MBA-MBA)
		"Sol/201082 2002 GA27", -- (MBA-MBA)
		"Sol/201083 2002 GE51", -- (MBA-MBA)
		"Sol/201084 2002 GL56", -- (MBA-MBA)
		"Sol/201085 2002 GN58", -- (MBA-MBA)
		"Sol/201086 2002 GJ59", -- (MBA-MBA)
		"Sol/201087 2002 GU69", -- (MBA-MBA)
		"Sol/201088 2002 GG70", -- (MBA-MBA)
		"Sol/201089 2002 GU77", -- (MBA-MBA)
		"Sol/201090 2002 GH88", -- (MBA-MBA)
		"Sol/201091 2002 GS92", -- (MBA-MBA)
		"Sol/201092 2002 GK94", -- (MBA-MBA)
		"Sol/201093 2002 GT94", -- (MBA-MBA)
		"Sol/201094 2002 GD97", -- (MBA-MBA)
		"Sol/201095 2002 GC103", -- (MBA-MBA)
		"Sol/201096 2002 GB109", -- (MBA-MBA)
		"Sol/201097 2002 GY114", -- (MBA-MBA)
		"Sol/201098 2002 GU122", -- (MBA-MBA)
		"Sol/201099 2002 GG127", -- (MBA-MBA)
		"Sol/201100 2002 GU128", -- (MBA-MBA)
		"Sol/201101 2002 GU131", -- (MBA-MBA)
		"Sol/201102 2002 GP142", -- (MBA-MBA)
		"Sol/201103 2002 GQ145", -- (MBA-MBA)
		"Sol/201104 2002 GD149", -- (MBA-MBA)
		"Sol/201105 2002 GH149", -- (MBA-MBA)
		"Sol/201106 2002 GS154", -- (MBA-MBA)
		"Sol/201107 2002 GD163", -- (MBA-MBA)
		"Sol/201108 2002 GX174", -- (MBA-MBA)
		"Sol/201109 2002 GY178", -- (MBA-MBA)
		"Sol/201110 2002 GP181", -- (MBA-MBA)
		"Sol/201111 2002 GU183", -- (MBA-MBA)
		"Sol/201112 2002 HG", -- (MBA-MBA)
		"Sol/201113 2002 HN3", -- (MBA-MBA)
		"Sol/201114 2002 HL16", -- (MBA-MBA)
		"Sol/201115 2002 JX12", -- (MBA-MBA)
		"Sol/201117 2002 JQ20", -- (MBA-MBA)
		"Sol/201118 2002 JE28", -- (MBA-MBA)
		"Sol/201119 2002 JW32", -- (MBA-MBA)
		"Sol/201120 2002 JF35", -- (MBA-MBA)
		"Sol/201121 2002 JQ40", -- (MBA-MBA)
		"Sol/201122 2002 JL44", -- (MBA-MBA)
		"Sol/201123 2002 JZ44", -- (MBA-MBA)
		"Sol/201124 2002 JE45", -- (MBA-MBA)
		"Sol/201125 2002 JK54", -- (MBA-MBA)
		"Sol/201126 2002 JL54", -- (MBA-MBA)
		"Sol/201127 2002 JR61", -- (MBA-MBA)
		"Sol/201128 2002 JX63", -- (MBA-MBA)
		"Sol/201129 2002 JW68", -- (MBA-MBA)
		"Sol/201130 2002 JW69", -- (MBA-MBA)
		"Sol/201131 2002 JT76", -- (MBA-MBA)
		"Sol/201132 2002 JT78", -- (MBA-MBA)
		"Sol/201133 2002 JZ81", -- (MBA-MBA)
		"Sol/201134 2002 JO82", -- (MBA-MBA)
		"Sol/201135 2002 JV84", -- (MBA-MBA)
		"Sol/201136 2002 JW93", -- (MBA-MBA)
		"Sol/201137 2002 JJ97", -- (MBA-MBA)
		"Sol/201138 2002 JV97", -- (MBA-MBA)
		"Sol/201139 2002 JH98", -- (MBA-MBA)
		"Sol/201140 2002 JE101", -- (MBA-MBA)
		"Sol/201141 2002 JL103", -- (MBA-MBA)
		"Sol/201142 2002 JY105", -- (MBA-MBA)
		"Sol/201143 2002 JQ110", -- (MBA-MBA)
		"Sol/201145 2002 JD125", -- (MBA-MBA)
		"Sol/201146 2002 JM127", -- (MBA-MBA)
		"Sol/201147 2002 JO127", -- (MBA-MBA)
		"Sol/201148 2002 JK130", -- (MBA-MBA)
		"Sol/201149 2002 JP138", -- (MBA-MBA)
		"Sol/201150 2002 JP143", -- (MBA-MBA)
		"Sol/201151 2002 JD147", -- (MBA-MBA)
		"Sol/201152 2002 KL", -- (MBA-MBA)
		"Sol/201153 2002 KP4", -- (MBA-MBA)
		"Sol/201154 2002 KX4", -- (MBA-MBA)
		"Sol/201155 2002 KL5", -- (MBA-MBA)
		"Sol/201156 2002 KX12", -- (MBA-MBA)
		"Sol/201157 2002 LO14", -- (MBA-MBA)
		"Sol/201158 2002 LQ15", -- (MBA-MBA)
		"Sol/201159 2002 LC18", -- (MBA-MBA)
		"Sol/201160 2002 LK32", -- (MBA-MBA)
		"Sol/201161 2002 LF35", -- (MBA-MBA)
		"Sol/201162 2002 LN41", -- (MBA-MBA)
		"Sol/201163 2002 LG44", -- (MBA-MBA)
		"Sol/201164 2002 MN5", -- (MBA-MBA)
		"Sol/201165 2002 NA7", -- (MBA-MBA)
		"Sol/201166 2002 NP20", -- (MBA-MBA)
		"Sol/201168 2002 NL50", -- (MBA-MBA)
		"Sol/201169 2002 NE58", -- (MBA-MBA)
		"Sol/201170 2002 NM61", -- (MBA-MBA)
		"Sol/201171 2002 NJ63", -- (MBA-MBA)
		"Sol/201173 2002 OT6", -- (MBA-MBA)
		"Sol/201174 2002 OQ15", -- (MBA-MBA)
		"Sol/201175 2002 OW16", -- (MBA-MBA)
		"Sol/201176 2002 OO26", -- (MBA-MBA)
		"Sol/201177 2002 OF29", -- (MBA-MBA)
		"Sol/201178 2002 PA5", -- (MBA-MBA)
		"Sol/201179 2002 PW9", -- (MBA-MBA)
		"Sol/201180 2002 PH10", -- (MBA-MBA)
		"Sol/201181 2002 PT26", -- (MBA-MBA)
		"Sol/201182 2002 PR33", -- (MBA-MBA)
		"Sol/201183 2002 PV42", -- (MBA-MBA)
		"Sol/201184 2002 PW52", -- (MBA-MBA)
		"Sol/201185 2002 PO66", -- (MBA-MBA)
		"Sol/201186 2002 PN69", -- (MBA-MBA)
		"Sol/201187 2002 PK70", -- (MBA-MBA)
		"Sol/201188 2002 PT73", -- (MBA-MBA)
		"Sol/201189 2002 PV73", -- (MBA-MBA)
		"Sol/201190 2002 PF75", -- (MBA-MBA)
		"Sol/201191 2002 PK75", -- (MBA-MBA)
		"Sol/201192 2002 PR89", -- (MBA-MBA)
		"Sol/201193 2002 PH91", -- (MBA-MBA)
		"Sol/201194 2002 PR94", -- (MBA-MBA)
		"Sol/201195 2002 PN104", -- (MBA-MBA)
		"Sol/201196 2002 PP105", -- (MBA-MBA)
		"Sol/201198 2002 PD123", -- (MBA-MBA)
		"Sol/201199 2002 PE123", -- (MBA-MBA)
		"Sol/201200 2002 PP129", -- (MBA-MBA)
		"Sol/201201 2002 PM131", -- (MBA-MBA)
		"Sol/201202 2002 PC137", -- (MBA-MBA)
		"Sol/201203 2002 PF138", -- (MBA-MBA)
		"Sol/201204 Stevewilliams", -- (MBA-MBA)
		"Sol/201205 2002 PO155", -- (MBA-MBA)
		"Sol/201206 2002 PJ165", -- (MBA-MBA)
		"Sol/201207 2002 PN167", -- (MBA-MBA)
		"Sol/201208 2002 PS171", -- (MBA-MBA)
		"Sol/201209 2002 PY171", -- (MBA-MBA)
		"Sol/201210 2002 PW182", -- (MBA-MBA)
		"Sol/201211 2002 PJ185", -- (MBA-MBA)
		"Sol/201212 2002 QT13", -- (MBA-MBA)
		"Sol/201213 2002 QZ31", -- (MBA-MBA)
		"Sol/201214 2002 QD41", -- (MBA-MBA)
		"Sol/201215 2002 QL45", -- (MBA-MBA)
		"Sol/201216 2002 QX45", -- (MBA-MBA)
		"Sol/201217 2002 QZ48", -- (MBA-MBA)
		"Sol/201218 2002 QW56", -- (MBA-MBA)
		"Sol/201219 2002 QV57", -- (MBA-MBA)
		"Sol/201220 2002 QP64", -- (MBA-MBA)
		"Sol/201221 2002 QU65", -- (MBA-MBA)
		"Sol/201222 2002 QX78", -- (MBA-MBA)
		"Sol/201223 2002 QE85", -- (MBA-MBA)
		"Sol/201224 2002 QQ98", -- (MBA-MBA)
		"Sol/201225 2002 QA101", -- (MBA-MBA)
		"Sol/201226 2002 QA103", -- (MBA-MBA)
		"Sol/201227 2002 QB105", -- (MBA-MBA)
		"Sol/201228 2002 QZ105", -- (MBA-MBA)
		"Sol/201229 2002 QJ118", -- (MBA-MBA)
		"Sol/201230 2002 QD123", -- (MBA-MBA)
		"Sol/201231 2002 QV128", -- (MBA-MBA)
		"Sol/201232 2002 RV5", -- (MBA-MBA)
		"Sol/201233 2002 RR8", -- (MBA-MBA)
		"Sol/201234 2002 RS16", -- (MBA-MBA)
		"Sol/201235 2002 RR22", -- (MBA-MBA)
		"Sol/201236 2002 RG24", -- (MBA-MBA)
		"Sol/201237 2002 RR32", -- (MBA-MBA)
		"Sol/201238 2002 RN42", -- (MBA-MBA)
		"Sol/201239 2002 RM43", -- (MBA-MBA)
		"Sol/201240 2002 RY45", -- (MBA-MBA)
		"Sol/201241 2002 RN46", -- (MBA-MBA)
		"Sol/201242 2002 RH77", -- (MBA-MBA)
		"Sol/201243 2002 RM80", -- (MBA-MBA)
		"Sol/201244 2002 RQ82", -- (MBA-MBA)
		"Sol/201245 2002 RX89", -- (MBA-MBA)
		"Sol/201246 2002 RG91", -- (MBA-MBA)
		"Sol/201247 2002 RD94", -- (MBA-MBA)
		"Sol/201248 2002 RK94", -- (MBA-MBA)
		"Sol/201249 2002 RK97", -- (MBA-MBA)
		"Sol/201250 2002 RT103", -- (MBA-MBA)
		"Sol/201252 2002 RM116", -- (MBA-MBA)
		"Sol/201254 2002 RG123", -- (MBA-MBA)
		"Sol/201255 2002 RA124", -- (MBA-MBA)
		"Sol/201256 2002 RL132", -- (MBA-MBA)
		"Sol/201257 2002 RP138", -- (MBA-MBA)
		"Sol/201258 2002 RZ138", -- (MBA-MBA)
		"Sol/201259 2002 RO141", -- (MBA-MBA)
		"Sol/201260 2002 RQ144", -- (MBA-MBA)
		"Sol/201261 2002 RA151", -- (MBA-MBA)
		"Sol/201262 2002 RC152", -- (MBA-MBA)
		"Sol/201263 2002 RP160", -- (MBA-MBA)
		"Sol/201264 2002 RP161", -- (MBA-MBA)
		"Sol/201265 2002 RF166", -- (MBA-MBA)
		"Sol/201266 2002 RK167", -- (MBA-MBA)
		"Sol/201267 2002 RX183", -- (MBA-MBA)
		"Sol/201268 2002 RQ185", -- (MBA-MBA)
		"Sol/201269 2002 RR185", -- (MBA-MBA)
		"Sol/201270 2002 RE190", -- (MBA-MBA)
		"Sol/201271 2002 RA201", -- (MBA-MBA)
		"Sol/201272 2002 RK201", -- (MBA-MBA)
		"Sol/201273 2002 RP210", -- (MBA-MBA)
		"Sol/201274 2002 RS224", -- (MBA-MBA)
		"Sol/201275 2002 RR228", -- (MBA-MBA)
		"Sol/201276 2002 RN230", -- (MBA-MBA)
		"Sol/201277 2002 RC239", -- (MBA-MBA)
		"Sol/201278 2002 RM243", -- (MBA-MBA)
		"Sol/201279 2002 RT255", -- (MBA-MBA)
		"Sol/201280 2002 RJ264", -- (MBA-MBA)
		"Sol/201281 2002 RL271", -- (MBA-MBA)
		"Sol/201282 2002 RN278", -- (MBA-MBA)
		"Sol/201283 2002 RP278", -- (MBA-MBA)
		"Sol/201284 2002 SM4", -- (MBA-MBA)
		"Sol/201285 2002 SM5", -- (MBA-MBA)
		"Sol/201286 2002 SD6", -- (MBA-MBA)
		"Sol/201287 2002 SV14", -- (MBA-MBA)
		"Sol/201288 2002 SU16", -- (MBA-MBA)
		"Sol/201289 2002 SY23", -- (MBA-MBA)
		"Sol/201290 2002 SM36", -- (MBA-MBA)
		"Sol/201291 2002 SO41", -- (MBA-MBA)
		"Sol/201292 2002 SF46", -- (MBA-MBA)
		"Sol/201293 2002 SS52", -- (MBA-MBA)
		"Sol/201294 2002 SS53", -- (MBA-MBA)
		"Sol/201295 2002 SA57", -- (MBA-MBA)
		"Sol/201296 2002 SD58", -- (MBA-MBA)
		"Sol/201297 2002 SK60", -- (MBA-MBA)
		"Sol/201298 2002 SV64", -- (MBA-MBA)
		"Sol/201299 2002 SX70", -- (MBA-MBA)
		"Sol/201300 2002 TL6", -- (MBA-MBA)
		"Sol/201301 2002 TR7", -- (MBA-MBA)
		"Sol/201302 2002 TD12", -- (MBA-MBA)
		"Sol/201304 2002 TE34", -- (MBA-MBA)
		"Sol/201305 2002 TY41", -- (MBA-MBA)
		"Sol/201306 2002 TL62", -- (MBA-MBA)
		"Sol/201307 2002 TC65", -- (MBA-MBA)
		"Sol/201308 Hansgrade", -- (MBA-MBA)
		"Sol/201309 2002 TH70", -- (MBA-MBA)
		"Sol/201310 2002 TJ91", -- (MBA-MBA)
		"Sol/201311 2002 TY91", -- (MBA-MBA)
		"Sol/201312 2002 TQ92", -- (MBA-MBA)
		"Sol/201313 2002 TR95", -- (MBA-MBA)
		"Sol/201314 2002 TQ97", -- (MBA-MBA)
		"Sol/201315 2002 TO98", -- (MBA-MBA)
		"Sol/201316 2002 TA112", -- (MBA-MBA)
		"Sol/201317 2002 TX112", -- (MBA-MBA)
		"Sol/201318 2002 TA117", -- (MBA-MBA)
		"Sol/201319 2002 TW118", -- (MBA-MBA)
		"Sol/201320 2002 TC119", -- (MBA-MBA)
		"Sol/201321 2002 TY122", -- (MBA-MBA)
		"Sol/201322 2002 TO124", -- (MBA-MBA)
		"Sol/201323 2002 TJ127", -- (MBA-MBA)
		"Sol/201324 2002 TV127", -- (MBA-MBA)
		"Sol/201325 2002 TQ135", -- (MBA-MBA)
		"Sol/201326 2002 TR136", -- (MBA-MBA)
		"Sol/201327 2002 TO139", -- (MBA-MBA)
		"Sol/201329 2002 TX146", -- (MBA-MBA)
		"Sol/201330 2002 TM158", -- (MBA-MBA)
		"Sol/201331 2002 TV159", -- (MBA-MBA)
		"Sol/201332 2002 TV160", -- (MBA-MBA)
		"Sol/201333 2002 TA163", -- (MBA-MBA)
		"Sol/201334 2002 TW165", -- (MBA-MBA)
		"Sol/201335 2002 TT166", -- (MBA-MBA)
		"Sol/201336 2002 TU166", -- (MBA-MBA)
		"Sol/201337 2002 TN169", -- (MBA-MBA)
		"Sol/201338 2002 TK175", -- (MBA-MBA)
		"Sol/201339 2002 TQ176", -- (MBA-MBA)
		"Sol/201340 2002 TX185", -- (MBA-MBA)
		"Sol/201341 2002 TH188", -- (MBA-MBA)
		"Sol/201342 2002 TR189", -- (MBA-MBA)
		"Sol/201343 2002 TT189", -- (MBA-MBA)
		"Sol/201344 2002 TL192", -- (MBA-MBA)
		"Sol/201345 2002 TJ198", -- (MBA-MBA)
		"Sol/201346 2002 TW198", -- (MBA-MBA)
		"Sol/201347 2002 TD199", -- (MBA-MBA)
		"Sol/201348 2002 TU204", -- (MBA-MBA)
		"Sol/201349 2002 TY210", -- (MBA-MBA)
		"Sol/201351 2002 TA213", -- (MBA-MBA)
		"Sol/201352 2002 TR214", -- (MBA-MBA)
		"Sol/201354 2002 TV222", -- (MBA-MBA)
		"Sol/201355 2002 TM223", -- (MBA-MBA)
		"Sol/201356 2002 TN224", -- (MBA-MBA)
		"Sol/201357 2002 TD231", -- (MBA-MBA)
		"Sol/201358 2002 TW237", -- (MBA-MBA)
		"Sol/201359 2002 TT240", -- (MBA-MBA)
		"Sol/201361 2002 TX242", -- (MBA-MBA)
		"Sol/201362 2002 TB248", -- (MBA-MBA)
		"Sol/201363 2002 TG252", -- (MBA-MBA)
		"Sol/201365 2002 TA265", -- (MBA-MBA)
		"Sol/201366 2002 TX266", -- (MBA-MBA)
		"Sol/201368 2002 TS270", -- (MBA-MBA)
		"Sol/201369 2002 TA278", -- (MBA-MBA)
		"Sol/201370 2002 TY290", -- (MBA-MBA)
		"Sol/201371 2002 TP321", -- (MBA-MBA)
		"Sol/201372 Sheldon", -- (MBA-MBA)
		"Sol/201373 2002 TU375", -- (MBA-MBA)
		"Sol/201374 2002 TM381", -- (MBA-MBA)
		"Sol/201375 2002 UE5", -- (MBA-MBA)
		"Sol/201376 2002 UN5", -- (MBA-MBA)
		"Sol/201378 2002 UO15", -- (MBA-MBA)
		"Sol/201380 2002 UE34", -- (MBA-MBA)
		"Sol/201381 2002 UJ39", -- (MBA-MBA)
		"Sol/201382 2002 UA49", -- (MBA-MBA)
		"Sol/201383 2002 UT61", -- (MBA-MBA)
		"Sol/201384 2002 UT71", -- (MBA-MBA)
		"Sol/201385 2002 VB6", -- (MBA-MBA)
		"Sol/201386 2002 VN9", -- (MBA-MBA)
		"Sol/201388 2002 VW16", -- (MBA-MBA)
		"Sol/201389 2002 VB19", -- (MBA-MBA)
		"Sol/201390 2002 VD21", -- (MBA-MBA)
		"Sol/201391 2002 VY24", -- (MBA-MBA)
		"Sol/201392 2002 VC41", -- (MBA-MBA)
		"Sol/201393 2002 VN41", -- (MBA-MBA)
		"Sol/201394 2002 VG52", -- (MBA-MBA)
		"Sol/201396 2002 VN61", -- (MBA-MBA)
		"Sol/201397 2002 VR68", -- (MBA-MBA)
		"Sol/201398 2002 VH71", -- (MBA-MBA)
		"Sol/201399 2002 VT72", -- (MBA-MBA)
		"Sol/201400 2002 VW77", -- (MBA-MBA)
		"Sol/201401 2002 VE85", -- (MBA-MBA)
		"Sol/201402 2002 VA89", -- (MBA-MBA)
		"Sol/201404 2002 VE90", -- (MBA-MBA)
		"Sol/201405 2002 VM95", -- (MBA-MBA)
		"Sol/201406 2002 VZ97", -- (MBA-MBA)
		"Sol/201407 2002 VK118", -- (MBA-MBA)
		"Sol/201409 2002 VF141", -- (MBA-MBA)
		"Sol/201410 2002 WB", -- (MBA-MBA)
		"Sol/201411 2002 WY3", -- (MBA-MBA)
		"Sol/201413 2002 WC14", -- (MBA-MBA)
		"Sol/201414 2002 XT", -- (MBA-MBA)
		"Sol/201415 2002 XH13", -- (MBA-MBA)
		"Sol/201416 2002 XV15", -- (MBA-MBA)
		"Sol/201417 2002 XD32", -- (MBA-MBA)
		"Sol/201418 2002 XR33", -- (MBA-MBA)
		"Sol/201419 2002 XE42", -- (MBA-MBA)
		"Sol/201420 2002 XG56", -- (MBA-MBA)
		"Sol/201421 2002 XA58", -- (MBA-MBA)
		"Sol/201422 2002 XE90", -- (MBA-MBA)
		"Sol/201423 2002 XF116", -- (MBA-MBA)
		"Sol/201424 2002 YQ7", -- (MBA-MBA)
		"Sol/201425 2002 YP14", -- (MBA-MBA)
		"Sol/201426 2003 AG14", -- (MBA-MBA)
		"Sol/201427 2003 AM28", -- (MBA-MBA)
		"Sol/201428 2003 AQ56", -- (MBA-MBA)
		"Sol/201429 2003 AH66", -- (MBA-MBA)
		"Sol/201430 2003 AK66", -- (MBA-MBA)
		"Sol/201431 2003 BZ34", -- (MBA-MBA)
		"Sol/201432 2003 BS43", -- (MBA-MBA)
		"Sol/201433 2003 BB52", -- (MBA-MBA)
		"Sol/201434 2003 BD56", -- (MBA-MBA)
		"Sol/201435 2003 BQ89", -- (MBA-MBA)
		"Sol/201436 2003 DX1", -- (MBA-MBA)
		"Sol/201437 2003 DN19", -- (MBA-MBA)
		"Sol/201438 2003 EQ20", -- (MBA-MBA)
		"Sol/201439 2003 EU23", -- (MBA-MBA)
		"Sol/201440 2003 EU26", -- (MBA-MBA)
		"Sol/201441 2003 EE27", -- (MBA-MBA)
		"Sol/201442 2003 EQ34", -- (MBA-MBA)
		"Sol/201443 2003 EO35", -- (MBA-MBA)
		"Sol/201444 2003 EZ44", -- (MBA-MBA)
		"Sol/201445 2003 FH15", -- (MBA-MBA)
		"Sol/201446 2003 FM48", -- (MBA-MBA)
		"Sol/201447 2003 FQ50", -- (MBA-MBA)
		"Sol/201448 2003 FE53", -- (MBA-MBA)
		"Sol/201449 2003 FY58", -- (MBA-MBA)
		"Sol/201450 2003 FT63", -- (MBA-MBA)
		"Sol/201451 2003 FU65", -- (MBA-MBA)
		"Sol/201452 2003 FJ68", -- (MBA-MBA)
		"Sol/201453 2003 FV73", -- (MBA-MBA)
		"Sol/201454 2003 FM74", -- (MBA-MBA)
		"Sol/201455 2003 FU78", -- (MBA-MBA)
		"Sol/201457 2003 FC92", -- (MBA-MBA)
		"Sol/201458 2003 FV96", -- (MBA-MBA)
		"Sol/201459 2003 FG97", -- (MBA-MBA)
		"Sol/201460 2003 FJ99", -- (MBA-MBA)
		"Sol/201461 2003 FD101", -- (MBA-MBA)
		"Sol/201462 2003 FZ103", -- (MBA-MBA)
		"Sol/201463 2003 FC108", -- (MBA-MBA)
		"Sol/201464 2003 FV108", -- (MBA-MBA)
		"Sol/201465 2003 FB119", -- (MBA-MBA)
		"Sol/201466 2003 FG120", -- (MBA-MBA)
		"Sol/201467 2003 FQ121", -- (MBA-MBA)
		"Sol/201468 2003 FL130", -- (MBA-MBA)
		"Sol/201469 2003 GQ1", -- (MBA-MBA)
		"Sol/201470 2003 GP17", -- (MBA-MBA)
		"Sol/201471 2003 GV18", -- (MBA-MBA)
		"Sol/201472 2003 GZ19", -- (MBA-MBA)
		"Sol/201473 2003 GV22", -- (MBA-MBA)
		"Sol/201474 2003 GN27", -- (MBA-MBA)
		"Sol/201475 2003 GV28", -- (MBA-MBA)
		"Sol/201476 2003 GS34", -- (MBA-MBA)
		"Sol/201477 2003 GN37", -- (MBA-MBA)
		"Sol/201478 2003 GT37", -- (MBA-MBA)
		"Sol/201479 2003 GX49", -- (MBA-MBA)
		"Sol/201480 2003 GF54", -- (MBA-MBA)
		"Sol/201481 2003 HG1", -- (MBA-MBA)
		"Sol/201482 2003 HU4", -- (MBA-MBA)
		"Sol/201483 2003 HT7", -- (MBA-MBA)
		"Sol/201484 2003 HC13", -- (MBA-MBA)
		"Sol/201485 2003 HE20", -- (MBA-MBA)
		"Sol/201486 2003 HX21", -- (MBA-MBA)
		"Sol/201487 2003 HA36", -- (MBA-MBA)
		"Sol/201488 2003 HJ39", -- (MBA-MBA)
		"Sol/201489 2003 HT39", -- (MBA-MBA)
		"Sol/201490 2003 HX51", -- (MBA-MBA)
		"Sol/201491 2003 HG53", -- (MBA-MBA)
		"Sol/201492 2003 HZ53", -- (MBA-MBA)
		"Sol/201493 2003 JL1", -- (MBA-MBA)
		"Sol/201494 2003 JM1", -- (MBA-MBA)
		"Sol/201495 2003 JO3", -- (MBA-MBA)
		"Sol/201496 2003 JS4", -- (MBA-MBA)
		"Sol/201497 Marcelroche", -- (MBA-MBA)
		"Sol/201498 2003 KN9", -- (MBA-MBA)
		"Sol/201499 2003 KV18", -- (MBA-MBA)
		"Sol/201500 2003 LV2", -- (MBA-MBA)
		"Sol/201501 2003 LV4", -- (MBA-MBA)
		"Sol/201502 2003 MK3", -- (MBA-MBA)
		"Sol/201503 2003 MR5", -- (MBA-MBA)
		"Sol/201504 2003 MW9", -- (MBA-MBA)
		"Sol/201505 2003 MD13", -- (MBA-MBA)
		"Sol/201506 2003 NQ", -- (MBA-MBA)
		"Sol/201507 2003 NC8", -- (MBA-MBA)
		"Sol/201508 2003 OD1", -- (MBA-MBA)
		"Sol/201509 2003 OP5", -- (MBA-MBA)
		"Sol/201510 2003 OT5", -- (MBA-MBA)
		"Sol/201511 2003 OY5", -- (MBA-MBA)
		"Sol/201512 2003 OF9", -- (MBA-MBA)
		"Sol/201513 2003 OU15", -- (MBA-MBA)
		"Sol/201514 2003 OV19", -- (MBA-MBA)
		"Sol/201515 2003 OS21", -- (MBA-MBA)
		"Sol/201516 2003 OE29", -- (MBA-MBA)
		"Sol/201517 2003 OF29", -- (MBA-MBA)
		"Sol/201518 2003 OH29", -- (MBA-MBA)
		"Sol/201519 2003 OV31", -- (MBA-MBA)
		"Sol/201520 2003 PD4", -- (MBA-MBA)
		"Sol/201521 2003 QX1", -- (MBA-MBA)
		"Sol/201522 2003 QC2", -- (MBA-MBA)
		"Sol/201523 2003 QX8", -- (MBA-MBA)
		"Sol/201524 2003 QX11", -- (MBA-MBA)
		"Sol/201525 2003 QY12", -- (MBA-MBA)
		"Sol/201526 2003 QZ17", -- (MBA-MBA)
		"Sol/201527 2003 QT18", -- (MBA-MBA)
		"Sol/201528 2003 QL20", -- (MBA-MBA)
		"Sol/201529 2003 QS24", -- (MBA-MBA)
		"Sol/201530 2003 QL25", -- (MBA-MBA)
		"Sol/201531 2003 QE39", -- (MBA-MBA)
		"Sol/201532 2003 QM49", -- (MBA-MBA)
		"Sol/201533 2003 QY50", -- (MBA-MBA)
		"Sol/201534 2003 QV61", -- (MBA-MBA)
		"Sol/201535 2003 QV62", -- (MBA-MBA)
		"Sol/201536 2003 QG67", -- (MBA-MBA)
		"Sol/201537 2003 QA71", -- (MBA-MBA)
		"Sol/201538 2003 QC73", -- (MBA-MBA)
		"Sol/201539 2003 QA75", -- (MBA-MBA)
		"Sol/201540 2003 QE76", -- (MBA-MBA)
		"Sol/201541 2003 QH95", -- (MBA-MBA)
		"Sol/201542 2003 QF96", -- (MBA-MBA)
		"Sol/201543 2003 QU100", -- (MBA-MBA)
		"Sol/201544 2003 QY100", -- (MBA-MBA)
		"Sol/201545 2003 QF103", -- (MBA-MBA)
		"Sol/201546 2003 QT103", -- (MBA-MBA)
		"Sol/201547 2003 QN106", -- (MBA-MBA)
		"Sol/201548 2003 QQ110", -- (MBA-MBA)
		"Sol/201549 2003 RN", -- (MBA-MBA)
		"Sol/201550 2003 RC15", -- (MBA-MBA)
		"Sol/201551 2003 RH15", -- (MBA-MBA)
		"Sol/201552 2003 RQ16", -- (MBA-MBA)
		"Sol/201553 2003 RD17", -- (MBA-MBA)
		"Sol/201554 2003 RG17", -- (MBA-MBA)
		"Sol/201555 2003 RY18", -- (MBA-MBA)
		"Sol/201556 2003 RZ18", -- (MBA-MBA)
		"Sol/201557 2003 RC26", -- (MBA-MBA)
		"Sol/201558 2003 RC27", -- (MBA-MBA)
		"Sol/201559 2003 SS2", -- (MBA-MBA)
		"Sol/201560 2003 SB8", -- (MBA-MBA)
		"Sol/201561 2003 SX10", -- (MBA-MBA)
		"Sol/201562 2003 SF13", -- (MBA-MBA)
		"Sol/201563 2003 SK16", -- (MBA-MBA)
		"Sol/201564 2003 SW16", -- (MBA-MBA)
		"Sol/201565 2003 SQ28", -- (MBA-MBA)
		"Sol/201566 2003 SM29", -- (MBA-MBA)
		"Sol/201567 2003 SN29", -- (MBA-MBA)
		"Sol/201568 2003 SQ38", -- (MBA-MBA)
		"Sol/201569 2003 SM47", -- (MBA-MBA)
		"Sol/201570 2003 SD49", -- (MBA-MBA)
		"Sol/201571 2003 SP50", -- (MBA-MBA)
		"Sol/201572 2003 SE52", -- (MBA-MBA)
		"Sol/201573 2003 SK59", -- (MBA-MBA)
		"Sol/201574 2003 SQ61", -- (MBA-MBA)
		"Sol/201575 2003 SX65", -- (MBA-MBA)
		"Sol/201576 2003 SX69", -- (MBA-MBA)
		"Sol/201577 2003 SR70", -- (MBA-MBA)
		"Sol/201578 2003 ST71", -- (MBA-MBA)
		"Sol/201579 2003 SA80", -- (MBA-MBA)
		"Sol/201580 2003 SC80", -- (MBA-MBA)
		"Sol/201581 2003 SS80", -- (MBA-MBA)
		"Sol/201582 2003 SX85", -- (MBA-MBA)
		"Sol/201583 2003 SJ87", -- (MBA-MBA)
		"Sol/201584 2003 SX87", -- (MBA-MBA)
		"Sol/201585 2003 SK90", -- (MBA-MBA)
		"Sol/201586 2003 SF97", -- (MBA-MBA)
		"Sol/201587 2003 SU104", -- (MBA-MBA)
		"Sol/201588 2003 SS119", -- (MBA-MBA)
		"Sol/201589 2003 SU120", -- (MBA-MBA)
		"Sol/201590 2003 SZ127", -- (MBA-MBA)
		"Sol/201591 2003 SU128", -- (MBA-MBA)
		"Sol/201592 2003 SE129", -- (MBA-MBA)
		"Sol/201593 2003 SX139", -- (MBA-MBA)
		"Sol/201594 2003 SZ143", -- (MBA-MBA)
		"Sol/201595 2003 SC146", -- (MBA-MBA)
		"Sol/201596 2003 ST148", -- (MBA-MBA)
		"Sol/201597 2003 SV151", -- (MBA-MBA)
		"Sol/201598 2003 SA155", -- (MBA-MBA)
		"Sol/201599 2003 SH164", -- (MBA-MBA)
		"Sol/201600 2003 SR174", -- (MBA-MBA)
		"Sol/201601 2003 SU174", -- (MBA-MBA)
		"Sol/201602 2003 SU187", -- (MBA-MBA)
		"Sol/201603 2003 SC190", -- (MBA-MBA)
		"Sol/201604 2003 SW192", -- (MBA-MBA)
		"Sol/201605 2003 SZ195", -- (MBA-MBA)
		"Sol/201606 2003 SC196", -- (MBA-MBA)
		"Sol/201607 2003 SG196", -- (MBA-MBA)
		"Sol/201608 2003 SK198", -- (MBA-MBA)
		"Sol/201609 2003 SS201", -- (MBA-MBA)
		"Sol/201610 2003 SA202", -- (MBA-MBA)
		"Sol/201611 2003 SP203", -- (MBA-MBA)
		"Sol/201612 2003 SB205", -- (MBA-MBA)
		"Sol/201613 2003 SQ212", -- (MBA-MBA)
		"Sol/201614 2003 SN217", -- (MBA-MBA)
		"Sol/201615 2003 SV220", -- (MBA-MBA)
		"Sol/201616 2003 ST226", -- (MBA-MBA)
		"Sol/201617 2003 SB233", -- (MBA-MBA)
		"Sol/201618 2003 SN233", -- (MBA-MBA)
		"Sol/201619 2003 SR247", -- (MBA-MBA)
		"Sol/201620 2003 SQ248", -- (MBA-MBA)
		"Sol/201621 2003 SJ252", -- (MBA-MBA)
		"Sol/201622 2003 SW252", -- (MBA-MBA)
		"Sol/201623 2003 SE253", -- (MBA-MBA)
		"Sol/201624 2003 SQ253", -- (MBA-MBA)
		"Sol/201625 2003 SV258", -- (MBA-MBA)
		"Sol/201626 2003 SB259", -- (MBA-MBA)
		"Sol/201627 2003 SA260", -- (MBA-MBA)
		"Sol/201628 2003 SO262", -- (MBA-MBA)
		"Sol/201629 2003 SQ262", -- (MBA-MBA)
		"Sol/201630 2003 SU266", -- (MBA-MBA)
		"Sol/201631 2003 SG271", -- (MBA-MBA)
		"Sol/201632 2003 SS277", -- (MBA-MBA)
		"Sol/201633 2003 SY279", -- (MBA-MBA)
		"Sol/201634 2003 SQ284", -- (MBA-MBA)
		"Sol/201635 2003 SE286", -- (MBA-MBA)
		"Sol/201636 2003 SJ297", -- (MBA-MBA)
		"Sol/201637 2003 SB299", -- (MBA-MBA)
		"Sol/201638 2003 SO311", -- (MBA-MBA)
		"Sol/201639 2003 SX318", -- (MBA-MBA)
		"Sol/201640 2003 SS326", -- (MBA-MBA)
		"Sol/201641 2003 SU337", -- (MBA-MBA)
		"Sol/201642 2003 SA338", -- (MBA-MBA)
		"Sol/201643 2003 SC340", -- (MBA-MBA)
		"Sol/201644 2003 SD355", -- (MBA-MBA)
		"Sol/201645 2003 SM362", -- (MBA-MBA)
		"Sol/201646 2003 SJ376", -- (MBA-MBA)
		"Sol/201647 2003 SS429", -- (MBA-MBA)
		"Sol/201648 2003 SF430", -- (MBA-MBA)
		"Sol/201649 2003 TX1", -- (MBA-MBA)
		"Sol/201650 2003 TS3", -- (MBA-MBA)
		"Sol/201651 2003 TA7", -- (MBA-MBA)
		"Sol/201652 2003 TE8", -- (MBA-MBA)
		"Sol/201653 2003 TZ8", -- (MBA-MBA)
		"Sol/201654 2003 TU10", -- (MBA-MBA)
		"Sol/201655 2003 TY10", -- (MBA-MBA)
		"Sol/201656 2003 TR14", -- (MBA-MBA)
		"Sol/201657 2003 TV15", -- (MBA-MBA)
		"Sol/201658 2003 TN20", -- (MBA-MBA)
		"Sol/201659 2003 TO28", -- (MBA-MBA)
		"Sol/201660 2003 TW45", -- (MBA-MBA)
		"Sol/201661 2003 UU3", -- (MBA-MBA)
		"Sol/201662 2003 UA9", -- (MBA-MBA)
		"Sol/201663 2003 UB12", -- (MBA-MBA)
		"Sol/201664 2003 UW13", -- (MBA-MBA)
		"Sol/201665 2003 UK23", -- (MBA-MBA)
		"Sol/201666 2003 UN50", -- (MBA-MBA)
		"Sol/201667 2003 UX51", -- (MBA-MBA)
		"Sol/201668 2003 UG57", -- (MBA-MBA)
		"Sol/201669 2003 UK58", -- (MBA-MBA)
		"Sol/201670 2003 UT60", -- (MBA-MBA)
		"Sol/201671 2003 UZ70", -- (MBA-MBA)
		"Sol/201672 2003 UK73", -- (MBA-MBA)
		"Sol/201673 2003 UK77", -- (MBA-MBA)
		"Sol/201674 2003 UH80", -- (MBA-MBA)
		"Sol/201675 2003 UV81", -- (MBA-MBA)
		"Sol/201676 2003 UC85", -- (MBA-MBA)
		"Sol/201677 2003 UY86", -- (MBA-MBA)
		"Sol/201678 2003 UH88", -- (MBA-MBA)
		"Sol/201679 2003 UT88", -- (MBA-MBA)
		"Sol/201680 2003 UJ92", -- (MBA-MBA)
		"Sol/201681 2003 UB94", -- (MBA-MBA)
		"Sol/201682 2003 UB96", -- (MBA-MBA)
		"Sol/201683 2003 UA99", -- (MBA-MBA)
		"Sol/201684 2003 UC104", -- (MBA-MBA)
		"Sol/201685 2003 UN107", -- (MBA-MBA)
		"Sol/201686 2003 UY107", -- (MBA-MBA)
		"Sol/201687 2003 UH109", -- (MBA-MBA)
		"Sol/201688 2003 UA114", -- (MBA-MBA)
		"Sol/201689 2003 UO116", -- (MBA-MBA)
		"Sol/201690 2003 UO119", -- (MBA-MBA)
		"Sol/201691 2003 UW119", -- (MBA-MBA)
		"Sol/201692 2003 UC121", -- (MBA-MBA)
		"Sol/201693 2003 UC124", -- (MBA-MBA)
		"Sol/201694 2003 UA128", -- (MBA-MBA)
		"Sol/201695 2003 UQ131", -- (MBA-MBA)
		"Sol/201696 2003 UT131", -- (MBA-MBA)
		"Sol/201697 2003 UX131", -- (MBA-MBA)
		"Sol/201698 2003 UX132", -- (MBA-MBA)
		"Sol/201699 2003 UH133", -- (MBA-MBA)
		"Sol/201700 2003 UJ135", -- (MBA-MBA)
		"Sol/201701 2003 UD139", -- (MBA-MBA)
		"Sol/201702 2003 UW140", -- (MBA-MBA)
		"Sol/201703 2003 UY140", -- (MBA-MBA)
		"Sol/201704 2003 UK150", -- (MBA-MBA)
		"Sol/201705 2003 UE159", -- (MBA-MBA)
		"Sol/201706 2003 UO162", -- (MBA-MBA)
		"Sol/201707 2003 UC163", -- (MBA-MBA)
		"Sol/201708 2003 UJ163", -- (MBA-MBA)
		"Sol/201709 2003 UC164", -- (MBA-MBA)
		"Sol/201710 2003 UO167", -- (MBA-MBA)
		"Sol/201711 2003 UF168", -- (MBA-MBA)
		"Sol/201712 2003 UQ172", -- (MBA-MBA)
		"Sol/201713 2003 UA176", -- (MBA-MBA)
		"Sol/201714 2003 UA179", -- (MBA-MBA)
		"Sol/201715 2003 UM181", -- (MBA-MBA)
		"Sol/201716 2003 UN181", -- (MBA-MBA)
		"Sol/201717 2003 UM183", -- (MBA-MBA)
		"Sol/201718 2003 UL186", -- (MBA-MBA)
		"Sol/201719 2003 UD189", -- (MBA-MBA)
		"Sol/201720 2003 UO189", -- (MBA-MBA)
		"Sol/201721 2003 UP189", -- (MBA-MBA)
		"Sol/201722 2003 UK190", -- (MBA-MBA)
		"Sol/201723 2003 UG192", -- (MBA-MBA)
		"Sol/201724 2003 UM193", -- (MBA-MBA)
		"Sol/201725 2003 UE194", -- (MBA-MBA)
		"Sol/201726 2003 UH195", -- (MBA-MBA)
		"Sol/201727 2003 UB196", -- (MBA-MBA)
		"Sol/201728 2003 UM199", -- (MBA-MBA)
		"Sol/201729 2003 UO219", -- (MBA-MBA)
		"Sol/201730 2003 US224", -- (MBA-MBA)
		"Sol/201731 2003 UY225", -- (MBA-MBA)
		"Sol/201732 2003 UG228", -- (MBA-MBA)
		"Sol/201733 2003 UQ248", -- (MBA-MBA)
		"Sol/201734 2003 UQ250", -- (MBA-MBA)
		"Sol/201735 2003 UY251", -- (MBA-MBA)
		"Sol/201736 2003 UZ254", -- (MBA-MBA)
		"Sol/201737 2003 UF258", -- (MBA-MBA)
		"Sol/201738 2003 UT262", -- (MBA-MBA)
		"Sol/201739 2003 UQ263", -- (MBA-MBA)
		"Sol/201740 2003 UQ264", -- (MBA-MBA)
		"Sol/201741 2003 UR264", -- (MBA-MBA)
		"Sol/201742 2003 UJ265", -- (MBA-MBA)
		"Sol/201743 2003 UZ265", -- (MBA-MBA)
		"Sol/201744 2003 UB266", -- (MBA-MBA)
		"Sol/201745 2003 UE268", -- (MBA-MBA)
		"Sol/201746 2003 UN276", -- (MBA-MBA)
		"Sol/201747 2003 UN280", -- (MBA-MBA)
		"Sol/201748 2003 UT293", -- (MBA-MBA)
		"Sol/201749 2003 UH297", -- (MBA-MBA)
		"Sol/201750 2003 UY306", -- (MBA-MBA)
		"Sol/201751 Steinhardt", -- (MBA-MBA)
		"Sol/201752 2003 UJ323", -- (MBA-MBA)
		"Sol/201753 2003 UM340", -- (MBA-MBA)
		"Sol/201754 2003 UN359", -- (MBA-MBA)
		"Sol/201755 2003 UO371", -- (MBA-MBA)
		"Sol/201756 2003 VR4", -- (MBA-MBA)
		"Sol/201757 2003 WZ11", -- (MBA-MBA)
		"Sol/201758 2003 WC26", -- (MBA-MBA)
		"Sol/201759 2003 WG33", -- (MBA-MBA)
		"Sol/201760 2003 WJ36", -- (MBA-MBA)
		"Sol/201761 2003 WX36", -- (MBA-MBA)
		"Sol/201762 2003 WN37", -- (MBA-MBA)
		"Sol/201763 2003 WX37", -- (MBA-MBA)
		"Sol/201764 2003 WV38", -- (MBA-MBA)
		"Sol/201765 2003 WA43", -- (MBA-MBA)
		"Sol/201766 2003 WE45", -- (MBA-MBA)
		"Sol/201767 2003 WT45", -- (MBA-MBA)
		"Sol/201768 2003 WQ67", -- (MBA-MBA)
		"Sol/201769 2003 WE71", -- (MBA-MBA)
		"Sol/201770 2003 WL81", -- (MBA-MBA)
		"Sol/201771 2003 WS82", -- (MBA-MBA)
		"Sol/201772 2003 WP83", -- (MBA-MBA)
		"Sol/201773 2003 WO85", -- (MBA-MBA)
		"Sol/201774 2003 WV85", -- (MBA-MBA)
		"Sol/201775 2003 WA93", -- (MBA-MBA)
		"Sol/201776 2003 WQ94", -- (MBA-MBA)
		"Sol/201777 Deronda", -- (MBA-MBA)
		"Sol/201778 2003 WL103", -- (MBA-MBA)
		"Sol/201779 2003 WD104", -- (MBA-MBA)
		"Sol/201780 2003 WJ105", -- (MBA-MBA)
		"Sol/201781 2003 WC107", -- (MBA-MBA)
		"Sol/201783 2003 WU109", -- (MBA-MBA)
		"Sol/201784 2003 WS113", -- (MBA-MBA)
		"Sol/201785 2003 WF124", -- (MBA-MBA)
		"Sol/201786 2003 WT126", -- (MBA-MBA)
		"Sol/201787 2003 WV131", -- (MBA-MBA)
		"Sol/201788 2003 WF134", -- (MBA-MBA)
		"Sol/201789 2003 WK135", -- (MBA-MBA)
		"Sol/201790 2003 WO135", -- (MBA-MBA)
		"Sol/201791 2003 WY137", -- (MBA-MBA)
		"Sol/201792 2003 WF139", -- (MBA-MBA)
		"Sol/201793 2003 WQ142", -- (MBA-MBA)
		"Sol/201794 2003 WA145", -- (MBA-MBA)
		"Sol/201795 2003 WE145", -- (MBA-MBA)
		"Sol/201796 2003 WY150", -- (MBA-MBA)
		"Sol/201797 2003 WS154", -- (MBA-MBA)
		"Sol/201798 2003 WJ161", -- (MBA-MBA)
		"Sol/201799 2003 WL168", -- (MBA-MBA)
		"Sol/201800 2003 WM189", -- (MBA-MBA)
		"Sol/201801 2003 WM192", -- (MBA-MBA)
		"Sol/201802 2003 XL3", -- (MBA-MBA)
		"Sol/201803 2003 XX3", -- (MBA-MBA)
		"Sol/201804 2003 XL6", -- (MBA-MBA)
		"Sol/201805 2003 XM13", -- (MBA-MBA)
		"Sol/201807 2003 XC19", -- (MBA-MBA)
		"Sol/201808 2003 XX19", -- (MBA-MBA)
		"Sol/201809 2003 XK20", -- (MBA-MBA)
		"Sol/201810 2003 XL26", -- (MBA-MBA)
		"Sol/201811 2003 XT30", -- (MBA-MBA)
		"Sol/201812 2003 YY1", -- (MBA-MBA)
		"Sol/201813 2003 YN5", -- (MBA-MBA)
		"Sol/201814 2003 YN12", -- (MBA-MBA)
		"Sol/201815 2003 YH15", -- (MBA-MBA)
		"Sol/201816 2003 YO15", -- (MBA-MBA)
		"Sol/201817 2003 YG17", -- (MBA-MBA)
		"Sol/201818 2003 YJ19", -- (MBA-MBA)
		"Sol/201819 2003 YT20", -- (MBA-MBA)
		"Sol/201820 2003 YO25", -- (MBA-MBA)
		"Sol/201821 2003 YR25", -- (MBA-MBA)
		"Sol/201822 2003 YW25", -- (MBA-MBA)
		"Sol/201823 2003 YX26", -- (MBA-MBA)
		"Sol/201824 2003 YH29", -- (MBA-MBA)
		"Sol/201825 2003 YN29", -- (MBA-MBA)
		"Sol/201826 2003 YT29", -- (MBA-MBA)
		"Sol/201827 2003 YG30", -- (MBA-MBA)
		"Sol/201828 2003 YP30", -- (MBA-MBA)
		"Sol/201829 2003 YP32", -- (MBA-MBA)
		"Sol/201830 2003 YX49", -- (MBA-MBA)
		"Sol/201831 2003 YK53", -- (MBA-MBA)
		"Sol/201832 2003 YD54", -- (MBA-MBA)
		"Sol/201833 2003 YQ57", -- (MBA-MBA)
		"Sol/201834 2003 YS57", -- (MBA-MBA)
		"Sol/201835 2003 YB59", -- (MBA-MBA)
		"Sol/201836 2003 YA61", -- (MBA-MBA)
		"Sol/201838 2003 YM66", -- (MBA-MBA)
		"Sol/201839 2003 YH72", -- (MBA-MBA)
		"Sol/201840 2003 YW74", -- (MBA-MBA)
		"Sol/201841 2003 YV78", -- (MBA-MBA)
		"Sol/201842 2003 YS80", -- (MBA-MBA)
		"Sol/201843 2003 YK81", -- (MBA-MBA)
		"Sol/201844 2003 YW82", -- (MBA-MBA)
		"Sol/201845 2003 YB85", -- (MBA-MBA)
		"Sol/201846 2003 YM87", -- (MBA-MBA)
		"Sol/201847 2003 YB88", -- (MBA-MBA)
		"Sol/201848 2003 YR90", -- (MBA-MBA)
		"Sol/201849 2003 YF91", -- (MBA-MBA)
		"Sol/201850 2003 YJ92", -- (MBA-MBA)
		"Sol/201851 2003 YJ98", -- (MBA-MBA)
		"Sol/201853 2003 YJ105", -- (MBA-MBA)
		"Sol/201854 2003 YU106", -- (MBA-MBA)
		"Sol/201855 2003 YW116", -- (MBA-MBA)
		"Sol/201857 2003 YS126", -- (MBA-MBA)
		"Sol/201859 2003 YJ130", -- (MBA-MBA)
		"Sol/201860 2003 YP130", -- (MBA-MBA)
		"Sol/201861 2003 YD132", -- (MBA-MBA)
		"Sol/201862 2003 YR133", -- (MBA-MBA)
		"Sol/201863 2003 YB134", -- (MBA-MBA)
		"Sol/201864 2003 YY140", -- (MBA-MBA)
		"Sol/201865 2003 YU143", -- (MBA-MBA)
		"Sol/201866 2003 YV145", -- (MBA-MBA)
		"Sol/201867 2003 YS146", -- (MBA-MBA)
		"Sol/201868 2003 YP148", -- (MBA-MBA)
		"Sol/201869 2003 YU150", -- (MBA-MBA)
		"Sol/201870 2003 YG153", -- (MBA-MBA)
		"Sol/201871 2003 YN154", -- (MBA-MBA)
		"Sol/201872 2003 YE161", -- (MBA-MBA)
		"Sol/201873 2003 YU162", -- (MBA-MBA)
		"Sol/201874 2003 YV166", -- (MBA-MBA)
		"Sol/201875 2003 YY168", -- (MBA-MBA)
		"Sol/201876 2003 YB171", -- (MBA-MBA)
		"Sol/201877 2003 YT175", -- (MBA-MBA)
		"Sol/201878 2003 YF180", -- (MBA-MBA)
		"Sol/201879 2004 AC1", -- (MBA-MBA)
		"Sol/201880 2004 AP2", -- (MBA-MBA)
		"Sol/201881 2004 AA4", -- (MBA-MBA)
		"Sol/201882 2004 AC7", -- (MBA-MBA)
		"Sol/201883 2004 AX7", -- (MBA-MBA)
		"Sol/201884 2004 AU9", -- (MBA-MBA)
		"Sol/201886 2004 AW12", -- (MBA-MBA)
		"Sol/201887 2004 AD14", -- (MBA-MBA)
		"Sol/201888 2004 BB2", -- (MBA-MBA)
		"Sol/201889 2004 BM9", -- (MBA-MBA)
		"Sol/201890 2004 BB13", -- (MBA-MBA)
		"Sol/201891 2004 BG14", -- (MBA-MBA)
		"Sol/201892 2004 BK16", -- (MBA-MBA)
		"Sol/201893 2004 BR17", -- (MBA-MBA)
		"Sol/201894 2004 BT18", -- (MBA-MBA)
		"Sol/201895 2004 BK19", -- (MBA-MBA)
		"Sol/201896 2004 BX25", -- (MBA-MBA)
		"Sol/201897 2004 BG33", -- (MBA-MBA)
		"Sol/201898 2004 BN33", -- (MBA-MBA)
		"Sol/201899 2004 BD47", -- (MBA-MBA)
		"Sol/201900 2004 BR56", -- (MBA-MBA)
		"Sol/201901 2004 BG64", -- (MBA-MBA)
		"Sol/201902 2004 BL64", -- (MBA-MBA)
		"Sol/201903 2004 BW68", -- (MBA-MBA)
		"Sol/201905 2004 BH89", -- (MBA-MBA)
		"Sol/201906 2004 BV90", -- (MBA-MBA)
		"Sol/201907 2004 BM91", -- (MBA-MBA)
		"Sol/201908 2004 BJ97", -- (MBA-MBA)
		"Sol/201909 2004 BF110", -- (MBA-MBA)
		"Sol/201911 2004 BU113", -- (MBA-MBA)
		"Sol/201912 2004 BB116", -- (MBA-MBA)
		"Sol/201913 2004 BF116", -- (MBA-MBA)
		"Sol/201914 2004 BP119", -- (MBA-MBA)
		"Sol/201915 2004 BH133", -- (MBA-MBA)
		"Sol/201916 2004 BN141", -- (MBA-MBA)
		"Sol/201917 2004 BO149", -- (MBA-MBA)
		"Sol/201918 2004 CA4", -- (MBA-MBA)
		"Sol/201919 2004 CC5", -- (MBA-MBA)
		"Sol/201920 2004 CD6", -- (MBA-MBA)
		"Sol/201921 2004 CN51", -- (MBA-MBA)
		"Sol/201922 2004 CQ52", -- (MBA-MBA)
		"Sol/201923 2004 CV66", -- (MBA-MBA)
		"Sol/201924 2004 CB79", -- (MBA-MBA)
		"Sol/201925 2004 CT83", -- (MBA-MBA)
		"Sol/201926 2004 CU94", -- (MBA-MBA)
		"Sol/201928 2004 CE104", -- (MBA-MBA)
		"Sol/201929 2004 CS120", -- (MBA-MBA)
		"Sol/201930 2004 DR20", -- (MBA-MBA)
		"Sol/201932 2004 DW28", -- (MBA-MBA)
		"Sol/201933 2004 DO45", -- (MBA-MBA)
		"Sol/201934 2004 DP50", -- (MBA-MBA)
		"Sol/201935 2004 DB67", -- (MBA-MBA)
		"Sol/201936 2004 EV14", -- (MBA-MBA)
		"Sol/201939 2004 EQ39", -- (MBA-MBA)
		"Sol/201940 2004 EO43", -- (MBA-MBA)
		"Sol/201941 2004 EY94", -- (MBA-MBA)
		"Sol/201943 2004 GU19", -- (MBA-MBA)
		"Sol/201944 2004 GW19", -- (MBA-MBA)
		"Sol/201945 2004 GD20", -- (MBA-MBA)
		"Sol/201947 2004 HG40", -- (MBA-MBA)
		"Sol/201948 2004 HK70", -- (MBA-MBA)
		"Sol/201951 2004 JV26", -- (MBA-MBA)
		"Sol/201952 2004 JS43", -- (MBA-MBA)
		"Sol/201953 2004 JO47", -- (MBA-MBA)
		"Sol/201954 2004 KO3", -- (MBA-MBA)
		"Sol/201955 2004 LD13", -- (MBA-MBA)
		"Sol/201956 2004 LR16", -- (MBA-MBA)
		"Sol/201957 2004 ME7", -- (MBA-MBA)
		"Sol/201958 2004 NF7", -- (MBA-MBA)
		"Sol/201959 2004 NS12", -- (MBA-MBA)
		"Sol/201960 2004 NX14", -- (MBA-MBA)
		"Sol/201961 2004 NB16", -- (MBA-MBA)
		"Sol/201962 2004 NN20", -- (MBA-MBA)
		"Sol/201963 2004 NW24", -- (MBA-MBA)
		"Sol/201964 2004 NW26", -- (MBA-MBA)
		"Sol/201965 2004 OE3", -- (MBA-MBA)
		"Sol/201966 2004 ON11", -- (MBA-MBA)
		"Sol/201967 2004 PB13", -- (MBA-MBA)
		"Sol/201968 2004 PG17", -- (MBA-MBA)
		"Sol/201969 2004 PK18", -- (MBA-MBA)
		"Sol/201970 2004 PU18", -- (MBA-MBA)
		"Sol/201971 2004 PA19", -- (MBA-MBA)
		"Sol/201972 2004 PP25", -- (MBA-MBA)
		"Sol/201973 2004 PA29", -- (MBA-MBA)
		"Sol/201974 2004 PR29", -- (MBA-MBA)
		"Sol/201975 2004 PU32", -- (MBA-MBA)
		"Sol/201976 2004 PA33", -- (MBA-MBA)
		"Sol/201977 2004 PQ34", -- (MBA-MBA)
		"Sol/201978 2004 PO35", -- (MBA-MBA)
		"Sol/201979 2004 PM51", -- (MBA-MBA)
		"Sol/201980 2004 PW51", -- (MBA-MBA)
		"Sol/201981 2004 PX51", -- (MBA-MBA)
		"Sol/201982 2004 PF52", -- (MBA-MBA)
		"Sol/201983 2004 PJ52", -- (MBA-MBA)
		"Sol/201984 2004 PZ52", -- (MBA-MBA)
		"Sol/201985 2004 PS54", -- (MBA-MBA)
		"Sol/201986 2004 PA58", -- (MBA-MBA)
		"Sol/201987 2004 PA66", -- (MBA-MBA)
		"Sol/201988 2004 PU72", -- (MBA-MBA)
		"Sol/201989 2004 PY74", -- (MBA-MBA)
		"Sol/201990 2004 PC78", -- (MBA-MBA)
		"Sol/201991 2004 PE83", -- (MBA-MBA)
		"Sol/201992 2004 PJ84", -- (MBA-MBA)
		"Sol/201993 2004 PM84", -- (MBA-MBA)
		"Sol/201994 2004 PA85", -- (MBA-MBA)
		"Sol/201995 2004 PT86", -- (MBA-MBA)
		"Sol/201996 2004 PQ90", -- (MBA-MBA)
		"Sol/201997 2004 PL97", -- (MBA-MBA)
		"Sol/201998 2004 PX102", -- (MBA-MBA)
		"Sol/201999 2004 PJ103", -- (MBA-MBA)
		"Sol/202000 2004 PB109", -- (MBA-MBA)
		"Sol/202001 2004 PV113", -- (MBA-MBA)
		"Sol/202002 2004 QW7", -- (MBA-MBA)
		"Sol/202003 2004 QQ9", -- (MBA-MBA)
		"Sol/202004 2004 QT9", -- (MBA-MBA)
		"Sol/202005 2004 QZ13", -- (MBA-MBA)
		"Sol/202006 2004 QC14", -- (MBA-MBA)
		"Sol/202007 2004 QS24", -- (MBA-MBA)
		"Sol/202008 2004 QX26", -- (MBA-MBA)
		"Sol/202009 2004 RN5", -- (MBA-MBA)
		"Sol/202010 2004 RE12", -- (MBA-MBA)
		"Sol/202011 2004 RW16", -- (MBA-MBA)
		"Sol/202012 2004 RC20", -- (MBA-MBA)
		"Sol/202013 2004 RS27", -- (MBA-MBA)
		"Sol/202014 2004 RT28", -- (MBA-MBA)
		"Sol/202015 2004 RC33", -- (MBA-MBA)
		"Sol/202016 2004 RL35", -- (MBA-MBA)
		"Sol/202017 2004 RA37", -- (MBA-MBA)
		"Sol/202018 2004 RA43", -- (MBA-MBA)
		"Sol/202019 2004 RO43", -- (MBA-MBA)
		"Sol/202020 2004 RQ45", -- (MBA-MBA)
		"Sol/202021 2004 RX45", -- (MBA-MBA)
		"Sol/202022 2004 RE46", -- (MBA-MBA)
		"Sol/202023 2004 RZ48", -- (MBA-MBA)
		"Sol/202024 2004 RZ53", -- (MBA-MBA)
		"Sol/202025 2004 RP54", -- (MBA-MBA)
		"Sol/202026 2004 RY54", -- (MBA-MBA)
		"Sol/202027 2004 RS56", -- (MBA-MBA)
		"Sol/202028 2004 RJ59", -- (MBA-MBA)
		"Sol/202029 2004 RC62", -- (MBA-MBA)
		"Sol/202030 2004 RK65", -- (MBA-MBA)
		"Sol/202031 2004 RK67", -- (MBA-MBA)
		"Sol/202032 2004 RP67", -- (MBA-MBA)
		"Sol/202033 2004 RS71", -- (MBA-MBA)
		"Sol/202034 2004 RL73", -- (MBA-MBA)
		"Sol/202035 2004 RK77", -- (MBA-MBA)
		"Sol/202036 2004 RE78", -- (MBA-MBA)
		"Sol/202037 2004 RL85", -- (MBA-MBA)
		"Sol/202038 2004 RA101", -- (MBA-MBA)
		"Sol/202039 2004 RZ103", -- (MBA-MBA)
		"Sol/202040 2004 RN104", -- (MBA-MBA)
		"Sol/202041 2004 RS108", -- (MBA-MBA)
		"Sol/202042 2004 RW135", -- (MBA-MBA)
		"Sol/202043 2004 RP143", -- (MBA-MBA)
		"Sol/202044 2004 RU146", -- (MBA-MBA)
		"Sol/202045 2004 RV149", -- (MBA-MBA)
		"Sol/202046 2004 RS153", -- (MBA-MBA)
		"Sol/202047 2004 RM155", -- (MBA-MBA)
		"Sol/202048 2004 RW157", -- (MBA-MBA)
		"Sol/202049 2004 RG166", -- (MBA-MBA)
		"Sol/202050 2004 RF167", -- (MBA-MBA)
		"Sol/202051 2004 RW177", -- (MBA-MBA)
		"Sol/202052 2004 RF190", -- (MBA-MBA)
		"Sol/202053 2004 RH192", -- (MBA-MBA)
		"Sol/202054 2004 RA193", -- (MBA-MBA)
		"Sol/202055 2004 RS196", -- (MBA-MBA)
		"Sol/202056 2004 RN227", -- (MBA-MBA)
		"Sol/202057 2004 RV229", -- (MBA-MBA)
		"Sol/202058 2004 RD250", -- (MBA-MBA)
		"Sol/202059 2004 RB265", -- (MBA-MBA)
		"Sol/202060 2004 RH291", -- (MBA-MBA)
		"Sol/202061 2004 RN292", -- (MBA-MBA)
		"Sol/202062 2004 RG309", -- (MBA-MBA)
		"Sol/202063 2004 RX323", -- (MBA-MBA)
		"Sol/202064 2004 RT333", -- (MBA-MBA)
		"Sol/202065 2004 RK335", -- (MBA-MBA)
		"Sol/202066 2004 RT339", -- (MBA-MBA)
		"Sol/202067 2004 RW339", -- (MBA-MBA)
		"Sol/202068 2004 SA4", -- (MBA-MBA)
		"Sol/202069 2004 SN4", -- (MBA-MBA)
		"Sol/202070 2004 SG11", -- (MBA-MBA)
		"Sol/202071 2004 SN20", -- (MBA-MBA)
		"Sol/202072 2004 SJ24", -- (MBA-MBA)
		"Sol/202073 2004 SL24", -- (MBA-MBA)
		"Sol/202074 2004 SP24", -- (MBA-MBA)
		"Sol/202075 2004 SF30", -- (MBA-MBA)
		"Sol/202076 2004 SV30", -- (MBA-MBA)
		"Sol/202077 2004 SS32", -- (MBA-MBA)
		"Sol/202078 2004 ST38", -- (MBA-MBA)
		"Sol/202080 2004 SR40", -- (MBA-MBA)
		"Sol/202081 2004 SA50", -- (MBA-MBA)
		"Sol/202082 2004 SQ51", -- (MBA-MBA)
		"Sol/202083 2004 ST53", -- (MBA-MBA)
		"Sol/202084 2004 SE56", -- (MBA-MBA)
		"Sol/202085 2004 SZ60", -- (MBA-MBA)
		"Sol/202086 2004 TZ", -- (MBA-MBA)
		"Sol/202087 2004 TU1", -- (MBA-MBA)
		"Sol/202088 2004 TB2", -- (MBA-MBA)
		"Sol/202089 2004 TP3", -- (MBA-MBA)
		"Sol/202090 2004 TN7", -- (MBA-MBA)
		"Sol/202091 2004 TF14", -- (MBA-MBA)
		"Sol/202092 Algirdas", -- (MBA-MBA)
		"Sol/202093 Jogaila", -- (MBA-MBA)
		"Sol/202094 2004 TM18", -- (MBA-MBA)
		"Sol/202095 2004 TQ20", -- (MBA-MBA)
		"Sol/202096 2004 TE26", -- (MBA-MBA)
		"Sol/202097 2004 TS28", -- (MBA-MBA)
		"Sol/202098 2004 TB29", -- (MBA-MBA)
		"Sol/202099 2004 TK29", -- (MBA-MBA)
		"Sol/202100 2004 TV34", -- (MBA-MBA)
		"Sol/202101 2004 TA35", -- (MBA-MBA)
		"Sol/202102 2004 TB36", -- (MBA-MBA)
		"Sol/202103 2004 TK36", -- (MBA-MBA)
		"Sol/202104 2004 TV40", -- (MBA-MBA)
		"Sol/202105 2004 TJ41", -- (MBA-MBA)
		"Sol/202106 2004 TH42", -- (MBA-MBA)
		"Sol/202107 2004 TB49", -- (MBA-MBA)
		"Sol/202108 2004 TQ52", -- (MBA-MBA)
		"Sol/202109 2004 TZ53", -- (MBA-MBA)
		"Sol/202110 2004 TC55", -- (MBA-MBA)
		"Sol/202111 2004 TL59", -- (MBA-MBA)
		"Sol/202112 2004 TT72", -- (MBA-MBA)
		"Sol/202113 2004 TJ104", -- (MBA-MBA)
		"Sol/202114 2004 TM113", -- (MBA-MBA)
		"Sol/202115 2004 TZ115", -- (MBA-MBA)
		"Sol/202116 2004 TC116", -- (MBA-MBA)
		"Sol/202117 2004 TO116", -- (MBA-MBA)
		"Sol/202118 2004 TE118", -- (MBA-MBA)
		"Sol/202119 2004 TD121", -- (MBA-MBA)
		"Sol/202120 2004 TL121", -- (MBA-MBA)
		"Sol/202121 2004 TL124", -- (MBA-MBA)
		"Sol/202122 2004 TY127", -- (MBA-MBA)
		"Sol/202123 2004 TC131", -- (MBA-MBA)
		"Sol/202124 2004 TM146", -- (MBA-MBA)
		"Sol/202125 2004 TQ150", -- (MBA-MBA)
		"Sol/202126 2004 TZ161", -- (MBA-MBA)
		"Sol/202127 2004 TB169", -- (MBA-MBA)
		"Sol/202128 2004 TJ169", -- (MBA-MBA)
		"Sol/202129 2004 TM170", -- (MBA-MBA)
		"Sol/202130 2004 TF176", -- (MBA-MBA)
		"Sol/202131 2004 TO178", -- (MBA-MBA)
		"Sol/202132 2004 TP184", -- (MBA-MBA)
		"Sol/202133 2004 TU201", -- (MBA-MBA)
		"Sol/202134 2004 TX202", -- (MBA-MBA)
		"Sol/202135 2004 TH209", -- (MBA-MBA)
		"Sol/202136 2004 TA211", -- (MBA-MBA)
		"Sol/202137 2004 TH218", -- (MBA-MBA)
		"Sol/202138 2004 TE221", -- (MBA-MBA)
		"Sol/202139 2004 TF241", -- (MBA-MBA)
		"Sol/202140 2004 TM247", -- (MBA-MBA)
		"Sol/202141 2004 TX272", -- (MBA-MBA)
		"Sol/202142 2004 TA273", -- (MBA-MBA)
		"Sol/202143 2004 TC278", -- (MBA-MBA)
		"Sol/202144 2004 TU280", -- (MBA-MBA)
		"Sol/202145 2004 TR283", -- (MBA-MBA)
		"Sol/202146 2004 TO290", -- (MBA-MBA)
		"Sol/202147 2004 TC311", -- (MBA-MBA)
		"Sol/202148 2004 TX317", -- (MBA-MBA)
		"Sol/202149 2004 TH324", -- (MBA-MBA)
		"Sol/202150 2004 TJ337", -- (MBA-MBA)
		"Sol/202151 2004 TL337", -- (MBA-MBA)
		"Sol/202152 2004 TP343", -- (MBA-MBA)
		"Sol/202153 2004 TT343", -- (MBA-MBA)
		"Sol/202154 2004 TB345", -- (MBA-MBA)
		"Sol/202155 2004 TX368", -- (MBA-MBA)
		"Sol/202156 2004 US7", -- (MBA-MBA)
		"Sol/202157 2004 VV2", -- (MBA-MBA)
		"Sol/202158 2004 VX5", -- (MBA-MBA)
		"Sol/202159 2004 VC7", -- (MBA-MBA)
		"Sol/202160 2004 VR15", -- (MBA-MBA)
		"Sol/202161 2004 VE22", -- (MBA-MBA)
		"Sol/202162 2004 VU25", -- (MBA-MBA)
		"Sol/202163 2004 VL29", -- (MBA-MBA)
		"Sol/202164 2004 VA41", -- (MBA-MBA)
		"Sol/202165 2004 VR43", -- (MBA-MBA)
		"Sol/202166 2004 VY48", -- (MBA-MBA)
		"Sol/202167 2004 VQ59", -- (MBA-MBA)
		"Sol/202168 2004 VA60", -- (MBA-MBA)
		"Sol/202169 2004 VD60", -- (MBA-MBA)
		"Sol/202170 2004 VE69", -- (MBA-MBA)
		"Sol/202171 2004 VE71", -- (MBA-MBA)
		"Sol/202172 2004 VH87", -- (MBA-MBA)
		"Sol/202173 2004 WA1", -- (MBA-MBA)
		"Sol/202174 2004 WB3", -- (MBA-MBA)
		"Sol/202175 2004 XQ3", -- (MBA-MBA)
		"Sol/202176 2004 XT4", -- (MBA-MBA)
		"Sol/202177 2004 XH5", -- (MBA-MBA)
		"Sol/202178 2004 XV7", -- (MBA-MBA)
		"Sol/202179 2004 XU11", -- (MBA-MBA)
		"Sol/202180 2004 XW11", -- (MBA-MBA)
		"Sol/202181 2004 XE13", -- (MBA-MBA)
		"Sol/202182 2004 XV18", -- (MBA-MBA)
		"Sol/202183 2004 XE21", -- (MBA-MBA)
		"Sol/202184 2004 XC22", -- (MBA-MBA)
		"Sol/202185 2004 XN27", -- (MBA-MBA)
		"Sol/202186 2004 XM32", -- (MBA-MBA)
		"Sol/202187 2004 XS37", -- (MBA-MBA)
		"Sol/202188 2004 XZ40", -- (MBA-MBA)
		"Sol/202189 2004 XQ43", -- (MBA-MBA)
		"Sol/202190 2004 XZ46", -- (MBA-MBA)
		"Sol/202191 2004 XA48", -- (MBA-MBA)
		"Sol/202192 2004 XO50", -- (MBA-MBA)
		"Sol/202193 2004 XX56", -- (MBA-MBA)
		"Sol/202194 2004 XV57", -- (MBA-MBA)
		"Sol/202195 2004 XS64", -- (MBA-MBA)
		"Sol/202196 2004 XE71", -- (MBA-MBA)
		"Sol/202197 2004 XQ73", -- (MBA-MBA)
		"Sol/202198 2004 XW76", -- (MBA-MBA)
		"Sol/202199 2004 XW77", -- (MBA-MBA)
		"Sol/202200 2004 XN81", -- (MBA-MBA)
		"Sol/202201 2004 XC82", -- (MBA-MBA)
		"Sol/202202 2004 XB84", -- (MBA-MBA)
		"Sol/202203 2004 XK86", -- (MBA-MBA)
		"Sol/202204 2004 XK88", -- (MBA-MBA)
		"Sol/202205 2004 XB100", -- (MBA-MBA)
		"Sol/202206 2004 XJ101", -- (MBA-MBA)
		"Sol/202207 2004 XT101", -- (MBA-MBA)
		"Sol/202208 2004 XB103", -- (MBA-MBA)
		"Sol/202209 2004 XG103", -- (MBA-MBA)
		"Sol/202210 2004 XA105", -- (MBA-MBA)
		"Sol/202211 2004 XV106", -- (MBA-MBA)
		"Sol/202212 2004 XG109", -- (MBA-MBA)
		"Sol/202213 2004 XQ121", -- (MBA-MBA)
		"Sol/202214 2004 XS122", -- (MBA-MBA)
		"Sol/202215 2004 XT122", -- (MBA-MBA)
		"Sol/202216 2004 XW124", -- (MBA-MBA)
		"Sol/202217 2004 XR125", -- (MBA-MBA)
		"Sol/202218 2004 XX128", -- (MBA-MBA)
		"Sol/202219 2004 XC134", -- (MBA-MBA)
		"Sol/202220 2004 XQ146", -- (MBA-MBA)
		"Sol/202221 2004 XY146", -- (MBA-MBA)
		"Sol/202222 2004 XG148", -- (MBA-MBA)
		"Sol/202223 2004 XV176", -- (MBA-MBA)
		"Sol/202224 2004 XQ180", -- (MBA-MBA)
		"Sol/202225 2004 XH191", -- (MBA-MBA)
		"Sol/202226 2004 XB192", -- (MBA-MBA)
		"Sol/202227 2004 YL1", -- (MBA-MBA)
		"Sol/202228 2004 YQ4", -- (MBA-MBA)
		"Sol/202229 2004 YR5", -- (MBA-MBA)
		"Sol/202230 2004 YG13", -- (MBA-MBA)
		"Sol/202231 2004 YM16", -- (MBA-MBA)
		"Sol/202232 2004 YV21", -- (MBA-MBA)
		"Sol/202233 2004 YA23", -- (MBA-MBA)
		"Sol/202234 2004 YQ26", -- (MBA-MBA)
		"Sol/202235 2004 YC29", -- (MBA-MBA)
		"Sol/202236 2004 YF31", -- (MBA-MBA)
		"Sol/202237 2004 YF35", -- (MBA-MBA)
		"Sol/202238 2005 AC2", -- (MBA-MBA)
		"Sol/202239 2005 AM6", -- (MBA-MBA)
		"Sol/202240 2005 AO6", -- (MBA-MBA)
		"Sol/202241 2005 AB7", -- (MBA-MBA)
		"Sol/202242 2005 AB11", -- (MBA-MBA)
		"Sol/202243 2005 AN13", -- (MBA-MBA)
		"Sol/202244 2005 AW13", -- (MBA-MBA)
		"Sol/202245 2005 AZ13", -- (MBA-MBA)
		"Sol/202246 2005 AE14", -- (MBA-MBA)
		"Sol/202247 2005 AW15", -- (MBA-MBA)
		"Sol/202248 2005 AB16", -- (MBA-MBA)
		"Sol/202249 2005 AS16", -- (MBA-MBA)
		"Sol/202250 2005 AV17", -- (MBA-MBA)
		"Sol/202251 2005 AE21", -- (MBA-MBA)
		"Sol/202252 2005 AN22", -- (MBA-MBA)
		"Sol/202253 2005 AW25", -- (MBA-MBA)
		"Sol/202254 2005 AW26", -- (MBA-MBA)
		"Sol/202255 2005 AF30", -- (MBA-MBA)
		"Sol/202256 2005 AA31", -- (MBA-MBA)
		"Sol/202257 2005 AM32", -- (MBA-MBA)
		"Sol/202258 2005 AA39", -- (MBA-MBA)
		"Sol/202259 2005 AA40", -- (MBA-MBA)
		"Sol/202260 2005 AO43", -- (MBA-MBA)
		"Sol/202261 2005 AM54", -- (MBA-MBA)
		"Sol/202262 2005 AO55", -- (MBA-MBA)
		"Sol/202263 2005 AK60", -- (MBA-MBA)
		"Sol/202264 2005 AB61", -- (MBA-MBA)
		"Sol/202265 2005 AY63", -- (MBA-MBA)
		"Sol/202266 2005 AH69", -- (MBA-MBA)
		"Sol/202267 2005 AZ69", -- (MBA-MBA)
		"Sol/202268 2005 AP71", -- (MBA-MBA)
		"Sol/202269 2005 AZ72", -- (MBA-MBA)
		"Sol/202270 2005 AV80", -- (MBA-MBA)
		"Sol/202271 2005 AK81", -- (MBA-MBA)
		"Sol/202272 2005 BA3", -- (MBA-MBA)
		"Sol/202273 2005 BO5", -- (MBA-MBA)
		"Sol/202274 2005 BA15", -- (MBA-MBA)
		"Sol/202275 2005 BA19", -- (MBA-MBA)
		"Sol/202276 2005 BO20", -- (MBA-MBA)
		"Sol/202277 2005 BH22", -- (MBA-MBA)
		"Sol/202278 2005 BT22", -- (MBA-MBA)
		"Sol/202279 2005 BT23", -- (MBA-MBA)
		"Sol/202280 2005 BC26", -- (MBA-MBA)
		"Sol/202281 2005 BF26", -- (MBA-MBA)
		"Sol/202282 2005 BJ26", -- (MBA-MBA)
		"Sol/202283 2005 BL26", -- (MBA-MBA)
		"Sol/202284 2005 BA38", -- (MBA-MBA)
		"Sol/202285 2005 BH44", -- (MBA-MBA)
		"Sol/202286 2005 BM46", -- (MBA-MBA)
		"Sol/202287 2005 BJ48", -- (MBA-MBA)
		"Sol/202288 2005 CR11", -- (MBA-MBA)
		"Sol/202289 2005 CA16", -- (MBA-MBA)
		"Sol/202290 2005 CT19", -- (MBA-MBA)
		"Sol/202291 2005 CV22", -- (MBA-MBA)
		"Sol/202292 2005 CY24", -- (MBA-MBA)
		"Sol/202293 2005 CQ27", -- (MBA-MBA)
		"Sol/202294 2005 CR28", -- (MBA-MBA)
		"Sol/202295 2005 CL40", -- (MBA-MBA)
		"Sol/202296 2005 CC41", -- (MBA-MBA)
		"Sol/202297 2005 CH43", -- (MBA-MBA)
		"Sol/202298 2005 CG51", -- (MBA-MBA)
		"Sol/202299 2005 CR51", -- (MBA-MBA)
		"Sol/202300 2005 CL52", -- (MBA-MBA)
		"Sol/202301 2005 CE53", -- (MBA-MBA)
		"Sol/202302 2005 CF61", -- (MBA-MBA)
		"Sol/202303 2005 CM63", -- (MBA-MBA)
		"Sol/202304 2005 CV70", -- (MBA-MBA)
		"Sol/202305 2005 CX78", -- (MBA-MBA)
		"Sol/202306 2005 CQ79", -- (MBA-MBA)
		"Sol/202307 2005 DQ", -- (MBA-MBA)
		"Sol/202308 2005 DN3", -- (MBA-MBA)
		"Sol/202310 2005 ER11", -- (MBA-MBA)
		"Sol/202311 2005 EC12", -- (MBA-MBA)
		"Sol/202312 2005 EF12", -- (MBA-MBA)
		"Sol/202313 2005 EO13", -- (MBA-MBA)
		"Sol/202315 2005 ED20", -- (MBA-MBA)
		"Sol/202316 2005 EZ28", -- (MBA-MBA)
		"Sol/202317 2005 ET31", -- (MBA-MBA)
		"Sol/202318 2005 ED32", -- (MBA-MBA)
		"Sol/202319 2005 ED47", -- (MBA-MBA)
		"Sol/202320 2005 EO49", -- (MBA-MBA)
		"Sol/202321 2005 EG55", -- (MBA-MBA)
		"Sol/202322 2005 EV58", -- (MBA-MBA)
		"Sol/202323 2005 EH61", -- (MBA-MBA)
		"Sol/202324 2005 EG68", -- (MBA-MBA)
		"Sol/202325 2005 EK74", -- (MBA-MBA)
		"Sol/202326 2005 ER74", -- (MBA-MBA)
		"Sol/202327 2005 ER75", -- (MBA-MBA)
		"Sol/202328 2005 EP76", -- (MBA-MBA)
		"Sol/202329 2005 EM80", -- (MBA-MBA)
		"Sol/202330 2005 EX85", -- (MBA-MBA)
		"Sol/202331 2005 EE91", -- (MBA-MBA)
		"Sol/202332 2005 ER91", -- (MBA-MBA)
		"Sol/202333 2005 EK93", -- (MBA-MBA)
		"Sol/202334 2005 EV96", -- (MBA-MBA)
		"Sol/202335 2005 EJ100", -- (MBA-MBA)
		"Sol/202336 2005 EN106", -- (MBA-MBA)
		"Sol/202337 2005 EN108", -- (MBA-MBA)
		"Sol/202338 2005 EV110", -- (MBA-MBA)
		"Sol/202339 2005 EB112", -- (MBA-MBA)
		"Sol/202340 2005 EC119", -- (MBA-MBA)
		"Sol/202341 2005 EC122", -- (MBA-MBA)
		"Sol/202342 2005 ET126", -- (MBA-MBA)
		"Sol/202343 2005 EB132", -- (MBA-MBA)
		"Sol/202344 2005 EU136", -- (MBA-MBA)
		"Sol/202345 2005 EX144", -- (MBA-MBA)
		"Sol/202346 2005 EL153", -- (MBA-MBA)
		"Sol/202347 2005 EJ167", -- (MBA-MBA)
		"Sol/202348 2005 ER170", -- (MBA-MBA)
		"Sol/202349 2005 EK172", -- (MBA-MBA)
		"Sol/202350 2005 ER173", -- (MBA-MBA)
		"Sol/202351 2005 EQ174", -- (MBA-MBA)
		"Sol/202352 2005 ET181", -- (MBA-MBA)
		"Sol/202353 2005 EF189", -- (MBA-MBA)
		"Sol/202354 2005 EN194", -- (MBA-MBA)
		"Sol/202355 2005 ED201", -- (MBA-MBA)
		"Sol/202356 2005 EF214", -- (MBA-MBA)
		"Sol/202357 2005 EV214", -- (MBA-MBA)
		"Sol/202358 2005 EL217", -- (MBA-MBA)
		"Sol/202359 2005 EH218", -- (MBA-MBA)
		"Sol/202360 2005 EM223", -- (MBA-MBA)
		"Sol/202361 2005 EM226", -- (MBA-MBA)
		"Sol/202362 2005 EP242", -- (MBA-MBA)
		"Sol/202363 2005 EW246", -- (MBA-MBA)
		"Sol/202364 2005 EJ258", -- (MBA-MBA)
		"Sol/202365 2005 EB259", -- (MBA-MBA)
		"Sol/202366 2005 EX260", -- (MBA-MBA)
		"Sol/202367 2005 EU271", -- (MBA-MBA)
		"Sol/202368 2005 EQ275", -- (MBA-MBA)
		"Sol/202369 2005 EH276", -- (MBA-MBA)
		"Sol/202370 2005 EH279", -- (MBA-MBA)
		"Sol/202371 2005 EW279", -- (MBA-MBA)
		"Sol/202372 2005 ET290", -- (MBA-MBA)
		"Sol/202373 Ubuntu", -- (MBA-MBA)
		"Sol/202374 2005 EO323", -- (MBA-MBA)
		"Sol/202375 2005 FY12", -- (MBA-MBA)
		"Sol/202377 2005 GQ19", -- (MBA-MBA)
		"Sol/202378 2005 GT27", -- (MBA-MBA)
		"Sol/202379 2005 GQ30", -- (MBA-MBA)
		"Sol/202380 2005 GS31", -- (MBA-MBA)
		"Sol/202381 2005 GG34", -- (MBA-MBA)
		"Sol/202382 2005 GJ45", -- (MBA-MBA)
		"Sol/202383 2005 GA56", -- (MBA-MBA)
		"Sol/202384 2005 GU59", -- (MBA-MBA)
		"Sol/202385 2005 GY63", -- (MBA-MBA)
		"Sol/202386 2005 GR64", -- (MBA-MBA)
		"Sol/202387 2005 GR74", -- (MBA-MBA)
		"Sol/202388 2005 GL75", -- (MBA-MBA)
		"Sol/202389 2005 GJ85", -- (MBA-MBA)
		"Sol/202390 2005 GA86", -- (MBA-MBA)
		"Sol/202391 2005 GT132", -- (MBA-MBA)
		"Sol/202392 2005 GG138", -- (MBA-MBA)
		"Sol/202393 2005 GW160", -- (MBA-MBA)
		"Sol/202394 2005 GM175", -- (MBA-MBA)
		"Sol/202396 2005 HD6", -- (MBA-MBA)
		"Sol/202397 2005 JS18", -- (MBA-MBA)
		"Sol/202398 2005 JV18", -- (MBA-MBA)
		"Sol/202399 2005 JS30", -- (MBA-MBA)
		"Sol/202402 2005 JO108", -- (MBA-MBA)
		"Sol/202403 2005 JB146", -- (MBA-MBA)
		"Sol/202404 2005 KB1", -- (MBA-MBA)
		"Sol/202406 2005 LO14", -- (MBA-MBA)
		"Sol/202407 2005 LB23", -- (MBA-MBA)
		"Sol/202410 2005 NP56", -- (MBA-MBA)
		"Sol/202412 2005 SQ210", -- (MBA-MBA)
		"Sol/202413 2005 TZ183", -- (MBA-MBA)
		"Sol/202414 2005 UV19", -- (MBA-MBA)
		"Sol/202415 2005 UJ24", -- (MBA-MBA)
		"Sol/202416 2005 UK95", -- (MBA-MBA)
		"Sol/202417 2005 UN175", -- (MBA-MBA)
		"Sol/202418 2005 UV179", -- (MBA-MBA)
		"Sol/202419 2005 UP251", -- (MBA-MBA)
		"Sol/202420 2005 UO506", -- (MBA-MBA)
		"Sol/202422 2005 VU52", -- (MBA-MBA)
		"Sol/202424 2005 WX63", -- (MBA-MBA)
		"Sol/202425 2005 WH112", -- (MBA-MBA)
		"Sol/202426 2005 WP151", -- (MBA-MBA)
		"Sol/202427 2005 WQ167", -- (MBA-MBA)
		"Sol/202428 2005 WT175", -- (MBA-MBA)
		"Sol/202429 2005 WD176", -- (MBA-MBA)
		"Sol/202430 2005 WS183", -- (MBA-MBA)
		"Sol/202431 2005 WM186", -- (MBA-MBA)
		"Sol/202433 2005 WR207", -- (MBA-MBA)
		"Sol/202434 2005 XM2", -- (MBA-MBA)
		"Sol/202436 2005 XU15", -- (MBA-MBA)
		"Sol/202437 2005 XF53", -- (MBA-MBA)
		"Sol/202438 2005 XU79", -- (MBA-MBA)
		"Sol/202439 2005 XC82", -- (MBA-MBA)
		"Sol/202440 2005 YG16", -- (MBA-MBA)
		"Sol/202441 2005 YZ29", -- (MBA-MBA)
		"Sol/202442 2005 YM45", -- (MBA-MBA)
		"Sol/202443 2005 YE58", -- (MBA-MBA)
		"Sol/202444 2005 YM64", -- (MBA-MBA)
		"Sol/202445 2005 YN82", -- (MBA-MBA)
		"Sol/202446 2005 YQ91", -- (MBA-MBA)
		"Sol/202447 2005 YZ98", -- (MBA-MBA)
		"Sol/202448 2005 YJ108", -- (MBA-MBA)
		"Sol/202449 2005 YP116", -- (MBA-MBA)
		"Sol/202450 2005 YR126", -- (MBA-MBA)
		"Sol/202451 2005 YU139", -- (MBA-MBA)
		"Sol/202452 2005 YA152", -- (MBA-MBA)
		"Sol/202453 2005 YE155", -- (MBA-MBA)
		"Sol/202454 2005 YX173", -- (MBA-MBA)
		"Sol/202455 2005 YF192", -- (MBA-MBA)
		"Sol/202456 2005 YW192", -- (MBA-MBA)
		"Sol/202457 2005 YO202", -- (MBA-MBA)
		"Sol/202458 2005 YU266", -- (MBA-MBA)
		"Sol/202459 2005 YC271", -- (MBA-MBA)
		"Sol/202460 2005 YG280", -- (MBA-MBA)
		"Sol/202461 2005 YY286", -- (MBA-MBA)
		"Sol/202462 2006 AP13", -- (MBA-MBA)
		"Sol/202463 2006 AZ13", -- (MBA-MBA)
		"Sol/202464 2006 AT15", -- (MBA-MBA)
		"Sol/202465 2006 AR18", -- (MBA-MBA)
		"Sol/202466 2006 AP20", -- (MBA-MBA)
		"Sol/202467 2006 AP23", -- (MBA-MBA)
		"Sol/202468 2006 AT27", -- (MBA-MBA)
		"Sol/202469 2006 AQ30", -- (MBA-MBA)
		"Sol/202470 2006 AS31", -- (MBA-MBA)
		"Sol/202471 2006 AQ38", -- (MBA-MBA)
		"Sol/202472 2006 AL42", -- (MBA-MBA)
		"Sol/202473 2006 AQ55", -- (MBA-MBA)
		"Sol/202474 2006 AO70", -- (MBA-MBA)
		"Sol/202475 2006 AZ70", -- (MBA-MBA)
		"Sol/202476 2006 AM73", -- (MBA-MBA)
		"Sol/202477 2006 AX93", -- (MBA-MBA)
		"Sol/202478 2006 BD2", -- (MBA-MBA)
		"Sol/202479 2006 BH4", -- (MBA-MBA)
		"Sol/202480 2006 BR5", -- (MBA-MBA)
		"Sol/202481 2006 BR6", -- (MBA-MBA)
		"Sol/202482 2006 BG11", -- (MBA-MBA)
		"Sol/202483 2006 BN25", -- (MBA-MBA)
		"Sol/202484 2006 BQ33", -- (MBA-MBA)
		"Sol/202485 2006 BQ40", -- (MBA-MBA)
		"Sol/202486 2006 BU46", -- (MBA-MBA)
		"Sol/202487 2006 BF50", -- (MBA-MBA)
		"Sol/202488 2006 BK50", -- (MBA-MBA)
		"Sol/202489 2006 BQ51", -- (MBA-MBA)
		"Sol/202490 2006 BL60", -- (MBA-MBA)
		"Sol/202491 2006 BC62", -- (MBA-MBA)
		"Sol/202492 2006 BG65", -- (MBA-MBA)
		"Sol/202493 2006 BV70", -- (MBA-MBA)
		"Sol/202494 2006 BD85", -- (MBA-MBA)
		"Sol/202495 2006 BB86", -- (MBA-MBA)
		"Sol/202496 2006 BW91", -- (MBA-MBA)
		"Sol/202497 2006 BE125", -- (MBA-MBA)
		"Sol/202498 2006 BX132", -- (MBA-MBA)
		"Sol/202499 2006 BS135", -- (MBA-MBA)
		"Sol/202500 2006 BA140", -- (MBA-MBA)
		"Sol/202501 2006 BS145", -- (MBA-MBA)
		"Sol/202502 2006 BK146", -- (MBA-MBA)
		"Sol/202503 2006 BZ146", -- (MBA-MBA)
		"Sol/202504 2006 BK148", -- (MBA-MBA)
		"Sol/202505 2006 BK149", -- (MBA-MBA)
		"Sol/202506 2006 BZ155", -- (MBA-MBA)
		"Sol/202507 2006 BW164", -- (MBA-MBA)
		"Sol/202508 2006 BH165", -- (MBA-MBA)
		"Sol/202509 2006 BG166", -- (MBA-MBA)
		"Sol/202510 2006 BZ169", -- (MBA-MBA)
		"Sol/202511 2006 BR176", -- (MBA-MBA)
		"Sol/202512 2006 BR178", -- (MBA-MBA)
		"Sol/202513 2006 BX184", -- (MBA-MBA)
		"Sol/202514 2006 BE199", -- (MBA-MBA)
		"Sol/202515 2006 BB200", -- (MBA-MBA)
		"Sol/202516 2006 BN205", -- (MBA-MBA)
		"Sol/202517 2006 BW246", -- (MBA-MBA)
		"Sol/202518 2006 BG253", -- (MBA-MBA)
		"Sol/202519 2006 BA260", -- (MBA-MBA)
		"Sol/202520 2006 BL270", -- (MBA-MBA)
		"Sol/202521 2006 BP274", -- (MBA-MBA)
		"Sol/202522 2006 CO41", -- (MBA-MBA)
		"Sol/202523 2006 DZ2", -- (MBA-MBA)
		"Sol/202524 2006 DJ4", -- (MBA-MBA)
		"Sol/202525 2006 DP6", -- (MBA-MBA)
		"Sol/202526 2006 DO8", -- (MBA-MBA)
		"Sol/202527 2006 DP8", -- (MBA-MBA)
		"Sol/202528 2006 DW8", -- (MBA-MBA)
		"Sol/202529 2006 DP10", -- (MBA-MBA)
		"Sol/202530 2006 DZ16", -- (MBA-MBA)
		"Sol/202531 2006 DG19", -- (MBA-MBA)
		"Sol/202532 2006 DS26", -- (MBA-MBA)
		"Sol/202533 2006 DY32", -- (MBA-MBA)
		"Sol/202534 2006 DB37", -- (MBA-MBA)
		"Sol/202535 2006 DX43", -- (MBA-MBA)
		"Sol/202536 2006 DT51", -- (MBA-MBA)
		"Sol/202537 2006 DO60", -- (MBA-MBA)
		"Sol/202538 2006 DM61", -- (MBA-MBA)
		"Sol/202539 2006 DJ62", -- (MBA-MBA)
		"Sol/202540 2006 DK62", -- (MBA-MBA)
		"Sol/202541 2006 DA78", -- (MBA-MBA)
		"Sol/202542 2006 DN92", -- (MBA-MBA)
		"Sol/202543 2006 DB94", -- (MBA-MBA)
		"Sol/202544 2006 DQ115", -- (MBA-MBA)
		"Sol/202545 2006 DC124", -- (MBA-MBA)
		"Sol/202546 2006 DW127", -- (MBA-MBA)
		"Sol/202547 2006 DP149", -- (MBA-MBA)
		"Sol/202548 2006 DW155", -- (MBA-MBA)
		"Sol/202549 2006 DO172", -- (MBA-MBA)
		"Sol/202550 2006 DJ175", -- (MBA-MBA)
		"Sol/202552 2006 DB196", -- (MBA-MBA)
		"Sol/202553 2006 DY197", -- (MBA-MBA)
		"Sol/202554 2006 DV198", -- (MBA-MBA)
		"Sol/202555 2006 DV203", -- (MBA-MBA)
		"Sol/202556 2006 DQ210", -- (MBA-MBA)
		"Sol/202557 2006 DY210", -- (MBA-MBA)
		"Sol/202558 2006 DZ214", -- (MBA-MBA)
		"Sol/202559 2006 DL216", -- (MBA-MBA)
		"Sol/202560 2006 EQ7", -- (MBA-MBA)
		"Sol/202561 2006 EU9", -- (MBA-MBA)
		"Sol/202562 2006 EG17", -- (MBA-MBA)
		"Sol/202563 2006 ER17", -- (MBA-MBA)
		"Sol/202564 2006 EP20", -- (MBA-MBA)
		"Sol/202565 2006 EO23", -- (MBA-MBA)
		"Sol/202566 2006 EQ28", -- (MBA-MBA)
		"Sol/202567 2006 EA41", -- (MBA-MBA)
		"Sol/202568 2006 EL48", -- (MBA-MBA)
		"Sol/202569 2006 EX50", -- (MBA-MBA)
		"Sol/202570 2006 ED58", -- (MBA-MBA)
		"Sol/202571 2006 EX71", -- (MBA-MBA)
		"Sol/202572 2006 FP11", -- (MBA-MBA)
		"Sol/202573 2006 FY13", -- (MBA-MBA)
		"Sol/202574 2006 FD14", -- (MBA-MBA)
		"Sol/202575 2006 FM14", -- (MBA-MBA)
		"Sol/202576 2006 FC17", -- (MBA-MBA)
		"Sol/202577 2006 FE17", -- (MBA-MBA)
		"Sol/202578 2006 FZ22", -- (MBA-MBA)
		"Sol/202579 2006 FE23", -- (MBA-MBA)
		"Sol/202580 2006 FD27", -- (MBA-MBA)
		"Sol/202581 2006 FP31", -- (MBA-MBA)
		"Sol/202582 2006 FW36", -- (MBA-MBA)
		"Sol/202583 2006 FA40", -- (MBA-MBA)
		"Sol/202584 2006 GO3", -- (MBA-MBA)
		"Sol/202585 2006 GV16", -- (MBA-MBA)
		"Sol/202586 2006 GP25", -- (MBA-MBA)
		"Sol/202587 2006 GN31", -- (MBA-MBA)
		"Sol/202588 2006 GM36", -- (MBA-MBA)
		"Sol/202589 2006 GO37", -- (MBA-MBA)
		"Sol/202590 2006 GT38", -- (MBA-MBA)
		"Sol/202591 2006 GU47", -- (MBA-MBA)
		"Sol/202592 2006 GM48", -- (MBA-MBA)
		"Sol/202593 2006 GT52", -- (MBA-MBA)
		"Sol/202594 2006 GY54", -- (MBA-MBA)
		"Sol/202595 2006 HY4", -- (MBA-MBA)
		"Sol/202596 2006 HQ16", -- (MBA-MBA)
		"Sol/202597 2006 HD17", -- (MBA-MBA)
		"Sol/202598 2006 HP17", -- (MBA-MBA)
		"Sol/202599 Harkanyi", -- (MBA-MBA)
		"Sol/202600 2006 HT20", -- (MBA-MBA)
		"Sol/202601 2006 HG21", -- (MBA-MBA)
		"Sol/202602 2006 HL23", -- (MBA-MBA)
		"Sol/202603 2006 HL24", -- (MBA-MBA)
		"Sol/202604 2006 HP25", -- (MBA-MBA)
		"Sol/202605 Shenchunshan", -- (MBA-MBA)
		"Sol/202606 2006 HU34", -- (MBA-MBA)
		"Sol/202607 2006 HC39", -- (MBA-MBA)
		"Sol/202608 2006 HQ43", -- (MBA-MBA)
		"Sol/202609 2006 HL44", -- (MBA-MBA)
		"Sol/202610 2006 HY45", -- (MBA-MBA)
		"Sol/202611 2006 HP50", -- (MBA-MBA)
		"Sol/202612 2006 HX53", -- (MBA-MBA)
		"Sol/202613 2006 HE55", -- (MBA-MBA)
		"Sol/202614 Kayleigh", -- (MBA-MBA)
		"Sol/202615 2006 HR64", -- (MBA-MBA)
		"Sol/202616 2006 HC65", -- (MBA-MBA)
		"Sol/202617 2006 HC67", -- (MBA-MBA)
		"Sol/202618 2006 HW72", -- (MBA-MBA)
		"Sol/202619 2006 HX72", -- (MBA-MBA)
		"Sol/202620 2006 HX73", -- (MBA-MBA)
		"Sol/202621 2006 HT78", -- (MBA-MBA)
		"Sol/202622 2006 HN79", -- (MBA-MBA)
		"Sol/202623 2006 HK80", -- (MBA-MBA)
		"Sol/202624 2006 HU80", -- (MBA-MBA)
		"Sol/202625 2006 HE82", -- (MBA-MBA)
		"Sol/202626 2006 HD83", -- (MBA-MBA)
		"Sol/202627 2006 HN90", -- (MBA-MBA)
		"Sol/202628 2006 HN94", -- (MBA-MBA)
		"Sol/202629 2006 HE95", -- (MBA-MBA)
		"Sol/202630 2006 HW100", -- (MBA-MBA)
		"Sol/202631 2006 HK117", -- (MBA-MBA)
		"Sol/202632 2006 HN120", -- (MBA-MBA)
		"Sol/202633 2006 HA152", -- (MBA-MBA)
		"Sol/202634 2006 HU153", -- (MBA-MBA)
		"Sol/202635 2006 JD1", -- (MBA-MBA)
		"Sol/202636 2006 JA3", -- (MBA-MBA)
		"Sol/202638 2006 JC8", -- (MBA-MBA)
		"Sol/202639 2006 JU8", -- (MBA-MBA)
		"Sol/202640 2006 JW13", -- (MBA-MBA)
		"Sol/202641 2006 JE15", -- (MBA-MBA)
		"Sol/202642 2006 JS15", -- (MBA-MBA)
		"Sol/202643 2006 JR27", -- (MBA-MBA)
		"Sol/202644 2006 JU33", -- (MBA-MBA)
		"Sol/202646 2006 JM34", -- (MBA-MBA)
		"Sol/202647 2006 JR38", -- (MBA-MBA)
		"Sol/202648 2006 JK42", -- (MBA-MBA)
		"Sol/202649 2006 JS46", -- (MBA-MBA)
		"Sol/202650 2006 JL47", -- (MBA-MBA)
		"Sol/202651 2006 JO56", -- (MBA-MBA)
		"Sol/202652 2006 JA58", -- (MBA-MBA)
		"Sol/202653 2006 KW", -- (MBA-MBA)
		"Sol/202654 2006 KY6", -- (MBA-MBA)
		"Sol/202655 2006 KK10", -- (MBA-MBA)
		"Sol/202656 2006 KE11", -- (MBA-MBA)
		"Sol/202657 2006 KV15", -- (MBA-MBA)
		"Sol/202658 2006 KW20", -- (MBA-MBA)
		"Sol/202659 2006 KU22", -- (MBA-MBA)
		"Sol/202660 2006 KK39", -- (MBA-MBA)
		"Sol/202661 2006 KR49", -- (MBA-MBA)
		"Sol/202662 2006 KE63", -- (MBA-MBA)
		"Sol/202663 2006 KE78", -- (MBA-MBA)
		"Sol/202664 2006 KD94", -- (MBA-MBA)
		"Sol/202665 2006 KX100", -- (MBA-MBA)
		"Sol/202666 2006 KG101", -- (MBA-MBA)
		"Sol/202667 2006 KD102", -- (MBA-MBA)
		"Sol/202668 2006 KP106", -- (MBA-MBA)
		"Sol/202669 2006 KB107", -- (MBA-MBA)
		"Sol/202670 2006 KC115", -- (MBA-MBA)
		"Sol/202671 2006 KA121", -- (MBA-MBA)
		"Sol/202672 2006 KW122", -- (MBA-MBA)
		"Sol/202673 2006 LA5", -- (MBA-MBA)
		"Sol/202674 2006 LT5", -- (MBA-MBA)
		"Sol/202675 2006 MB1", -- (MBA-MBA)
		"Sol/202676 2006 MH8", -- (MBA-MBA)
		"Sol/202677 2006 QG39", -- (MBA-MBA)
		"Sol/202678 2006 QF167", -- (MBA-MBA)
		"Sol/202679 2006 SG142", -- (MBA-MBA)
		"Sol/202680 2006 TV63", -- (MBA-MBA)
		"Sol/202681 2006 UX89", -- (MBA-MBA)
		"Sol/202682 2006 UP139", -- (MBA-MBA)
		"Sol/202684 2006 VG74", -- (MBA-MBA)
		"Sol/202685 2006 VV85", -- (MBA-MBA)
		"Sol/202686 Birkfellner", -- (MBA-MBA)
		"Sol/202687 2007 DJ38", -- (MBA-MBA)
		"Sol/202688 2007 DN102", -- (MBA-MBA)
		"Sol/202689 2007 DR111", -- (MBA-MBA)
		"Sol/202690 2007 EM46", -- (MBA-MBA)
		"Sol/202691 2007 EK70", -- (MBA-MBA)
		"Sol/202692 2007 EL82", -- (MBA-MBA)
		"Sol/202693 2007 EC120", -- (MBA-MBA)
		"Sol/202694 2007 EY172", -- (MBA-MBA)
		"Sol/202695 2007 EY183", -- (MBA-MBA)
		"Sol/202696 2007 ET189", -- (MBA-MBA)
		"Sol/202697 2007 EX208", -- (MBA-MBA)
		"Sol/202698 2007 ER209", -- (MBA-MBA)
		"Sol/202699 2007 EH220", -- (MBA-MBA)
		"Sol/202700 2007 FS37", -- (MBA-MBA)
		"Sol/202703 2007 FO43", -- (MBA-MBA)
		"Sol/202704 Utena", -- (MBA-MBA)
		"Sol/202705 2007 GH16", -- (MBA-MBA)
		"Sol/202706 2007 GL16", -- (MBA-MBA)
		"Sol/202707 2007 GN20", -- (MBA-MBA)
		"Sol/202708 2007 GD23", -- (MBA-MBA)
		"Sol/202709 2007 GE25", -- (MBA-MBA)
		"Sol/202710 2007 GR26", -- (MBA-MBA)
		"Sol/202711 2007 GS54", -- (MBA-MBA)
		"Sol/202712 2007 GC61", -- (MBA-MBA)
		"Sol/202713 2007 GP64", -- (MBA-MBA)
		"Sol/202714 2007 HZ7", -- (MBA-MBA)
		"Sol/202715 2007 HF16", -- (MBA-MBA)
		"Sol/202716 2007 HC19", -- (MBA-MBA)
		"Sol/202717 2007 HC20", -- (MBA-MBA)
		"Sol/202718 2007 HN25", -- (MBA-MBA)
		"Sol/202719 2007 HE27", -- (MBA-MBA)
		"Sol/202720 2007 HF35", -- (MBA-MBA)
		"Sol/202722 2007 HU43", -- (MBA-MBA)
		"Sol/202723 2007 HY62", -- (MBA-MBA)
		"Sol/202724 2007 HD65", -- (MBA-MBA)
		"Sol/202725 2007 HG75", -- (MBA-MBA)
		"Sol/202726 2007 HN79", -- (MBA-MBA)
		"Sol/202727 2007 HP90", -- (MBA-MBA)
		"Sol/202728 2007 JU9", -- (MBA-MBA)
		"Sol/202729 2007 JK12", -- (MBA-MBA)
		"Sol/202730 2007 JU12", -- (MBA-MBA)
		"Sol/202731 2007 JU13", -- (MBA-MBA)
		"Sol/202732 2007 JW15", -- (MBA-MBA)
		"Sol/202733 2007 JM22", -- (MBA-MBA)
		"Sol/202734 2007 JU32", -- (MBA-MBA)
		"Sol/202735 2007 KJ1", -- (MBA-MBA)
		"Sol/202736 Julietclare", -- (MBA-MBA)
		"Sol/202737 2007 KT5", -- (MBA-MBA)
		"Sol/202738 2007 LK1", -- (MBA-MBA)
		"Sol/202739 2007 LP29", -- (MBA-MBA)
		"Sol/202740 Vicsympho", -- (MBA-MBA)
		"Sol/202741 2007 LQ32", -- (MBA-MBA)
		"Sol/202742 2007 MZ11", -- (MBA-MBA)
		"Sol/202743 2007 MB12", -- (MBA-MBA)
		"Sol/202744 2007 MW14", -- (MBA-MBA)
		"Sol/202745 2007 ND", -- (MBA-MBA)
		"Sol/202746 2007 NO", -- (MBA-MBA)
		"Sol/202747 2007 OU1", -- (MBA-MBA)
		"Sol/202748 2007 OV3", -- (MBA-MBA)
		"Sol/202749 2007 PH3", -- (MBA-MBA)
		"Sol/202750 2007 PQ7", -- (MBA-MBA)
		"Sol/202751 2007 PR23", -- (MBA-MBA)
		"Sol/202753 2007 PK45", -- (MBA-MBA)
		"Sol/202754 2007 PK46", -- (MBA-MBA)
		"Sol/202757 2007 QY14", -- (MBA-MBA)
		"Sol/202759 2007 RL57", -- (MBA-MBA)
		"Sol/202760 2007 RP64", -- (MBA-MBA)
		"Sol/202761 2007 RB65", -- (MBA-MBA)
		"Sol/202762 2007 RS69", -- (MBA-MBA)
		"Sol/202763 2007 RW94", -- (MBA-MBA)
		"Sol/202764 2007 RM152", -- (MBA-MBA)
		"Sol/202765 2007 RZ155", -- (MBA-MBA)
		"Sol/202767 2007 RA220", -- (MBA-MBA)
		"Sol/202768 2007 RT228", -- (MBA-MBA)
		"Sol/202769 2007 RF234", -- (MBA-MBA)
		"Sol/202770 2007 RW238", -- (MBA-MBA)
		"Sol/202772 2007 TS", -- (MBA-MBA)
		"Sol/202773 2007 TY2", -- (MBA-MBA)
		"Sol/202774 2007 TX213", -- (MBA-MBA)
		"Sol/202775 2007 TF235", -- (MBA-MBA)
		"Sol/202776 2007 TK348", -- (MBA-MBA)
		"Sol/202777 2007 TP351", -- (MBA-MBA)
		"Sol/202778 Dmytria", -- (MBA-MBA)
		"Sol/202779 2007 UY10", -- (MBA-MBA)
		"Sol/202780 2007 VA169", -- (MBA-MBA)
		"Sol/202781 2007 VP297", -- (MBA-MBA)
		"Sol/202782 2007 VM299", -- (MBA-MBA)
		"Sol/202784 Gangkeda", -- (MBA-MBA)
		"Sol/202785 2008 GE44", -- (MBA-MBA)
		"Sol/202786 2008 MF1", -- (MBA-MBA)
		"Sol/202787 Kestecher", -- (MBA-MBA)
		"Sol/202788 2008 OK18", -- (MBA-MBA)
		"Sol/202789 2008 PU11", -- (MBA-MBA)
		"Sol/202790 2008 QR3", -- (MBA-MBA)
		"Sol/202792 2008 QB6", -- (MBA-MBA)
		"Sol/202793 2008 QG13", -- (MBA-MBA)
		"Sol/202794 2008 QO16", -- (MBA-MBA)
		"Sol/202795 2008 QD17", -- (MBA-MBA)
		"Sol/202796 2008 QQ29", -- (MBA-MBA)
		"Sol/202798 2008 QG36", -- (MBA-MBA)
		"Sol/202799 2008 RB22", -- (MBA-MBA)
		"Sol/202800 2008 RZ34", -- (MBA-MBA)
		"Sol/202801 2008 RC47", -- (MBA-MBA)
		"Sol/202802 2008 RE79", -- (MBA-MBA)
		"Sol/202803 2008 RZ104", -- (MBA-MBA)
		"Sol/202804 2008 RO116", -- (MBA-MBA)
		"Sol/202805 2008 RS116", -- (MBA-MBA)
		"Sol/202806 Sierrastars", -- (MBA-MBA)
		"Sol/202807 2008 SR11", -- (MBA-MBA)
		"Sol/202808 2008 SJ15", -- (MBA-MBA)
		"Sol/202809 2008 SQ33", -- (MBA-MBA)
		"Sol/202810 2008 SE42", -- (MBA-MBA)
		"Sol/202811 2008 SO43", -- (MBA-MBA)
		"Sol/202812 2008 SB46", -- (MBA-MBA)
		"Sol/202813 2008 SV52", -- (MBA-MBA)
		"Sol/202814 2008 SX60", -- (MBA-MBA)
		"Sol/202815 2008 SQ62", -- (MBA-MBA)
		"Sol/202816 2008 SS62", -- (MBA-MBA)
		"Sol/202817 2008 SS64", -- (MBA-MBA)
		"Sol/202818 2008 SN74", -- (MBA-MBA)
		"Sol/202819 Carlosanchez", -- (MBA-MBA)
		"Sol/202820 2008 SQ86", -- (MBA-MBA)
		"Sol/202821 2008 SD104", -- (MBA-MBA)
		"Sol/202822 2008 SP106", -- (MBA-MBA)
		"Sol/202823 2008 SW107", -- (MBA-MBA)
		"Sol/202825 2008 SX115", -- (MBA-MBA)
		"Sol/202826 2008 SG118", -- (MBA-MBA)
		"Sol/202827 2008 SQ143", -- (MBA-MBA)
		"Sol/202828 2008 SS155", -- (MBA-MBA)
		"Sol/202829 2008 SD160", -- (MBA-MBA)
		"Sol/202830 2008 SY166", -- (MBA-MBA)
		"Sol/202831 2008 SX167", -- (MBA-MBA)
		"Sol/202832 2008 SZ193", -- (MBA-MBA)
		"Sol/202833 2008 SX194", -- (MBA-MBA)
		"Sol/202834 2008 SW195", -- (MBA-MBA)
		"Sol/202835 2008 SY195", -- (MBA-MBA)
		"Sol/202836 2008 SS201", -- (MBA-MBA)
		"Sol/202837 2008 SR205", -- (MBA-MBA)
		"Sol/202838 2008 SE206", -- (MBA-MBA)
		"Sol/202839 2008 SX218", -- (MBA-MBA)
		"Sol/202840 2008 SG235", -- (MBA-MBA)
		"Sol/202841 2008 SQ242", -- (MBA-MBA)
		"Sol/202842 2008 SU264", -- (MBA-MBA)
		"Sol/202843 2008 SV264", -- (MBA-MBA)
		"Sol/202844 2008 TK7", -- (MBA-MBA)
		"Sol/202845 2008 TN12", -- (MBA-MBA)
		"Sol/202846 2008 TK20", -- (MBA-MBA)
		"Sol/202847 2008 TK24", -- (MBA-MBA)
		"Sol/202848 2008 TG48", -- (MBA-MBA)
		"Sol/202849 2008 TM74", -- (MBA-MBA)
		"Sol/202851 2008 TW90", -- (MBA-MBA)
		"Sol/202852 2008 TH92", -- (MBA-MBA)
		"Sol/202853 2008 TW94", -- (MBA-MBA)
		"Sol/202856 2008 TN116", -- (MBA-MBA)
		"Sol/202857 2008 TT117", -- (MBA-MBA)
		"Sol/202858 2008 TW117", -- (MBA-MBA)
		"Sol/202859 2008 TP124", -- (MBA-MBA)
		"Sol/202860 2008 TX125", -- (MBA-MBA)
		"Sol/202861 2008 TM128", -- (MBA-MBA)
		"Sol/202862 2008 TT128", -- (MBA-MBA)
		"Sol/202863 2008 TD161", -- (MBA-MBA)
		"Sol/202864 2008 UY3", -- (MBA-MBA)
		"Sol/202865 2008 UQ6", -- (MBA-MBA)
		"Sol/202866 2008 UK30", -- (MBA-MBA)
		"Sol/202867 2008 UU36", -- (MBA-MBA)
		"Sol/202868 2008 UC49", -- (MBA-MBA)
		"Sol/202869 2008 UM53", -- (MBA-MBA)
		"Sol/202870 2008 UF62", -- (MBA-MBA)
		"Sol/202871 2008 UE92", -- (MBA-MBA)
		"Sol/202872 2008 UG109", -- (MBA-MBA)
		"Sol/202873 2008 UV119", -- (MBA-MBA)
		"Sol/202874 2008 UT124", -- (MBA-MBA)
		"Sol/202875 2008 UR130", -- (MBA-MBA)
		"Sol/202876 2008 UT131", -- (MBA-MBA)
		"Sol/202877 2008 UW145", -- (MBA-MBA)
		"Sol/202878 2008 UH184", -- (MBA-MBA)
		"Sol/202879 2008 UF251", -- (MBA-MBA)
		"Sol/202880 2008 UH262", -- (MBA-MBA)
		"Sol/202881 2008 UV281", -- (MBA-MBA)
		"Sol/202882 2008 UA316", -- (MBA-MBA)
		"Sol/202883 4723 P-L", -- (MBA-MBA)
		"Sol/202884 7590 P-L", -- (MBA-MBA)
		"Sol/202885 3095 T-2", -- (MBA-MBA)
		"Sol/202886 1979 OZ9", -- (MBA-MBA)
		"Sol/202887 1981 EO33", -- (MBA-MBA)
		"Sol/202888 1981 EM34", -- (MBA-MBA)
		"Sol/202889 1991 TF15", -- (MBA-MBA)
		"Sol/202890 1991 VN7", -- (MBA-MBA)
		"Sol/202891 1992 EO10", -- (MBA-MBA)
		"Sol/202892 1993 SP", -- (MBA-MBA)
		"Sol/202893 1993 TH39", -- (MBA-MBA)
		"Sol/202894 1994 WB5", -- (MBA-MBA)
		"Sol/202895 1994 YP", -- (MBA-MBA)
		"Sol/202896 1995 DD7", -- (MBA-MBA)
		"Sol/202897 1995 DE9", -- (MBA-MBA)
		"Sol/202898 1995 FK14", -- (MBA-MBA)
		"Sol/202899 1995 FP16", -- (MBA-MBA)
		"Sol/202900 1995 FL20", -- (MBA-MBA)
		"Sol/202901 1995 OJ17", -- (MBA-MBA)
		"Sol/202902 1995 SC13", -- (MBA-MBA)
		"Sol/202903 1995 SD52", -- (MBA-MBA)
		"Sol/202904 1995 UF23", -- (MBA-MBA)
		"Sol/202905 1995 UE31", -- (MBA-MBA)
		"Sol/202906 1995 WW11", -- (MBA-MBA)
		"Sol/202907 1996 RH1", -- (MBA-MBA)
		"Sol/202908 1996 TH11", -- (MBA-MBA)
		"Sol/202909 Jakoten", -- (MBA-MBA)
		"Sol/202910 1996 VE14", -- (MBA-MBA)
		"Sol/202911 1997 EC14", -- (MBA-MBA)
		"Sol/202912 1997 MK8", -- (MBA-MBA)
		"Sol/202913 1997 NV5", -- (MBA-MBA)
		"Sol/202915 1997 TR7", -- (MBA-MBA)
		"Sol/202916 1997 TK9", -- (MBA-MBA)
		"Sol/202917 1997 WZ5", -- (MBA-MBA)
		"Sol/202918 1997 WK20", -- (MBA-MBA)
		"Sol/202919 1997 YJ12", -- (MBA-MBA)
		"Sol/202920 1997 YP19", -- (MBA-MBA)
		"Sol/202921 1998 AM1", -- (MBA-MBA)
		"Sol/202922 1998 FM31", -- (MBA-MBA)
		"Sol/202923 1998 JM3", -- (MBA-MBA)
		"Sol/202924 1998 OK5", -- (MBA-MBA)
		"Sol/202925 1998 QF29", -- (MBA-MBA)
		"Sol/202926 1998 QM84", -- (MBA-MBA)
		"Sol/202927 1998 SQ85", -- (MBA-MBA)
		"Sol/202928 1998 ST92", -- (MBA-MBA)
		"Sol/202929 1998 SZ125", -- (MBA-MBA)
		"Sol/202930 Ivezic", -- (MBA-MBA)
		"Sol/202931 1998 TB1", -- (MBA-MBA)
		"Sol/202932 1998 TF27", -- (MBA-MBA)
		"Sol/202933 1998 VY40", -- (MBA-MBA)
		"Sol/202934 1998 WC39", -- (MBA-MBA)
		"Sol/202935 1998 YJ17", -- (MBA-MBA)
		"Sol/202936 1998 YL21", -- (MBA-MBA)
		"Sol/202937 1999 AL18", -- (MBA-MBA)
		"Sol/202938 1999 AY18", -- (MBA-MBA)
		"Sol/202939 1999 AC26", -- (MBA-MBA)
		"Sol/202940 1999 CD5", -- (MBA-MBA)
		"Sol/202941 1999 CD14", -- (MBA-MBA)
		"Sol/202942 1999 CK89", -- (MBA-MBA)
		"Sol/202943 1999 EO", -- (MBA-MBA)
		"Sol/202944 1999 FM2", -- (MBA-MBA)
		"Sol/202945 1999 FY78", -- (MBA-MBA)
		"Sol/202946 1999 FL96", -- (MBA-MBA)
		"Sol/202947 1999 GC11", -- (MBA-MBA)
		"Sol/202948 1999 JU41", -- (MBA-MBA)
		"Sol/202949 1999 JQ87", -- (MBA-MBA)
		"Sol/202950 1999 JB116", -- (MBA-MBA)
		"Sol/202951 1999 RE", -- (MBA-MBA)
		"Sol/202952 1999 RW20", -- (MBA-MBA)
		"Sol/202953 1999 RS45", -- (MBA-MBA)
		"Sol/202954 1999 RU68", -- (MBA-MBA)
		"Sol/202955 1999 RQ89", -- (MBA-MBA)
		"Sol/202956 1999 RR91", -- (MBA-MBA)
		"Sol/202957 1999 RF103", -- (MBA-MBA)
		"Sol/202958 1999 RQ109", -- (MBA-MBA)
		"Sol/202959 1999 RA151", -- (MBA-MBA)
		"Sol/202960 1999 RM156", -- (MBA-MBA)
		"Sol/202961 1999 RU157", -- (MBA-MBA)
		"Sol/202962 1999 RU225", -- (MBA-MBA)
		"Sol/202963 1999 RU242", -- (MBA-MBA)
		"Sol/202964 1999 TH15", -- (MBA-MBA)
		"Sol/202966 1999 TE32", -- (MBA-MBA)
		"Sol/202967 1999 TH69", -- (MBA-MBA)
		"Sol/202968 1999 TR70", -- (MBA-MBA)
		"Sol/202969 1999 TP77", -- (MBA-MBA)
		"Sol/202970 1999 TF81", -- (MBA-MBA)
		"Sol/202971 1999 TW95", -- (MBA-MBA)
		"Sol/202972 1999 TP97", -- (MBA-MBA)
		"Sol/202973 1999 TW101", -- (MBA-MBA)
		"Sol/202974 1999 TZ113", -- (MBA-MBA)
		"Sol/202976 1999 TV129", -- (MBA-MBA)
		"Sol/202977 1999 TU159", -- (MBA-MBA)
		"Sol/202978 1999 TF165", -- (MBA-MBA)
		"Sol/202979 1999 TR202", -- (MBA-MBA)
		"Sol/202980 1999 TP222", -- (MBA-MBA)
		"Sol/202981 1999 TR238", -- (MBA-MBA)
		"Sol/202983 1999 TL272", -- (MBA-MBA)
		"Sol/202984 1999 UR29", -- (MBA-MBA)
		"Sol/202985 1999 VC18", -- (MBA-MBA)
		"Sol/202986 1999 VW33", -- (MBA-MBA)
		"Sol/202987 1999 VU40", -- (MBA-MBA)
		"Sol/202988 1999 VW41", -- (MBA-MBA)
		"Sol/202989 1999 VP78", -- (MBA-MBA)
		"Sol/202990 1999 VN101", -- (MBA-MBA)
		"Sol/202991 1999 VR110", -- (MBA-MBA)
		"Sol/202993 1999 VP135", -- (MBA-MBA)
		"Sol/202994 1999 VT138", -- (MBA-MBA)
		"Sol/202995 1999 VC142", -- (MBA-MBA)
		"Sol/202996 1999 VN166", -- (MBA-MBA)
		"Sol/202997 1999 VT175", -- (MBA-MBA)
		"Sol/202998 1999 VJ183", -- (MBA-MBA)
		"Sol/202999 1999 VE186", -- (MBA-MBA)
		"Sol/203000 1999 VC195", -- (MBA-MBA)
		"Sol/203001 1999 VL197", -- (MBA-MBA)
		"Sol/203002 1999 VZ203", -- (MBA-MBA)
		"Sol/203003 1999 VD208", -- (MBA-MBA)
		"Sol/203004 1999 VD210", -- (MBA-MBA)
		"Sol/203005 1999 VA211", -- (MBA-MBA)
		"Sol/203006 1999 WS12", -- (MBA-MBA)
		"Sol/203007 1999 XB30", -- (MBA-MBA)
		"Sol/203008 1999 XV50", -- (MBA-MBA)
		"Sol/203009 1999 XV96", -- (MBA-MBA)
		"Sol/203010 1999 XJ181", -- (MBA-MBA)
		"Sol/203011 1999 XH183", -- (MBA-MBA)
		"Sol/203012 1999 XE203", -- (MBA-MBA)
		"Sol/203013 1999 XJ204", -- (MBA-MBA)
		"Sol/203014 1999 XC233", -- (MBA-MBA)
		"Sol/203016 1999 YP4", -- (MBA-MBA)
		"Sol/203017 2000 AM45", -- (MBA-MBA)
		"Sol/203018 2000 AJ93", -- (MBA-MBA)
		"Sol/203019 2000 AN126", -- (MBA-MBA)
		"Sol/203020 2000 AW127", -- (MBA-MBA)
		"Sol/203021 2000 AJ152", -- (MBA-MBA)
		"Sol/203022 2000 AD183", -- (MBA-MBA)
		"Sol/203023 2000 AM208", -- (MBA-MBA)
		"Sol/203024 2000 AL212", -- (MBA-MBA)
		"Sol/203025 2000 AO225", -- (MBA-MBA)
		"Sol/203026 2000 AN226", -- (MBA-MBA)
		"Sol/203027 2000 AC241", -- (MBA-MBA)
		"Sol/203028 2000 AQ252", -- (MBA-MBA)
		"Sol/203029 2000 BR", -- (MBA-MBA)
		"Sol/203030 2000 BM1", -- (MBA-MBA)
		"Sol/203031 2000 BQ10", -- (MBA-MBA)
		"Sol/203032 2000 BR11", -- (MBA-MBA)
		"Sol/203033 2000 BD33", -- (MBA-MBA)
		"Sol/203034 2000 BY48", -- (MBA-MBA)
		"Sol/203035 2000 CJ65", -- (MBA-MBA)
		"Sol/203036 2000 CX65", -- (MBA-MBA)
		"Sol/203037 2000 CE79", -- (MBA-MBA)
		"Sol/203038 2000 CE113", -- (MBA-MBA)
		"Sol/203039 2000 DG10", -- (MBA-MBA)
		"Sol/203040 2000 DH11", -- (MBA-MBA)
		"Sol/203041 2000 DE36", -- (MBA-MBA)
		"Sol/203042 2000 DZ46", -- (MBA-MBA)
		"Sol/203043 2000 DR48", -- (MBA-MBA)
		"Sol/203044 2000 DG113", -- (MBA-MBA)
		"Sol/203045 2000 DW113", -- (MBA-MBA)
		"Sol/203046 2000 EC45", -- (MBA-MBA)
		"Sol/203047 2000 EC52", -- (MBA-MBA)
		"Sol/203048 2000 EP109", -- (MBA-MBA)
		"Sol/203049 2000 EO113", -- (MBA-MBA)
		"Sol/203050 2000 EN125", -- (MBA-MBA)
		"Sol/203051 2000 ER193", -- (MBA-MBA)
		"Sol/203052 2000 FB20", -- (MBA-MBA)
		"Sol/203054 2000 GA16", -- (MBA-MBA)
		"Sol/203055 2000 GH24", -- (MBA-MBA)
		"Sol/203056 2000 GA26", -- (MBA-MBA)
		"Sol/203057 2000 GP121", -- (MBA-MBA)
		"Sol/203058 2000 GO180", -- (MBA-MBA)
		"Sol/203059 2000 HO32", -- (MBA-MBA)
		"Sol/203060 2000 HK67", -- (MBA-MBA)
		"Sol/203061 2000 JP68", -- (MBA-MBA)
		"Sol/203062 2000 KF3", -- (MBA-MBA)
		"Sol/203063 2000 KM54", -- (MBA-MBA)
		"Sol/203064 2000 NH20", -- (MBA-MBA)
		"Sol/203065 2000 OR21", -- (MBA-MBA)
		"Sol/203066 2000 PD19", -- (MBA-MBA)
		"Sol/203067 2000 PE22", -- (MBA-MBA)
		"Sol/203068 2000 PN32", -- (MBA-MBA)
		"Sol/203069 2000 QS12", -- (MBA-MBA)
		"Sol/203070 2000 QQ21", -- (MBA-MBA)
		"Sol/203071 2000 QG27", -- (MBA-MBA)
		"Sol/203072 2000 QC39", -- (MBA-MBA)
		"Sol/203073 2000 QM39", -- (MBA-MBA)
		"Sol/203074 2000 QT43", -- (MBA-MBA)
		"Sol/203075 2000 QP46", -- (MBA-MBA)
		"Sol/203076 2000 QU49", -- (MBA-MBA)
		"Sol/203077 2000 QH57", -- (MBA-MBA)
		"Sol/203078 2000 QR59", -- (MBA-MBA)
		"Sol/203079 2000 QE82", -- (MBA-MBA)
		"Sol/203080 2000 QF85", -- (MBA-MBA)
		"Sol/203081 2000 QG86", -- (MBA-MBA)
		"Sol/203082 2000 QN86", -- (MBA-MBA)
		"Sol/203083 2000 QT95", -- (MBA-MBA)
		"Sol/203084 2000 QN97", -- (MBA-MBA)
		"Sol/203085 2000 QT100", -- (MBA-MBA)
		"Sol/203086 2000 QX103", -- (MBA-MBA)
		"Sol/203087 2000 QD123", -- (MBA-MBA)
		"Sol/203088 2000 QD166", -- (MBA-MBA)
		"Sol/203089 2000 QC203", -- (MBA-MBA)
		"Sol/203090 2000 QU214", -- (MBA-MBA)
		"Sol/203091 2000 QV215", -- (MBA-MBA)
		"Sol/203092 2000 QY221", -- (MBA-MBA)
		"Sol/203093 2000 RS6", -- (MBA-MBA)
		"Sol/203094 2000 RU16", -- (MBA-MBA)
		"Sol/203095 2000 RO37", -- (MBA-MBA)
		"Sol/203096 2000 RQ43", -- (MBA-MBA)
		"Sol/203097 2000 RL67", -- (MBA-MBA)
		"Sol/203098 2000 RY84", -- (MBA-MBA)
		"Sol/203099 2000 RF93", -- (MBA-MBA)
		"Sol/203100 2000 RP93", -- (MBA-MBA)
		"Sol/203101 2000 RN95", -- (MBA-MBA)
		"Sol/203102 2000 RD102", -- (MBA-MBA)
		"Sol/203103 2000 SS15", -- (MBA-MBA)
		"Sol/203105 2000 SK31", -- (MBA-MBA)
		"Sol/203106 2000 SP35", -- (MBA-MBA)
		"Sol/203107 2000 ST38", -- (MBA-MBA)
		"Sol/203108 2000 SD115", -- (MBA-MBA)
		"Sol/203109 2000 SX115", -- (MBA-MBA)
		"Sol/203110 2000 SE141", -- (MBA-MBA)
		"Sol/203111 2000 SR143", -- (MBA-MBA)
		"Sol/203112 2000 SN166", -- (MBA-MBA)
		"Sol/203113 2000 SF181", -- (MBA-MBA)
		"Sol/203114 2000 SK195", -- (MBA-MBA)
		"Sol/203115 2000 SH196", -- (MBA-MBA)
		"Sol/203116 2000 SP207", -- (MBA-MBA)
		"Sol/203118 2000 SP221", -- (MBA-MBA)
		"Sol/203119 2000 SJ226", -- (MBA-MBA)
		"Sol/203120 2000 SK226", -- (MBA-MBA)
		"Sol/203121 2000 SV228", -- (MBA-MBA)
		"Sol/203122 2000 SY229", -- (MBA-MBA)
		"Sol/203123 2000 SH231", -- (MBA-MBA)
		"Sol/203124 2000 SV233", -- (MBA-MBA)
		"Sol/203125 2000 SN237", -- (MBA-MBA)
		"Sol/203126 2000 SV243", -- (MBA-MBA)
		"Sol/203127 2000 SZ246", -- (MBA-MBA)
		"Sol/203129 2000 SA252", -- (MBA-MBA)
		"Sol/203130 2000 SO258", -- (MBA-MBA)
		"Sol/203131 2000 SJ277", -- (MBA-MBA)
		"Sol/203132 2000 SG352", -- (MBA-MBA)
		"Sol/203133 2000 SO369", -- (MBA-MBA)
		"Sol/203134 2000 TK2", -- (MBA-MBA)
		"Sol/203135 2000 TM6", -- (MBA-MBA)
		"Sol/203136 2000 TT13", -- (MBA-MBA)
		"Sol/203137 2000 TY28", -- (MBA-MBA)
		"Sol/203138 2000 TH58", -- (MBA-MBA)
		"Sol/203139 2000 UP20", -- (MBA-MBA)
		"Sol/203140 2000 UT21", -- (MBA-MBA)
		"Sol/203141 2000 UV41", -- (MBA-MBA)
		"Sol/203142 2000 UV57", -- (MBA-MBA)
		"Sol/203143 2000 UW57", -- (MBA-MBA)
		"Sol/203144 2000 UO61", -- (MBA-MBA)
		"Sol/203145 2000 UZ84", -- (MBA-MBA)
		"Sol/203146 2000 VE4", -- (MBA-MBA)
		"Sol/203147 2000 VP4", -- (MBA-MBA)
		"Sol/203149 2000 VP48", -- (MBA-MBA)
		"Sol/203150 2000 WA10", -- (MBA-MBA)
		"Sol/203151 2000 WV10", -- (MBA-MBA)
		"Sol/203152 2000 WH15", -- (MBA-MBA)
		"Sol/203153 2000 WL18", -- (MBA-MBA)
		"Sol/203154 2000 WT31", -- (MBA-MBA)
		"Sol/203155 2000 WU101", -- (MBA-MBA)
		"Sol/203158 2000 WF142", -- (MBA-MBA)
		"Sol/203160 2000 WB159", -- (MBA-MBA)
		"Sol/203161 2000 WO167", -- (MBA-MBA)
		"Sol/203162 2000 WA180", -- (MBA-MBA)
		"Sol/203163 2000 XU5", -- (MBA-MBA)
		"Sol/203164 2000 XY15", -- (MBA-MBA)
		"Sol/203165 2000 XP22", -- (MBA-MBA)
		"Sol/203167 2000 XT44", -- (MBA-MBA)
		"Sol/203169 2000 YF26", -- (MBA-MBA)
		"Sol/203170 2000 YH42", -- (MBA-MBA)
		"Sol/203171 2000 YU48", -- (MBA-MBA)
		"Sol/203172 2000 YY94", -- (MBA-MBA)
		"Sol/203173 2000 YL98", -- (MBA-MBA)
		"Sol/203174 2000 YK107", -- (MBA-MBA)
		"Sol/203175 2000 YH110", -- (MBA-MBA)
		"Sol/203176 2000 YB134", -- (MBA-MBA)
		"Sol/203177 2001 AM9", -- (MBA-MBA)
		"Sol/203178 2001 AH36", -- (MBA-MBA)
		"Sol/203180 2001 BU11", -- (MBA-MBA)
		"Sol/203181 2001 BJ24", -- (MBA-MBA)
		"Sol/203182 2001 BN25", -- (MBA-MBA)
		"Sol/203183 2001 BS25", -- (MBA-MBA)
		"Sol/203184 2001 BZ56", -- (MBA-MBA)
		"Sol/203185 2001 BD66", -- (MBA-MBA)
		"Sol/203188 2001 CQ5", -- (MBA-MBA)
		"Sol/203189 2001 CF6", -- (MBA-MBA)
		"Sol/203190 2001 CT12", -- (MBA-MBA)
		"Sol/203191 2001 CV15", -- (MBA-MBA)
		"Sol/203192 2001 CE30", -- (MBA-MBA)
		"Sol/203193 2001 CC35", -- (MBA-MBA)
		"Sol/203195 2001 CH42", -- (MBA-MBA)
		"Sol/203197 2001 DG1", -- (MBA-MBA)
		"Sol/203198 2001 DV1", -- (MBA-MBA)
		"Sol/203200 2001 DP17", -- (MBA-MBA)
		"Sol/203201 2001 DQ32", -- (MBA-MBA)
		"Sol/203202 2001 DW38", -- (MBA-MBA)
		"Sol/203203 2001 DJ40", -- (MBA-MBA)
		"Sol/203204 2001 DZ49", -- (MBA-MBA)
		"Sol/203205 2001 DE60", -- (MBA-MBA)
		"Sol/203206 2001 DD65", -- (MBA-MBA)
		"Sol/203207 2001 DE70", -- (MBA-MBA)
		"Sol/203208 2001 DE75", -- (MBA-MBA)
		"Sol/203209 2001 DG100", -- (MBA-MBA)
		"Sol/203211 2001 DP110", -- (MBA-MBA)
		"Sol/203212 2001 ET9", -- (MBA-MBA)
		"Sol/203213 2001 EP11", -- (MBA-MBA)
		"Sol/203214 2001 EV12", -- (MBA-MBA)
		"Sol/203215 2001 EU24", -- (MBA-MBA)
		"Sol/203216 2001 FY7", -- (MBA-MBA)
		"Sol/203218 2001 FM60", -- (MBA-MBA)
		"Sol/203219 2001 FE61", -- (MBA-MBA)
		"Sol/203220 2001 FU66", -- (MBA-MBA)
		"Sol/203221 2001 FJ73", -- (MBA-MBA)
		"Sol/203222 2001 FH81", -- (MBA-MBA)
		"Sol/203223 2001 FC82", -- (MBA-MBA)
		"Sol/203224 2001 FU91", -- (MBA-MBA)
		"Sol/203225 2001 FC97", -- (MBA-MBA)
		"Sol/203226 2001 FQ99", -- (MBA-MBA)
		"Sol/203227 2001 FW122", -- (MBA-MBA)
		"Sol/203228 2001 FK132", -- (MBA-MBA)
		"Sol/203229 2001 FU151", -- (MBA-MBA)
		"Sol/203230 2001 FL167", -- (MBA-MBA)
		"Sol/203231 2001 FT172", -- (MBA-MBA)
		"Sol/203232 2001 GM11", -- (MBA-MBA)
		"Sol/203233 2001 HB9", -- (MBA-MBA)
		"Sol/203234 2001 HP18", -- (MBA-MBA)
		"Sol/203235 2001 HV53", -- (MBA-MBA)
		"Sol/203236 2001 HH60", -- (MBA-MBA)
		"Sol/203237 2001 JC10", -- (MBA-MBA)
		"Sol/203238 2001 KR40", -- (MBA-MBA)
		"Sol/203239 2001 MZ11", -- (MBA-MBA)
		"Sol/203240 2001 NV15", -- (MBA-MBA)
		"Sol/203241 2001 OQ17", -- (MBA-MBA)
		"Sol/203242 2001 OA36", -- (MBA-MBA)
		"Sol/203243 2001 OP64", -- (MBA-MBA)
		"Sol/203244 2001 ON100", -- (MBA-MBA)
		"Sol/203245 2001 OU106", -- (MBA-MBA)
		"Sol/203246 2001 OT110", -- (MBA-MBA)
		"Sol/203247 2001 QK6", -- (MBA-MBA)
		"Sol/203248 2001 QP15", -- (MBA-MBA)
		"Sol/203249 2001 QU34", -- (MBA-MBA)
		"Sol/203250 2001 QF89", -- (MBA-MBA)
		"Sol/203251 2001 QN96", -- (MBA-MBA)
		"Sol/203252 2001 QQ99", -- (MBA-MBA)
		"Sol/203253 2001 QU116", -- (MBA-MBA)
		"Sol/203254 2001 QG129", -- (MBA-MBA)
		"Sol/203255 2001 QD136", -- (MBA-MBA)
		"Sol/203256 2001 QW149", -- (MBA-MBA)
		"Sol/203257 2001 QC153", -- (MBA-MBA)
		"Sol/203258 2001 QG163", -- (MBA-MBA)
		"Sol/203259 2001 QE165", -- (MBA-MBA)
		"Sol/203260 2001 QW186", -- (MBA-MBA)
		"Sol/203262 2001 QD240", -- (MBA-MBA)
		"Sol/203263 2001 QS246", -- (MBA-MBA)
		"Sol/203264 2001 QQ249", -- (MBA-MBA)
		"Sol/203265 2001 QB258", -- (MBA-MBA)
		"Sol/203266 2001 QF268", -- (MBA-MBA)
		"Sol/203267 2001 QJ275", -- (MBA-MBA)
		"Sol/203268 2001 QW278", -- (MBA-MBA)
		"Sol/203270 2001 QX284", -- (MBA-MBA)
		"Sol/203271 2001 RU5", -- (MBA-MBA)
		"Sol/203273 2001 RL15", -- (MBA-MBA)
		"Sol/203274 2001 RN22", -- (MBA-MBA)
		"Sol/203275 2001 RK35", -- (MBA-MBA)
		"Sol/203276 2001 RM48", -- (MBA-MBA)
		"Sol/203277 2001 RQ55", -- (MBA-MBA)
		"Sol/203278 2001 RH70", -- (MBA-MBA)
		"Sol/203279 2001 RF74", -- (MBA-MBA)
		"Sol/203280 2001 RO94", -- (MBA-MBA)
		"Sol/203281 2001 RQ116", -- (MBA-MBA)
		"Sol/203282 2001 RG117", -- (MBA-MBA)
		"Sol/203283 2001 RL145", -- (MBA-MBA)
		"Sol/203285 2001 RU152", -- (MBA-MBA)
		"Sol/203286 2001 SH2", -- (MBA-MBA)
		"Sol/203287 2001 SY28", -- (MBA-MBA)
		"Sol/203288 2001 SX42", -- (MBA-MBA)
		"Sol/203289 2001 SN47", -- (MBA-MBA)
		"Sol/203290 2001 SJ66", -- (MBA-MBA)
		"Sol/203291 2001 SJ72", -- (MBA-MBA)
		"Sol/203292 2001 SR75", -- (MBA-MBA)
		"Sol/203293 2001 SU76", -- (MBA-MBA)
		"Sol/203294 2001 SM91", -- (MBA-MBA)
		"Sol/203295 2001 SM97", -- (MBA-MBA)
		"Sol/203297 2001 SY141", -- (MBA-MBA)
		"Sol/203298 2001 SK152", -- (MBA-MBA)
		"Sol/203299 2001 SS152", -- (MBA-MBA)
		"Sol/203300 2001 SR186", -- (MBA-MBA)
		"Sol/203301 2001 SZ235", -- (MBA-MBA)
		"Sol/203302 2001 SA239", -- (MBA-MBA)
		"Sol/203303 2001 SC241", -- (MBA-MBA)
		"Sol/203304 2001 SF265", -- (MBA-MBA)
		"Sol/203305 2001 SO273", -- (MBA-MBA)
		"Sol/203306 2001 ST291", -- (MBA-MBA)
		"Sol/203307 2001 SP319", -- (MBA-MBA)
		"Sol/203308 2001 SY321", -- (MBA-MBA)
		"Sol/203309 2001 SO325", -- (MBA-MBA)
		"Sol/203310 2001 TW24", -- (MBA-MBA)
		"Sol/203311 2001 TZ30", -- (MBA-MBA)
		"Sol/203312 2001 TW34", -- (MBA-MBA)
		"Sol/203313 2001 TM51", -- (MBA-MBA)
		"Sol/203314 2001 TN58", -- (MBA-MBA)
		"Sol/203315 2001 TQ60", -- (MBA-MBA)
		"Sol/203316 2001 TB63", -- (MBA-MBA)
		"Sol/203317 2001 TM65", -- (MBA-MBA)
		"Sol/203318 2001 TN66", -- (MBA-MBA)
		"Sol/203319 2001 TH68", -- (MBA-MBA)
		"Sol/203320 2001 TJ93", -- (MBA-MBA)
		"Sol/203321 2001 TU109", -- (MBA-MBA)
		"Sol/203322 2001 TL110", -- (MBA-MBA)
		"Sol/203323 2001 TM111", -- (MBA-MBA)
		"Sol/203324 2001 TM113", -- (MBA-MBA)
		"Sol/203325 2001 TC148", -- (MBA-MBA)
		"Sol/203326 2001 TQ151", -- (MBA-MBA)
		"Sol/203327 2001 TU173", -- (MBA-MBA)
		"Sol/203328 2001 TS175", -- (MBA-MBA)
		"Sol/203329 2001 TH190", -- (MBA-MBA)
		"Sol/203330 2001 TH193", -- (MBA-MBA)
		"Sol/203331 2001 TV198", -- (MBA-MBA)
		"Sol/203332 2001 TK208", -- (MBA-MBA)
		"Sol/203333 2001 TU212", -- (MBA-MBA)
		"Sol/203336 2001 UG6", -- (MBA-MBA)
		"Sol/203337 2001 UT15", -- (MBA-MBA)
		"Sol/203338 2001 UB41", -- (MBA-MBA)
		"Sol/203340 2001 UU66", -- (MBA-MBA)
		"Sol/203341 2001 UV75", -- (MBA-MBA)
		"Sol/203342 2001 UJ81", -- (MBA-MBA)
		"Sol/203343 2001 UG83", -- (MBA-MBA)
		"Sol/203344 2001 UL103", -- (MBA-MBA)
		"Sol/203345 2001 UP104", -- (MBA-MBA)
		"Sol/203346 2001 UB136", -- (MBA-MBA)
		"Sol/203347 2001 UV148", -- (MBA-MBA)
		"Sol/203348 2001 UG155", -- (MBA-MBA)
		"Sol/203349 2001 UO200", -- (MBA-MBA)
		"Sol/203350 2001 UX204", -- (MBA-MBA)
		"Sol/203351 2001 VW29", -- (MBA-MBA)
		"Sol/203352 2001 VK53", -- (MBA-MBA)
		"Sol/203353 2001 VF54", -- (MBA-MBA)
		"Sol/203354 2001 VG58", -- (MBA-MBA)
		"Sol/203355 2001 VT59", -- (MBA-MBA)
		"Sol/203356 2001 VQ63", -- (MBA-MBA)
		"Sol/203357 2001 VZ63", -- (MBA-MBA)
		"Sol/203358 2001 VS64", -- (MBA-MBA)
		"Sol/203359 2001 VL88", -- (MBA-MBA)
		"Sol/203360 2001 VA102", -- (MBA-MBA)
		"Sol/203361 2001 VT102", -- (MBA-MBA)
		"Sol/203362 2001 VB113", -- (MBA-MBA)
		"Sol/203363 2001 VD119", -- (MBA-MBA)
		"Sol/203364 2001 VQ124", -- (MBA-MBA)
		"Sol/203365 2001 VC125", -- (MBA-MBA)
		"Sol/203366 2001 VD125", -- (MBA-MBA)
		"Sol/203367 2001 WO5", -- (MBA-MBA)
		"Sol/203368 2001 WW5", -- (MBA-MBA)
		"Sol/203369 2001 WD10", -- (MBA-MBA)
		"Sol/203371 2001 WB45", -- (MBA-MBA)
		"Sol/203372 2001 WK78", -- (MBA-MBA)
		"Sol/203373 2001 WD101", -- (MBA-MBA)
		"Sol/203374 2001 XK7", -- (MBA-MBA)
		"Sol/203375 2001 XR18", -- (MBA-MBA)
		"Sol/203376 2001 XC20", -- (MBA-MBA)
		"Sol/203377 2001 XL38", -- (MBA-MBA)
		"Sol/203378 2001 XX43", -- (MBA-MBA)
		"Sol/203379 2001 XD61", -- (MBA-MBA)
		"Sol/203380 2001 XP61", -- (MBA-MBA)
		"Sol/203381 2001 XA70", -- (MBA-MBA)
		"Sol/203382 2001 XR84", -- (MBA-MBA)
		"Sol/203383 2001 XN92", -- (MBA-MBA)
		"Sol/203384 2001 XA93", -- (MBA-MBA)
		"Sol/203385 2001 XH93", -- (MBA-MBA)
		"Sol/203386 2001 XZ96", -- (MBA-MBA)
		"Sol/203388 2001 XX104", -- (MBA-MBA)
		"Sol/203389 2001 XQ120", -- (MBA-MBA)
		"Sol/203390 2001 XQ127", -- (MBA-MBA)
		"Sol/203391 2001 XF129", -- (MBA-MBA)
		"Sol/203392 2001 XL134", -- (MBA-MBA)
		"Sol/203393 2001 XB139", -- (MBA-MBA)
		"Sol/203395 2001 XW142", -- (MBA-MBA)
		"Sol/203396 2001 XO148", -- (MBA-MBA)
		"Sol/203397 2001 XZ151", -- (MBA-MBA)
		"Sol/203398 2001 XE154", -- (MBA-MBA)
		"Sol/203399 2001 XP155", -- (MBA-MBA)
		"Sol/203400 2001 XR163", -- (MBA-MBA)
		"Sol/203401 2001 XZ166", -- (MBA-MBA)
		"Sol/203402 2001 XE167", -- (MBA-MBA)
		"Sol/203403 2001 XZ168", -- (MBA-MBA)
		"Sol/203404 2001 XM171", -- (MBA-MBA)
		"Sol/203405 2001 XY172", -- (MBA-MBA)
		"Sol/203406 2001 XW177", -- (MBA-MBA)
		"Sol/203407 2001 XX178", -- (MBA-MBA)
		"Sol/203408 2001 XR179", -- (MBA-MBA)
		"Sol/203409 2001 XX182", -- (MBA-MBA)
		"Sol/203410 2001 XW185", -- (MBA-MBA)
		"Sol/203411 2001 XN188", -- (MBA-MBA)
		"Sol/203412 2001 XO188", -- (MBA-MBA)
		"Sol/203413 2001 XD191", -- (MBA-MBA)
		"Sol/203414 2001 XJ192", -- (MBA-MBA)
		"Sol/203415 2001 XR192", -- (MBA-MBA)
		"Sol/203416 2001 XJ193", -- (MBA-MBA)
		"Sol/203417 2001 XK194", -- (MBA-MBA)
		"Sol/203418 2001 XM203", -- (MBA-MBA)
		"Sol/203419 2001 XR204", -- (MBA-MBA)
		"Sol/203420 2001 XC209", -- (MBA-MBA)
		"Sol/203421 2001 XJ211", -- (MBA-MBA)
		"Sol/203422 2001 XG225", -- (MBA-MBA)
		"Sol/203423 2001 XU232", -- (MBA-MBA)
		"Sol/203424 2001 XG239", -- (MBA-MBA)
		"Sol/203425 2001 XZ242", -- (MBA-MBA)
		"Sol/203426 2001 XZ249", -- (MBA-MBA)
		"Sol/203427 2001 XT252", -- (MBA-MBA)
		"Sol/203429 2001 XB264", -- (MBA-MBA)
		"Sol/203430 2001 YB2", -- (MBA-MBA)
		"Sol/203431 2001 YW2", -- (MBA-MBA)
		"Sol/203432 2001 YG3", -- (MBA-MBA)
		"Sol/203433 2001 YE6", -- (MBA-MBA)
		"Sol/203434 2001 YH6", -- (MBA-MBA)
		"Sol/203435 2001 YT6", -- (MBA-MBA)
		"Sol/203436 2001 YY43", -- (MBA-MBA)
		"Sol/203437 2001 YF44", -- (MBA-MBA)
		"Sol/203438 2001 YP68", -- (MBA-MBA)
		"Sol/203439 2001 YJ69", -- (MBA-MBA)
		"Sol/203440 2001 YZ79", -- (MBA-MBA)
		"Sol/203441 2001 YD81", -- (MBA-MBA)
		"Sol/203442 2001 YY81", -- (MBA-MBA)
		"Sol/203443 2001 YT83", -- (MBA-MBA)
		"Sol/203444 2001 YK84", -- (MBA-MBA)
		"Sol/203445 2001 YX85", -- (MBA-MBA)
		"Sol/203446 2001 YZ85", -- (MBA-MBA)
		"Sol/203447 2001 YP86", -- (MBA-MBA)
		"Sol/203448 2001 YE87", -- (MBA-MBA)
		"Sol/203449 2001 YE88", -- (MBA-MBA)
		"Sol/203450 2001 YH88", -- (MBA-MBA)
		"Sol/203451 2001 YP89", -- (MBA-MBA)
		"Sol/203452 2001 YA91", -- (MBA-MBA)
		"Sol/203453 2001 YQ95", -- (MBA-MBA)
		"Sol/203454 2001 YU95", -- (MBA-MBA)
		"Sol/203455 2001 YE96", -- (MBA-MBA)
		"Sol/203456 2001 YA97", -- (MBA-MBA)
		"Sol/203457 2001 YW104", -- (MBA-MBA)
		"Sol/203458 2001 YU105", -- (MBA-MBA)
		"Sol/203459 2001 YD109", -- (MBA-MBA)
		"Sol/203460 2001 YQ118", -- (MBA-MBA)
		"Sol/203461 2001 YJ123", -- (MBA-MBA)
		"Sol/203462 2001 YM124", -- (MBA-MBA)
		"Sol/203463 2001 YU130", -- (MBA-MBA)
		"Sol/203464 2001 YM135", -- (MBA-MBA)
		"Sol/203465 2001 YN137", -- (MBA-MBA)
		"Sol/203466 2001 YR138", -- (MBA-MBA)
		"Sol/203468 2001 YE152", -- (MBA-MBA)
		"Sol/203469 2001 YM154", -- (MBA-MBA)
		"Sol/203470 2002 AU", -- (MBA-MBA)
		"Sol/203472 2002 AH17", -- (MBA-MBA)
		"Sol/203473 2002 AN21", -- (MBA-MBA)
		"Sol/203474 2002 AK23", -- (MBA-MBA)
		"Sol/203475 2002 AY29", -- (MBA-MBA)
		"Sol/203476 2002 AQ34", -- (MBA-MBA)
		"Sol/203477 2002 AS36", -- (MBA-MBA)
		"Sol/203478 2002 AT38", -- (MBA-MBA)
		"Sol/203479 2002 AL41", -- (MBA-MBA)
		"Sol/203480 2002 AP48", -- (MBA-MBA)
		"Sol/203481 2002 AG50", -- (MBA-MBA)
		"Sol/203482 2002 AP51", -- (MBA-MBA)
		"Sol/203483 2002 AK52", -- (MBA-MBA)
		"Sol/203484 2002 AB54", -- (MBA-MBA)
		"Sol/203485 2002 AZ61", -- (MBA-MBA)
		"Sol/203486 2002 AR64", -- (MBA-MBA)
		"Sol/203487 2002 AH65", -- (MBA-MBA)
		"Sol/203488 2002 AL73", -- (MBA-MBA)
		"Sol/203489 2002 AL80", -- (MBA-MBA)
		"Sol/203490 2002 AB87", -- (MBA-MBA)
		"Sol/203491 2002 AM91", -- (MBA-MBA)
		"Sol/203492 2002 AC97", -- (MBA-MBA)
		"Sol/203493 2002 AV97", -- (MBA-MBA)
		"Sol/203494 2002 AO98", -- (MBA-MBA)
		"Sol/203495 2002 AW101", -- (MBA-MBA)
		"Sol/203496 2002 AW102", -- (MBA-MBA)
		"Sol/203497 2002 AE107", -- (MBA-MBA)
		"Sol/203498 2002 AV109", -- (MBA-MBA)
		"Sol/203499 2002 AU111", -- (MBA-MBA)
		"Sol/203500 2002 AK116", -- (MBA-MBA)
		"Sol/203501 2002 AO121", -- (MBA-MBA)
		"Sol/203502 2002 AW122", -- (MBA-MBA)
		"Sol/203503 2002 AL126", -- (MBA-MBA)
		"Sol/203504 2002 AS126", -- (MBA-MBA)
		"Sol/203505 2002 AN130", -- (MBA-MBA)
		"Sol/203506 2002 AQ130", -- (MBA-MBA)
		"Sol/203507 2002 AY141", -- (MBA-MBA)
		"Sol/203508 2002 AK142", -- (MBA-MBA)
		"Sol/203509 2002 AZ154", -- (MBA-MBA)
		"Sol/203510 2002 AG155", -- (MBA-MBA)
		"Sol/203511 2002 AX156", -- (MBA-MBA)
		"Sol/203512 2002 AB160", -- (MBA-MBA)
		"Sol/203513 2002 AM162", -- (MBA-MBA)
		"Sol/203514 2002 AD164", -- (MBA-MBA)
		"Sol/203515 2002 AJ164", -- (MBA-MBA)
		"Sol/203516 2002 AM165", -- (MBA-MBA)
		"Sol/203517 2002 AP167", -- (MBA-MBA)
		"Sol/203518 2002 AC174", -- (MBA-MBA)
		"Sol/203519 2002 AN179", -- (MBA-MBA)
		"Sol/203520 2002 AO179", -- (MBA-MBA)
		"Sol/203521 2002 AP183", -- (MBA-MBA)
		"Sol/203522 2002 AL185", -- (MBA-MBA)
		"Sol/203523 2002 AS208", -- (MBA-MBA)
		"Sol/203524 2002 BF8", -- (MBA-MBA)
		"Sol/203525 2002 BV11", -- (MBA-MBA)
		"Sol/203526 2002 BP14", -- (MBA-MBA)
		"Sol/203527 2002 BT19", -- (MBA-MBA)
		"Sol/203528 2002 BV19", -- (MBA-MBA)
		"Sol/203529 2002 BL22", -- (MBA-MBA)
		"Sol/203530 2002 BV27", -- (MBA-MBA)
		"Sol/203531 2002 CB9", -- (MBA-MBA)
		"Sol/203532 2002 CU12", -- (MBA-MBA)
		"Sol/203533 2002 CL16", -- (MBA-MBA)
		"Sol/203534 2002 CR16", -- (MBA-MBA)
		"Sol/203535 2002 CW21", -- (MBA-MBA)
		"Sol/203536 2002 CB22", -- (MBA-MBA)
		"Sol/203537 2002 CG28", -- (MBA-MBA)
		"Sol/203538 2002 CK38", -- (MBA-MBA)
		"Sol/203539 2002 CZ40", -- (MBA-MBA)
		"Sol/203540 2002 CY47", -- (MBA-MBA)
		"Sol/203541 2002 CM48", -- (MBA-MBA)
		"Sol/203542 2002 CW52", -- (MBA-MBA)
		"Sol/203543 2002 CT59", -- (MBA-MBA)
		"Sol/203544 2002 CH66", -- (MBA-MBA)
		"Sol/203545 2002 CJ67", -- (MBA-MBA)
		"Sol/203546 2002 CK72", -- (MBA-MBA)
		"Sol/203547 2002 CY72", -- (MBA-MBA)
		"Sol/203548 2002 CS73", -- (MBA-MBA)
		"Sol/203549 2002 CM75", -- (MBA-MBA)
		"Sol/203550 2002 CE76", -- (MBA-MBA)
		"Sol/203551 2002 CS79", -- (MBA-MBA)
		"Sol/203552 2002 CD82", -- (MBA-MBA)
		"Sol/203553 2002 CW86", -- (MBA-MBA)
		"Sol/203554 2002 CD90", -- (MBA-MBA)
		"Sol/203555 2002 CZ94", -- (MBA-MBA)
		"Sol/203556 2002 CK98", -- (MBA-MBA)
		"Sol/203557 2002 CV99", -- (MBA-MBA)
		"Sol/203558 2002 CA101", -- (MBA-MBA)
		"Sol/203559 2002 CJ113", -- (MBA-MBA)
		"Sol/203560 2002 CV113", -- (MBA-MBA)
		"Sol/203561 2002 CC119", -- (MBA-MBA)
		"Sol/203562 2002 CM119", -- (MBA-MBA)
		"Sol/203563 2002 CV119", -- (MBA-MBA)
		"Sol/203564 2002 CO120", -- (MBA-MBA)
		"Sol/203565 2002 CR122", -- (MBA-MBA)
		"Sol/203566 2002 CS134", -- (MBA-MBA)
		"Sol/203567 2002 CB145", -- (MBA-MBA)
		"Sol/203568 2002 CL150", -- (MBA-MBA)
		"Sol/203569 2002 CY151", -- (MBA-MBA)
		"Sol/203570 2002 CM152", -- (MBA-MBA)
		"Sol/203571 2002 CK155", -- (MBA-MBA)
		"Sol/203572 2002 CE167", -- (MBA-MBA)
		"Sol/203573 2002 CM178", -- (MBA-MBA)
		"Sol/203574 2002 CW185", -- (MBA-MBA)
		"Sol/203575 2002 CN203", -- (MBA-MBA)
		"Sol/203576 2002 CT203", -- (MBA-MBA)
		"Sol/203577 2002 CR209", -- (MBA-MBA)
		"Sol/203578 2002 CQ214", -- (MBA-MBA)
		"Sol/203579 2002 CB217", -- (MBA-MBA)
		"Sol/203580 2002 CG217", -- (MBA-MBA)
		"Sol/203581 2002 CK222", -- (MBA-MBA)
		"Sol/203582 2002 CS232", -- (MBA-MBA)
		"Sol/203583 2002 CN233", -- (MBA-MBA)
		"Sol/203584 2002 CV235", -- (MBA-MBA)
		"Sol/203585 2002 CZ236", -- (MBA-MBA)
		"Sol/203586 2002 CA242", -- (MBA-MBA)
		"Sol/203587 2002 CK246", -- (MBA-MBA)
		"Sol/203588 2002 CZ252", -- (MBA-MBA)
		"Sol/203589 2002 CE254", -- (MBA-MBA)
		"Sol/203590 2002 CC275", -- (MBA-MBA)
		"Sol/203591 2002 CL277", -- (MBA-MBA)
		"Sol/203592 2002 CQ278", -- (MBA-MBA)
		"Sol/203593 2002 CG283", -- (MBA-MBA)
		"Sol/203594 2002 CQ287", -- (MBA-MBA)
		"Sol/203595 2002 CK292", -- (MBA-MBA)
		"Sol/203596 2002 CE299", -- (MBA-MBA)
		"Sol/203597 2002 CA301", -- (MBA-MBA)
		"Sol/203598 2002 CE310", -- (MBA-MBA)
		"Sol/203599 2002 CB311", -- (MBA-MBA)
		"Sol/203600 2002 CN314", -- (MBA-MBA)
		"Sol/203601 2002 DR1", -- (MBA-MBA)
		"Sol/203602 Danjoyce", -- (MBA-MBA)
		"Sol/203603 2002 EJ2", -- (MBA-MBA)
		"Sol/203604 2002 EJ21", -- (MBA-MBA)
		"Sol/203605 2002 EW24", -- (MBA-MBA)
		"Sol/203606 2002 EG28", -- (MBA-MBA)
		"Sol/203607 2002 EA54", -- (MBA-MBA)
		"Sol/203608 2002 EV58", -- (MBA-MBA)
		"Sol/203609 2002 EW65", -- (MBA-MBA)
		"Sol/203610 2002 EC67", -- (MBA-MBA)
		"Sol/203611 2002 EP67", -- (MBA-MBA)
		"Sol/203612 2002 EG78", -- (MBA-MBA)
		"Sol/203613 2002 EF81", -- (MBA-MBA)
		"Sol/203614 2002 EL88", -- (MBA-MBA)
		"Sol/203615 2002 EA91", -- (MBA-MBA)
		"Sol/203616 2002 EM97", -- (MBA-MBA)
		"Sol/203617 2002 EM108", -- (MBA-MBA)
		"Sol/203618 2002 EX115", -- (MBA-MBA)
		"Sol/203619 2002 EO120", -- (MBA-MBA)
		"Sol/203620 2002 EU125", -- (MBA-MBA)
		"Sol/203621 2002 EB129", -- (MBA-MBA)
		"Sol/203622 2002 EP129", -- (MBA-MBA)
		"Sol/203623 2002 FU", -- (MBA-MBA)
		"Sol/203624 2002 FZ3", -- (MBA-MBA)
		"Sol/203625 2002 FH13", -- (MBA-MBA)
		"Sol/203626 2002 FQ16", -- (MBA-MBA)
		"Sol/203627 2002 FC20", -- (MBA-MBA)
		"Sol/203628 2002 FP22", -- (MBA-MBA)
		"Sol/203629 2002 FP25", -- (MBA-MBA)
		"Sol/203630 2002 FR27", -- (MBA-MBA)
		"Sol/203631 2002 FF29", -- (MBA-MBA)
		"Sol/203632 2002 FN38", -- (MBA-MBA)
		"Sol/203633 2002 FO38", -- (MBA-MBA)
		"Sol/203635 2002 GK24", -- (MBA-MBA)
		"Sol/203636 2002 GZ41", -- (MBA-MBA)
		"Sol/203637 2002 GY44", -- (MBA-MBA)
		"Sol/203638 2002 GL45", -- (MBA-MBA)
		"Sol/203639 2002 GK70", -- (MBA-MBA)
		"Sol/203640 2002 GT77", -- (MBA-MBA)
		"Sol/203641 2002 GZ81", -- (MBA-MBA)
		"Sol/203642 2002 GR83", -- (MBA-MBA)
		"Sol/203643 2002 GK96", -- (MBA-MBA)
		"Sol/203644 2002 GC99", -- (MBA-MBA)
		"Sol/203645 2002 GF99", -- (MBA-MBA)
		"Sol/203646 2002 GL100", -- (MBA-MBA)
		"Sol/203647 2002 GS116", -- (MBA-MBA)
		"Sol/203648 2002 GQ123", -- (MBA-MBA)
		"Sol/203649 2002 GQ142", -- (MBA-MBA)
		"Sol/203650 2002 GV159", -- (MBA-MBA)
		"Sol/203651 2002 GK163", -- (MBA-MBA)
		"Sol/203652 2002 GS164", -- (MBA-MBA)
		"Sol/203653 2002 GR171", -- (MBA-MBA)
		"Sol/203654 2002 GW175", -- (MBA-MBA)
		"Sol/203655 2002 HO15", -- (MBA-MBA)
		"Sol/203656 2002 JL14", -- (MBA-MBA)
		"Sol/203657 2002 JP15", -- (MBA-MBA)
		"Sol/203658 2002 JX16", -- (MBA-MBA)
		"Sol/203659 2002 JF18", -- (MBA-MBA)
		"Sol/203660 2002 JG20", -- (MBA-MBA)
		"Sol/203661 2002 JY44", -- (MBA-MBA)
		"Sol/203662 2002 JZ63", -- (MBA-MBA)
		"Sol/203663 2002 JH64", -- (MBA-MBA)
		"Sol/203664 2002 JY73", -- (MBA-MBA)
		"Sol/203665 2002 JZ73", -- (MBA-MBA)
		"Sol/203666 2002 JU77", -- (MBA-MBA)
		"Sol/203667 2002 JW88", -- (MBA-MBA)
		"Sol/203668 2002 JQ104", -- (MBA-MBA)
		"Sol/203669 2002 JG115", -- (MBA-MBA)
		"Sol/203670 2002 JH120", -- (MBA-MBA)
		"Sol/203671 2002 JN123", -- (MBA-MBA)
		"Sol/203672 2002 JF136", -- (MBA-MBA)
		"Sol/203673 2002 JF146", -- (MBA-MBA)
		"Sol/203674 2002 JM147", -- (MBA-MBA)
		"Sol/203675 2002 LH", -- (MBA-MBA)
		"Sol/203676 2002 LP6", -- (MBA-MBA)
		"Sol/203677 2002 LB8", -- (MBA-MBA)
		"Sol/203678 2002 LP43", -- (MBA-MBA)
		"Sol/203680 2002 NU5", -- (MBA-MBA)
		"Sol/203681 2002 NX11", -- (MBA-MBA)
		"Sol/203682 2002 NN13", -- (MBA-MBA)
		"Sol/203683 2002 NJ18", -- (MBA-MBA)
		"Sol/203684 2002 NM25", -- (MBA-MBA)
		"Sol/203685 2002 NT35", -- (MBA-MBA)
		"Sol/203686 2002 NQ38", -- (MBA-MBA)
		"Sol/203687 2002 ND39", -- (MBA-MBA)
		"Sol/203688 2002 NF39", -- (MBA-MBA)
		"Sol/203689 2002 NN49", -- (MBA-MBA)
		"Sol/203690 2002 NK53", -- (MBA-MBA)
		"Sol/203691 2002 NV53", -- (MBA-MBA)
		"Sol/203692 2002 NK59", -- (MBA-MBA)
		"Sol/203693 2002 NU63", -- (MBA-MBA)
		"Sol/203694 2002 ND66", -- (MBA-MBA)
		"Sol/203695 2002 NK66", -- (MBA-MBA)
		"Sol/203696 2002 OJ9", -- (MBA-MBA)
		"Sol/203697 2002 OV12", -- (MBA-MBA)
		"Sol/203698 2002 OT21", -- (MBA-MBA)
		"Sol/203699 2002 OE29", -- (MBA-MBA)
		"Sol/203700 2002 OG31", -- (MBA-MBA)
		"Sol/203701 2002 PE20", -- (MBA-MBA)
		"Sol/203702 2002 PV28", -- (MBA-MBA)
		"Sol/203703 2002 PS33", -- (MBA-MBA)
		"Sol/203704 2002 PX34", -- (MBA-MBA)
		"Sol/203705 2002 PG35", -- (MBA-MBA)
		"Sol/203706 2002 PG81", -- (MBA-MBA)
		"Sol/203707 2002 PP94", -- (MBA-MBA)
		"Sol/203708 2002 PG115", -- (MBA-MBA)
		"Sol/203709 2002 PS122", -- (MBA-MBA)
		"Sol/203710 2002 PJ133", -- (MBA-MBA)
		"Sol/203711 2002 PQ141", -- (MBA-MBA)
		"Sol/203712 2002 PF159", -- (MBA-MBA)
		"Sol/203713 2002 PJ163", -- (MBA-MBA)
		"Sol/203714 2002 PP163", -- (MBA-MBA)
		"Sol/203715 2002 PY163", -- (MBA-MBA)
		"Sol/203716 2002 PA165", -- (MBA-MBA)
		"Sol/203717 2002 PK172", -- (MBA-MBA)
		"Sol/203718 2002 PS178", -- (MBA-MBA)
		"Sol/203719 2002 PQ179", -- (MBA-MBA)
		"Sol/203720 2002 PM181", -- (MBA-MBA)
		"Sol/203721 2002 QP3", -- (MBA-MBA)
		"Sol/203722 2002 QB11", -- (MBA-MBA)
		"Sol/203723 2002 QL14", -- (MBA-MBA)
		"Sol/203724 2002 QY21", -- (MBA-MBA)
		"Sol/203725 2002 QV32", -- (MBA-MBA)
		"Sol/203726 2002 QW35", -- (MBA-MBA)
		"Sol/203728 2002 QM53", -- (MBA-MBA)
		"Sol/203729 2002 QR53", -- (MBA-MBA)
		"Sol/203730 2002 QV55", -- (MBA-MBA)
		"Sol/203731 2002 QE59", -- (MBA-MBA)
		"Sol/203732 2002 QY59", -- (MBA-MBA)
		"Sol/203733 2002 QT62", -- (MBA-MBA)
		"Sol/203734 2002 QS63", -- (MBA-MBA)
		"Sol/203735 2002 QH65", -- (MBA-MBA)
		"Sol/203736 2002 QJ65", -- (MBA-MBA)
		"Sol/203737 2002 QA78", -- (MBA-MBA)
		"Sol/203738 2002 QB88", -- (MBA-MBA)
		"Sol/203739 2002 QZ94", -- (MBA-MBA)
		"Sol/203740 2002 QF95", -- (MBA-MBA)
		"Sol/203741 2002 QM96", -- (MBA-MBA)
		"Sol/203742 2002 QH111", -- (MBA-MBA)
		"Sol/203743 2002 QR119", -- (MBA-MBA)
		"Sol/203744 2002 QR123", -- (MBA-MBA)
		"Sol/203745 2002 RH23", -- (MBA-MBA)
		"Sol/203746 2002 RQ30", -- (MBA-MBA)
		"Sol/203747 2002 RN51", -- (MBA-MBA)
		"Sol/203748 2002 RE55", -- (MBA-MBA)
		"Sol/203749 2002 RN55", -- (MBA-MBA)
		"Sol/203750 2002 RF69", -- (MBA-MBA)
		"Sol/203751 2002 RA72", -- (MBA-MBA)
		"Sol/203752 2002 RL96", -- (MBA-MBA)
		"Sol/203753 2002 RY117", -- (MBA-MBA)
		"Sol/203754 2002 RE133", -- (MBA-MBA)
		"Sol/203755 2002 RL134", -- (MBA-MBA)
		"Sol/203756 2002 RP135", -- (MBA-MBA)
		"Sol/203757 2002 RS143", -- (MBA-MBA)
		"Sol/203758 2002 RK153", -- (MBA-MBA)
		"Sol/203759 2002 RL161", -- (MBA-MBA)
		"Sol/203760 2002 RC166", -- (MBA-MBA)
		"Sol/203761 2002 RA167", -- (MBA-MBA)
		"Sol/203762 2002 RM172", -- (MBA-MBA)
		"Sol/203763 2002 RE174", -- (MBA-MBA)
		"Sol/203764 2002 RY195", -- (MBA-MBA)
		"Sol/203765 2002 RB196", -- (MBA-MBA)
		"Sol/203766 2002 RX202", -- (MBA-MBA)
		"Sol/203767 2002 RP212", -- (MBA-MBA)
		"Sol/203768 2002 RW216", -- (MBA-MBA)
		"Sol/203769 2002 RL219", -- (MBA-MBA)
		"Sol/203770 2002 RE222", -- (MBA-MBA)
		"Sol/203771 2002 RY233", -- (MBA-MBA)
		"Sol/203772 2002 RS261", -- (MBA-MBA)
		"Sol/203773 Magyarics", -- (MBA-MBA)
		"Sol/203774 2002 SX4", -- (MBA-MBA)
		"Sol/203775 2002 SQ7", -- (MBA-MBA)
		"Sol/203776 2002 SG34", -- (MBA-MBA)
		"Sol/203777 2002 SB38", -- (MBA-MBA)
		"Sol/203778 2002 SQ42", -- (MBA-MBA)
		"Sol/203779 2002 SK63", -- (MBA-MBA)
		"Sol/203780 2002 SL71", -- (MBA-MBA)
		"Sol/203781 2002 SA72", -- (MBA-MBA)
		"Sol/203782 2002 TU", -- (MBA-MBA)
		"Sol/203783 2002 TZ", -- (MBA-MBA)
		"Sol/203784 2002 TJ3", -- (MBA-MBA)
		"Sol/203785 2002 TE7", -- (MBA-MBA)
		"Sol/203786 2002 TP11", -- (MBA-MBA)
		"Sol/203787 2002 TH22", -- (MBA-MBA)
		"Sol/203788 2002 TV39", -- (MBA-MBA)
		"Sol/203789 2002 TN40", -- (MBA-MBA)
		"Sol/203790 2002 TC48", -- (MBA-MBA)
		"Sol/203791 2002 TD62", -- (MBA-MBA)
		"Sol/203792 2002 TM68", -- (MBA-MBA)
		"Sol/203793 2002 TE73", -- (MBA-MBA)
		"Sol/203794 2002 TR83", -- (MBA-MBA)
		"Sol/203795 2002 TE90", -- (MBA-MBA)
		"Sol/203796 2002 TY94", -- (MBA-MBA)
		"Sol/203797 2002 TH97", -- (MBA-MBA)
		"Sol/203798 2002 TU101", -- (MBA-MBA)
		"Sol/203799 2002 TW107", -- (MBA-MBA)
		"Sol/203800 2002 TA110", -- (MBA-MBA)
		"Sol/203801 2002 TN116", -- (MBA-MBA)
		"Sol/203802 2002 TW116", -- (MBA-MBA)
		"Sol/203803 2002 TO118", -- (MBA-MBA)
		"Sol/203804 2002 TJ119", -- (MBA-MBA)
		"Sol/203805 2002 TZ120", -- (MBA-MBA)
		"Sol/203806 2002 TA122", -- (MBA-MBA)
		"Sol/203807 2002 TG146", -- (MBA-MBA)
		"Sol/203808 2002 TV176", -- (MBA-MBA)
		"Sol/203809 2002 TT177", -- (MBA-MBA)
		"Sol/203810 2002 TY190", -- (MBA-MBA)
		"Sol/203811 2002 TB191", -- (MBA-MBA)
		"Sol/203812 2002 TA203", -- (MBA-MBA)
		"Sol/203813 2002 TL216", -- (MBA-MBA)
		"Sol/203814 2002 TA235", -- (MBA-MBA)
		"Sol/203815 2002 TQ235", -- (MBA-MBA)
		"Sol/203816 2002 TB236", -- (MBA-MBA)
		"Sol/203817 2002 TC236", -- (MBA-MBA)
		"Sol/203818 2002 TU237", -- (MBA-MBA)
		"Sol/203819 2002 TZ237", -- (MBA-MBA)
		"Sol/203820 2002 TU261", -- (MBA-MBA)
		"Sol/203821 2002 TB281", -- (MBA-MBA)
		"Sol/203822 2002 TB291", -- (MBA-MBA)
		"Sol/203823 Zdanavicius", -- (MBA-MBA)
		"Sol/203824 2002 TG335", -- (MBA-MBA)
		"Sol/203825 2002 TT358", -- (MBA-MBA)
		"Sol/203826 2002 TH382", -- (MBA-MBA)
		"Sol/203827 2002 UN4", -- (MBA-MBA)
		"Sol/203828 2002 UJ25", -- (MBA-MBA)
		"Sol/203830 2002 UR35", -- (MBA-MBA)
		"Sol/203831 2002 UY37", -- (MBA-MBA)
		"Sol/203832 2002 UW61", -- (MBA-MBA)
		"Sol/203833 2002 VK22", -- (MBA-MBA)
		"Sol/203834 2002 VO22", -- (MBA-MBA)
		"Sol/203835 2002 VL32", -- (MBA-MBA)
		"Sol/203836 2002 VZ44", -- (MBA-MBA)
		"Sol/203837 2002 VM46", -- (MBA-MBA)
		"Sol/203838 2002 VP46", -- (MBA-MBA)
		"Sol/203839 2002 VP53", -- (MBA-MBA)
		"Sol/203840 2002 VV53", -- (MBA-MBA)
		"Sol/203841 2002 VC55", -- (MBA-MBA)
		"Sol/203842 2002 VJ55", -- (MBA-MBA)
		"Sol/203843 2002 VF56", -- (MBA-MBA)
		"Sol/203844 2002 VW61", -- (MBA-MBA)
		"Sol/203845 2002 VN62", -- (MBA-MBA)
		"Sol/203846 2002 VD63", -- (MBA-MBA)
		"Sol/203847 2002 VR88", -- (MBA-MBA)
		"Sol/203848 2002 VF89", -- (MBA-MBA)
		"Sol/203849 2002 VL96", -- (MBA-MBA)
		"Sol/203850 2002 VW96", -- (MBA-MBA)
		"Sol/203851 2002 VB101", -- (MBA-MBA)
		"Sol/203852 2002 VJ103", -- (MBA-MBA)
		"Sol/203853 2002 VK112", -- (MBA-MBA)
		"Sol/203854 2002 VX120", -- (MBA-MBA)
		"Sol/203855 2002 VW122", -- (MBA-MBA)
		"Sol/203858 2002 VO133", -- (MBA-MBA)
		"Sol/203859 2002 VC141", -- (MBA-MBA)
		"Sol/203860 2002 VM141", -- (MBA-MBA)
		"Sol/203861 2002 WN2", -- (MBA-MBA)
		"Sol/203862 2002 WM10", -- (MBA-MBA)
		"Sol/203863 2002 WV11", -- (MBA-MBA)
		"Sol/203864 2002 WK18", -- (MBA-MBA)
		"Sol/203866 2002 XF", -- (MBA-MBA)
		"Sol/203867 2002 XZ", -- (MBA-MBA)
		"Sol/203868 2002 XO17", -- (MBA-MBA)
		"Sol/203869 2002 XZ20", -- (MBA-MBA)
		"Sol/203870 2002 XF21", -- (MBA-MBA)
		"Sol/203871 2002 XS27", -- (MBA-MBA)
		"Sol/203872 2002 XP39", -- (MBA-MBA)
		"Sol/203873 2002 XR41", -- (MBA-MBA)
		"Sol/203875 2002 XG85", -- (MBA-MBA)
		"Sol/203876 2002 XY96", -- (MBA-MBA)
		"Sol/203877 2002 XZ99", -- (MBA-MBA)
		"Sol/203878 2002 YQ2", -- (MBA-MBA)
		"Sol/203879 2002 YN30", -- (MBA-MBA)
		"Sol/203881 2003 AF34", -- (MBA-MBA)
		"Sol/203882 2003 AG61", -- (MBA-MBA)
		"Sol/203883 2003 BM16", -- (MBA-MBA)
		"Sol/203884 2003 BA26", -- (MBA-MBA)
		"Sol/203885 2003 BZ61", -- (MBA-MBA)
		"Sol/203886 2003 BF84", -- (MBA-MBA)
		"Sol/203887 2003 DM21", -- (MBA-MBA)
		"Sol/203888 2003 ET30", -- (MBA-MBA)
		"Sol/203889 2003 EH50", -- (MBA-MBA)
		"Sol/203890 2003 FQ25", -- (MBA-MBA)
		"Sol/203892 2003 FR61", -- (MBA-MBA)
		"Sol/203893 2003 FX66", -- (MBA-MBA)
		"Sol/203894 2003 FS116", -- (MBA-MBA)
		"Sol/203895 2003 FA119", -- (MBA-MBA)
		"Sol/203896 2003 GE51", -- (MBA-MBA)
		"Sol/203897 2003 HD", -- (MBA-MBA)
		"Sol/203898 2003 HH12", -- (MBA-MBA)
		"Sol/203899 2003 HW21", -- (MBA-MBA)
		"Sol/203900 2003 HE22", -- (MBA-MBA)
		"Sol/203901 2003 HR24", -- (MBA-MBA)
		"Sol/203902 2003 HB28", -- (MBA-MBA)
		"Sol/203903 2003 HY28", -- (MBA-MBA)
		"Sol/203904 2003 HE29", -- (MBA-MBA)
		"Sol/203905 2003 HJ37", -- (MBA-MBA)
		"Sol/203906 2003 HQ41", -- (MBA-MBA)
		"Sol/203907 2003 HS48", -- (MBA-MBA)
		"Sol/203908 2003 HU50", -- (MBA-MBA)
		"Sol/203909 2003 HK51", -- (MBA-MBA)
		"Sol/203910 2003 HC53", -- (MBA-MBA)
		"Sol/203911 2003 JV8", -- (MBA-MBA)
		"Sol/203912 2003 JM16", -- (MBA-MBA)
		"Sol/203913 2003 MC1", -- (MBA-MBA)
		"Sol/203914 2003 MM9", -- (MBA-MBA)
		"Sol/203915 2003 OA4", -- (MBA-MBA)
		"Sol/203916 2003 OM4", -- (MBA-MBA)
		"Sol/203917 2003 OK6", -- (MBA-MBA)
		"Sol/203918 2003 OR7", -- (MBA-MBA)
		"Sol/203919 2003 OV10", -- (MBA-MBA)
		"Sol/203920 2003 OH13", -- (MBA-MBA)
		"Sol/203921 2003 OR15", -- (MBA-MBA)
		"Sol/203922 2003 OH17", -- (MBA-MBA)
		"Sol/203923 2003 OP20", -- (MBA-MBA)
		"Sol/203924 2003 OR24", -- (MBA-MBA)
		"Sol/203925 2003 OK27", -- (MBA-MBA)
		"Sol/203926 2003 OX30", -- (MBA-MBA)
		"Sol/203927 2003 PO4", -- (MBA-MBA)
		"Sol/203928 2003 PG8", -- (MBA-MBA)
		"Sol/203929 2003 QP14", -- (MBA-MBA)
		"Sol/203930 2003 QG18", -- (MBA-MBA)
		"Sol/203931 2003 QZ20", -- (MBA-MBA)
		"Sol/203932 2003 QD21", -- (MBA-MBA)
		"Sol/203933 2003 QM32", -- (MBA-MBA)
		"Sol/203934 2003 QT37", -- (MBA-MBA)
		"Sol/203935 2003 QD49", -- (MBA-MBA)
		"Sol/203936 2003 QQ49", -- (MBA-MBA)
		"Sol/203937 2003 QP52", -- (MBA-MBA)
		"Sol/203938 2003 QN69", -- (MBA-MBA)
		"Sol/203939 2003 QV73", -- (MBA-MBA)
		"Sol/203940 2003 QQ77", -- (MBA-MBA)
		"Sol/203941 2003 QK78", -- (MBA-MBA)
		"Sol/203942 2003 QZ88", -- (MBA-MBA)
		"Sol/203943 2003 QP95", -- (MBA-MBA)
		"Sol/203944 2003 QU111", -- (MBA-MBA)
		"Sol/203945 2003 QN114", -- (MBA-MBA)
		"Sol/203946 2003 RA8", -- (MBA-MBA)
		"Sol/203947 2003 RA9", -- (MBA-MBA)
		"Sol/203948 2003 RF11", -- (MBA-MBA)
		"Sol/203949 2003 RS13", -- (MBA-MBA)
		"Sol/203950 2003 SY2", -- (MBA-MBA)
		"Sol/203951 2003 SU6", -- (MBA-MBA)
		"Sol/203952 2003 SF15", -- (MBA-MBA)
		"Sol/203953 2003 SJ16", -- (MBA-MBA)
		"Sol/203954 2003 SW22", -- (MBA-MBA)
		"Sol/203955 2003 SH31", -- (MBA-MBA)
		"Sol/203956 2003 SX63", -- (MBA-MBA)
		"Sol/203957 2003 SK69", -- (MBA-MBA)
		"Sol/203958 2003 SS94", -- (MBA-MBA)
		"Sol/203959 2003 SR104", -- (MBA-MBA)
		"Sol/203960 2003 SO105", -- (MBA-MBA)
		"Sol/203961 2003 SZ111", -- (MBA-MBA)
		"Sol/203962 2003 SR122", -- (MBA-MBA)
		"Sol/203963 2003 SV131", -- (MBA-MBA)
		"Sol/203964 2003 SA133", -- (MBA-MBA)
		"Sol/203965 2003 SB140", -- (MBA-MBA)
		"Sol/203966 2003 SN146", -- (MBA-MBA)
		"Sol/203967 2003 SP152", -- (MBA-MBA)
		"Sol/203968 2003 SH154", -- (MBA-MBA)
		"Sol/203969 2003 SR157", -- (MBA-MBA)
		"Sol/203970 2003 SG165", -- (MBA-MBA)
		"Sol/203971 2003 SP171", -- (MBA-MBA)
		"Sol/203972 2003 SW176", -- (MBA-MBA)
		"Sol/203973 2003 SR193", -- (MBA-MBA)
		"Sol/203974 2003 SM200", -- (MBA-MBA)
		"Sol/203975 2003 SL206", -- (MBA-MBA)
		"Sol/203976 2003 SR208", -- (MBA-MBA)
		"Sol/203977 2003 SC212", -- (MBA-MBA)
		"Sol/203978 2003 SV218", -- (MBA-MBA)
		"Sol/203979 2003 SG232", -- (MBA-MBA)
		"Sol/203980 2003 SH232", -- (MBA-MBA)
		"Sol/203981 2003 SP233", -- (MBA-MBA)
		"Sol/203982 2003 SK235", -- (MBA-MBA)
		"Sol/203983 2003 SE240", -- (MBA-MBA)
		"Sol/203984 2003 SK246", -- (MBA-MBA)
		"Sol/203985 2003 SG261", -- (MBA-MBA)
		"Sol/203986 2003 SW264", -- (MBA-MBA)
		"Sol/203987 2003 SN265", -- (MBA-MBA)
		"Sol/203988 2003 SD293", -- (MBA-MBA)
		"Sol/203989 2003 SV302", -- (MBA-MBA)
		"Sol/203990 2003 SB306", -- (MBA-MBA)
		"Sol/203991 2003 SN319", -- (MBA-MBA)
		"Sol/203992 2003 SR319", -- (MBA-MBA)
		"Sol/203993 2003 SF323", -- (MBA-MBA)
		"Sol/203994 2003 TL2", -- (MBA-MBA)
		"Sol/203995 2003 TO12", -- (MBA-MBA)
		"Sol/203996 2003 TX16", -- (MBA-MBA)
		"Sol/203997 2003 TT19", -- (MBA-MBA)
		"Sol/203998 2003 TB20", -- (MBA-MBA)
		"Sol/203999 2003 TZ20", -- (MBA-MBA)
		"Sol/204000 2003 TY27", -- (MBA-MBA)
		"Sol/204001 2003 TV38", -- (MBA-MBA)
		"Sol/204002 2003 TT51", -- (MBA-MBA)
		"Sol/204003 2003 UQ7", -- (MBA-MBA)
		"Sol/204004 2003 UG9", -- (MBA-MBA)
		"Sol/204006 2003 UK14", -- (MBA-MBA)
		"Sol/204007 2003 UQ14", -- (MBA-MBA)
		"Sol/204008 2003 UR21", -- (MBA-MBA)
		"Sol/204009 2003 UD27", -- (MBA-MBA)
		"Sol/204010 2003 US27", -- (MBA-MBA)
		"Sol/204011 2003 UX29", -- (MBA-MBA)
		"Sol/204012 2003 UW35", -- (MBA-MBA)
		"Sol/204013 2003 UU38", -- (MBA-MBA)
		"Sol/204014 2003 UA39", -- (MBA-MBA)
		"Sol/204015 2003 UK39", -- (MBA-MBA)
		"Sol/204016 2003 UW41", -- (MBA-MBA)
		"Sol/204017 2003 UM43", -- (MBA-MBA)
		"Sol/204018 2003 UE51", -- (MBA-MBA)
		"Sol/204019 2003 UB61", -- (MBA-MBA)
		"Sol/204020 2003 UJ61", -- (MBA-MBA)
		"Sol/204021 2003 UB64", -- (MBA-MBA)
		"Sol/204022 2003 UE65", -- (MBA-MBA)
		"Sol/204023 2003 UX74", -- (MBA-MBA)
		"Sol/204024 2003 UU77", -- (MBA-MBA)
		"Sol/204025 2003 UA79", -- (MBA-MBA)
		"Sol/204026 2003 UN85", -- (MBA-MBA)
		"Sol/204027 2003 UJ88", -- (MBA-MBA)
		"Sol/204028 2003 US88", -- (MBA-MBA)
		"Sol/204029 2003 UK92", -- (MBA-MBA)
		"Sol/204030 2003 UU92", -- (MBA-MBA)
		"Sol/204031 2003 UP100", -- (MBA-MBA)
		"Sol/204032 2003 UO115", -- (MBA-MBA)
		"Sol/204033 2003 UF118", -- (MBA-MBA)
		"Sol/204034 2003 UG131", -- (MBA-MBA)
		"Sol/204035 2003 UP133", -- (MBA-MBA)
		"Sol/204036 2003 UX140", -- (MBA-MBA)
		"Sol/204037 2003 UE152", -- (MBA-MBA)
		"Sol/204038 2003 UP152", -- (MBA-MBA)
		"Sol/204039 2003 UJ155", -- (MBA-MBA)
		"Sol/204040 2003 UW158", -- (MBA-MBA)
		"Sol/204041 2003 UE165", -- (MBA-MBA)
		"Sol/204042 2003 UY170", -- (MBA-MBA)
		"Sol/204043 2003 UY177", -- (MBA-MBA)
		"Sol/204044 2003 UZ185", -- (MBA-MBA)
		"Sol/204045 2003 UN194", -- (MBA-MBA)
		"Sol/204046 2003 UG209", -- (MBA-MBA)
		"Sol/204047 2003 UY212", -- (MBA-MBA)
		"Sol/204048 2003 UY220", -- (MBA-MBA)
		"Sol/204049 2003 UV223", -- (MBA-MBA)
		"Sol/204050 2003 UQ230", -- (MBA-MBA)
		"Sol/204051 2003 UW230", -- (MBA-MBA)
		"Sol/204052 2003 UK232", -- (MBA-MBA)
		"Sol/204053 2003 UX236", -- (MBA-MBA)
		"Sol/204054 2003 UG237", -- (MBA-MBA)
		"Sol/204055 2003 UM237", -- (MBA-MBA)
		"Sol/204056 2003 US245", -- (MBA-MBA)
		"Sol/204057 2003 UK256", -- (MBA-MBA)
		"Sol/204058 2003 UJ257", -- (MBA-MBA)
		"Sol/204059 2003 UV261", -- (MBA-MBA)
		"Sol/204060 2003 UA263", -- (MBA-MBA)
		"Sol/204061 2003 UQ270", -- (MBA-MBA)
		"Sol/204062 2003 UX271", -- (MBA-MBA)
		"Sol/204063 2003 US278", -- (MBA-MBA)
		"Sol/204064 2003 UU290", -- (MBA-MBA)
		"Sol/204065 2003 UQ295", -- (MBA-MBA)
		"Sol/204066 2003 UY296", -- (MBA-MBA)
		"Sol/204067 2003 UB300", -- (MBA-MBA)
		"Sol/204068 2003 UY307", -- (MBA-MBA)
		"Sol/204069 2003 UR316", -- (MBA-MBA)
		"Sol/204070 2003 UU336", -- (MBA-MBA)
		"Sol/204071 2003 UG379", -- (MBA-MBA)
		"Sol/204072 2003 US398", -- (MBA-MBA)
		"Sol/204073 2003 VS7", -- (MBA-MBA)
		"Sol/204074 2003 VR11", -- (MBA-MBA)
		"Sol/204075 2003 WK", -- (MBA-MBA)
		"Sol/204076 2003 WX15", -- (MBA-MBA)
		"Sol/204077 2003 WK16", -- (MBA-MBA)
		"Sol/204078 2003 WX16", -- (MBA-MBA)
		"Sol/204079 2003 WA19", -- (MBA-MBA)
		"Sol/204080 2003 WX26", -- (MBA-MBA)
		"Sol/204081 2003 WX27", -- (MBA-MBA)
		"Sol/204082 2003 WK32", -- (MBA-MBA)
		"Sol/204083 2003 WE34", -- (MBA-MBA)
		"Sol/204084 2003 WG39", -- (MBA-MBA)
		"Sol/204085 2003 WY47", -- (MBA-MBA)
		"Sol/204086 2003 WT53", -- (MBA-MBA)
		"Sol/204087 2003 WU54", -- (MBA-MBA)
		"Sol/204088 2003 WW57", -- (MBA-MBA)
		"Sol/204089 2003 WV59", -- (MBA-MBA)
		"Sol/204090 2003 WW63", -- (MBA-MBA)
		"Sol/204091 2003 WX69", -- (MBA-MBA)
		"Sol/204092 2003 WZ69", -- (MBA-MBA)
		"Sol/204093 2003 WX70", -- (MBA-MBA)
		"Sol/204094 2003 WW77", -- (MBA-MBA)
		"Sol/204095 2003 WL79", -- (MBA-MBA)
		"Sol/204096 2003 WP79", -- (MBA-MBA)
		"Sol/204097 2003 WD80", -- (MBA-MBA)
		"Sol/204098 2003 WM86", -- (MBA-MBA)
		"Sol/204099 2003 WC99", -- (MBA-MBA)
		"Sol/204100 2003 WO99", -- (MBA-MBA)
		"Sol/204101 2003 WW100", -- (MBA-MBA)
		"Sol/204102 2003 WG106", -- (MBA-MBA)
		"Sol/204103 2003 WD108", -- (MBA-MBA)
		"Sol/204104 2003 WN114", -- (MBA-MBA)
		"Sol/204105 2003 WR114", -- (MBA-MBA)
		"Sol/204106 2003 WB126", -- (MBA-MBA)
		"Sol/204107 2003 WN129", -- (MBA-MBA)
		"Sol/204108 2003 WJ135", -- (MBA-MBA)
		"Sol/204109 2003 WV140", -- (MBA-MBA)
		"Sol/204110 2003 WH142", -- (MBA-MBA)
		"Sol/204111 2003 WL148", -- (MBA-MBA)
		"Sol/204112 2003 WT148", -- (MBA-MBA)
		"Sol/204113 2003 WF154", -- (MBA-MBA)
		"Sol/204114 2003 WW154", -- (MBA-MBA)
		"Sol/204115 2003 WA155", -- (MBA-MBA)
		"Sol/204116 2003 WQ156", -- (MBA-MBA)
		"Sol/204117 2003 WJ157", -- (MBA-MBA)
		"Sol/204118 2003 WW161", -- (MBA-MBA)
		"Sol/204119 2003 WY163", -- (MBA-MBA)
		"Sol/204121 2003 WB192", -- (MBA-MBA)
		"Sol/204122 2003 XB7", -- (MBA-MBA)
		"Sol/204123 2003 XU7", -- (MBA-MBA)
		"Sol/204124 2003 XY10", -- (MBA-MBA)
		"Sol/204125 2003 XN12", -- (MBA-MBA)
		"Sol/204126 2003 XF19", -- (MBA-MBA)
		"Sol/204127 2003 XM25", -- (MBA-MBA)
		"Sol/204128 2003 XU28", -- (MBA-MBA)
		"Sol/204129 2003 XG37", -- (MBA-MBA)
		"Sol/204130 2003 XH40", -- (MBA-MBA)
		"Sol/204132 2003 YO9", -- (MBA-MBA)
		"Sol/204133 2003 YS19", -- (MBA-MBA)
		"Sol/204134 2003 YM26", -- (MBA-MBA)
		"Sol/204135 2003 YW29", -- (MBA-MBA)
		"Sol/204136 2003 YA35", -- (MBA-MBA)
		"Sol/204137 2003 YV40", -- (MBA-MBA)
		"Sol/204138 2003 YU46", -- (MBA-MBA)
		"Sol/204139 2003 YD48", -- (MBA-MBA)
		"Sol/204140 2003 YE56", -- (MBA-MBA)
		"Sol/204141 2003 YZ63", -- (MBA-MBA)
		"Sol/204142 2003 YJ64", -- (MBA-MBA)
		"Sol/204145 2003 YD104", -- (MBA-MBA)
		"Sol/204146 2003 YH104", -- (MBA-MBA)
		"Sol/204147 2003 YB110", -- (MBA-MBA)
		"Sol/204148 2003 YF111", -- (MBA-MBA)
		"Sol/204149 2003 YG113", -- (MBA-MBA)
		"Sol/204150 2003 YV114", -- (MBA-MBA)
		"Sol/204151 2003 YY127", -- (MBA-MBA)
		"Sol/204152 2003 YZ138", -- (MBA-MBA)
		"Sol/204153 2003 YZ168", -- (MBA-MBA)
		"Sol/204154 2003 YJ169", -- (MBA-MBA)
		"Sol/204155 2003 YM171", -- (MBA-MBA)
		"Sol/204156 2004 AD4", -- (MBA-MBA)
		"Sol/204157 2004 AA5", -- (MBA-MBA)
		"Sol/204158 2004 AT13", -- (MBA-MBA)
		"Sol/204159 2004 AO15", -- (MBA-MBA)
		"Sol/204160 2004 BM5", -- (MBA-MBA)
		"Sol/204161 2004 BJ9", -- (MBA-MBA)
		"Sol/204162 2004 BX15", -- (MBA-MBA)
		"Sol/204163 2004 BH17", -- (MBA-MBA)
		"Sol/204164 2004 BW19", -- (MBA-MBA)
		"Sol/204165 2004 BW25", -- (MBA-MBA)
		"Sol/204166 2004 BT29", -- (MBA-MBA)
		"Sol/204167 2004 BP31", -- (MBA-MBA)
		"Sol/204168 2004 BW31", -- (MBA-MBA)
		"Sol/204169 2004 BV32", -- (MBA-MBA)
		"Sol/204170 2004 BC33", -- (MBA-MBA)
		"Sol/204171 2004 BW33", -- (MBA-MBA)
		"Sol/204172 2004 BD35", -- (MBA-MBA)
		"Sol/204173 2004 BL35", -- (MBA-MBA)
		"Sol/204174 2004 BH37", -- (MBA-MBA)
		"Sol/204175 2004 BP40", -- (MBA-MBA)
		"Sol/204176 2004 BP41", -- (MBA-MBA)
		"Sol/204177 2004 BF44", -- (MBA-MBA)
		"Sol/204178 2004 BO49", -- (MBA-MBA)
		"Sol/204179 2004 BZ49", -- (MBA-MBA)
		"Sol/204180 2004 BL51", -- (MBA-MBA)
		"Sol/204181 2004 BL52", -- (MBA-MBA)
		"Sol/204182 2004 BZ52", -- (MBA-MBA)
		"Sol/204183 2004 BL53", -- (MBA-MBA)
		"Sol/204184 2004 BG54", -- (MBA-MBA)
		"Sol/204185 2004 BX55", -- (MBA-MBA)
		"Sol/204187 2004 BN58", -- (MBA-MBA)
		"Sol/204188 2004 BB65", -- (MBA-MBA)
		"Sol/204189 2004 BL76", -- (MBA-MBA)
		"Sol/204190 2004 BO77", -- (MBA-MBA)
		"Sol/204191 2004 BW79", -- (MBA-MBA)
		"Sol/204192 2004 BX88", -- (MBA-MBA)
		"Sol/204193 2004 BB90", -- (MBA-MBA)
		"Sol/204194 2004 BE95", -- (MBA-MBA)
		"Sol/204196 2004 BU107", -- (MBA-MBA)
		"Sol/204197 2004 BE121", -- (MBA-MBA)
		"Sol/204198 2004 BG137", -- (MBA-MBA)
		"Sol/204199 2004 BW143", -- (MBA-MBA)
		"Sol/204200 2004 BY147", -- (MBA-MBA)
		"Sol/204201 2004 BS150", -- (MBA-MBA)
		"Sol/204203 2004 CT5", -- (MBA-MBA)
		"Sol/204204 2004 CP8", -- (MBA-MBA)
		"Sol/204205 2004 CX9", -- (MBA-MBA)
		"Sol/204206 2004 CC14", -- (MBA-MBA)
		"Sol/204207 2004 CG17", -- (MBA-MBA)
		"Sol/204208 2004 CL22", -- (MBA-MBA)
		"Sol/204209 2004 CO29", -- (MBA-MBA)
		"Sol/204210 2004 CU42", -- (MBA-MBA)
		"Sol/204211 2004 CX42", -- (MBA-MBA)
		"Sol/204212 2004 CL44", -- (MBA-MBA)
		"Sol/204213 2004 CH54", -- (MBA-MBA)
		"Sol/204214 2004 CW58", -- (MBA-MBA)
		"Sol/204215 2004 CA67", -- (MBA-MBA)
		"Sol/204216 2004 CM68", -- (MBA-MBA)
		"Sol/204217 2004 CB80", -- (MBA-MBA)
		"Sol/204218 2004 CQ80", -- (MBA-MBA)
		"Sol/204219 2004 CY82", -- (MBA-MBA)
		"Sol/204220 2004 CJ85", -- (MBA-MBA)
		"Sol/204221 2004 CO85", -- (MBA-MBA)
		"Sol/204222 2004 CF88", -- (MBA-MBA)
		"Sol/204223 2004 CS90", -- (MBA-MBA)
		"Sol/204224 2004 CZ92", -- (MBA-MBA)
		"Sol/204225 2004 CX98", -- (MBA-MBA)
		"Sol/204226 2004 CK102", -- (MBA-MBA)
		"Sol/204227 2004 CA113", -- (MBA-MBA)
		"Sol/204228 2004 CB114", -- (MBA-MBA)
		"Sol/204229 2004 CD116", -- (MBA-MBA)
		"Sol/204230 2004 CV128", -- (MBA-MBA)
		"Sol/204231 2004 CC129", -- (MBA-MBA)
		"Sol/204233 2004 DA7", -- (MBA-MBA)
		"Sol/204234 2004 DZ17", -- (MBA-MBA)
		"Sol/204235 2004 DQ30", -- (MBA-MBA)
		"Sol/204236 2004 DB33", -- (MBA-MBA)
		"Sol/204237 2004 DR33", -- (MBA-MBA)
		"Sol/204240 2004 DL42", -- (MBA-MBA)
		"Sol/204241 2004 DU48", -- (MBA-MBA)
		"Sol/204242 2004 DV48", -- (MBA-MBA)
		"Sol/204243 2004 DH50", -- (MBA-MBA)
		"Sol/204244 2004 DN54", -- (MBA-MBA)
		"Sol/204245 2004 DT54", -- (MBA-MBA)
		"Sol/204246 2004 DQ56", -- (MBA-MBA)
		"Sol/204247 2004 DC58", -- (MBA-MBA)
		"Sol/204249 2004 EU4", -- (MBA-MBA)
		"Sol/204250 2004 EH26", -- (MBA-MBA)
		"Sol/204251 2004 EQ28", -- (MBA-MBA)
		"Sol/204252 2004 EA38", -- (MBA-MBA)
		"Sol/204253 2004 EB39", -- (MBA-MBA)
		"Sol/204254 2004 ET54", -- (MBA-MBA)
		"Sol/204255 2004 EB57", -- (MBA-MBA)
		"Sol/204256 2004 EW68", -- (MBA-MBA)
		"Sol/204257 2004 EL74", -- (MBA-MBA)
		"Sol/204258 2004 EL84", -- (MBA-MBA)
		"Sol/204260 2004 FA1", -- (MBA-MBA)
		"Sol/204261 2004 FH16", -- (MBA-MBA)
		"Sol/204262 2004 FZ21", -- (MBA-MBA)
		"Sol/204263 2004 FG30", -- (MBA-MBA)
		"Sol/204266 2004 FC33", -- (MBA-MBA)
		"Sol/204268 2004 FZ48", -- (MBA-MBA)
		"Sol/204269 2004 FQ83", -- (MBA-MBA)
		"Sol/204270 2004 FJ92", -- (MBA-MBA)
		"Sol/204272 2004 FV119", -- (MBA-MBA)
		"Sol/204273 2004 FP130", -- (MBA-MBA)
		"Sol/204275 2004 FD144", -- (MBA-MBA)
		"Sol/204276 2004 FU145", -- (MBA-MBA)
		"Sol/204279 2004 HV5", -- (MBA-MBA)
		"Sol/204280 2004 HJ34", -- (MBA-MBA)
		"Sol/204282 2004 KR16", -- (MBA-MBA)
		"Sol/204283 2004 LY8", -- (MBA-MBA)
		"Sol/204284 2004 LX14", -- (MBA-MBA)
		"Sol/204285 2004 LM23", -- (MBA-MBA)
		"Sol/204286 2004 ME1", -- (MBA-MBA)
		"Sol/204287 2004 NK13", -- (MBA-MBA)
		"Sol/204288 2004 OH5", -- (MBA-MBA)
		"Sol/204289 2004 PP3", -- (MBA-MBA)
		"Sol/204290 2004 PV21", -- (MBA-MBA)
		"Sol/204291 2004 PH27", -- (MBA-MBA)
		"Sol/204292 2004 PR33", -- (MBA-MBA)
		"Sol/204293 2004 PD34", -- (MBA-MBA)
		"Sol/204294 2004 PA39", -- (MBA-MBA)
		"Sol/204295 2004 PO45", -- (MBA-MBA)
		"Sol/204296 2004 PT61", -- (MBA-MBA)
		"Sol/204297 2004 PV61", -- (MBA-MBA)
		"Sol/204298 2004 PR63", -- (MBA-MBA)
		"Sol/204299 2004 PM72", -- (MBA-MBA)
		"Sol/204300 2004 PT79", -- (MBA-MBA)
		"Sol/204301 2004 PU84", -- (MBA-MBA)
		"Sol/204302 2004 PG85", -- (MBA-MBA)
		"Sol/204303 2004 PK88", -- (MBA-MBA)
		"Sol/204304 2004 PW90", -- (MBA-MBA)
		"Sol/204305 2004 PM91", -- (MBA-MBA)
		"Sol/204306 2004 PE98", -- (MBA-MBA)
		"Sol/204307 2004 PG99", -- (MBA-MBA)
		"Sol/204308 2004 PN100", -- (MBA-MBA)
		"Sol/204310 2004 RX20", -- (MBA-MBA)
		"Sol/204311 2004 RH29", -- (MBA-MBA)
		"Sol/204312 2004 RG30", -- (MBA-MBA)
		"Sol/204313 2004 RL32", -- (MBA-MBA)
		"Sol/204314 2004 RA33", -- (MBA-MBA)
		"Sol/204315 2004 RN34", -- (MBA-MBA)
		"Sol/204316 2004 RX46", -- (MBA-MBA)
		"Sol/204317 2004 RB53", -- (MBA-MBA)
		"Sol/204318 2004 RM66", -- (MBA-MBA)
		"Sol/204319 2004 RU66", -- (MBA-MBA)
		"Sol/204320 2004 RN75", -- (MBA-MBA)
		"Sol/204321 2004 RC81", -- (MBA-MBA)
		"Sol/204322 2004 RP81", -- (MBA-MBA)
		"Sol/204323 2004 RL82", -- (MBA-MBA)
		"Sol/204324 2004 RU88", -- (MBA-MBA)
		"Sol/204325 2004 RE101", -- (MBA-MBA)
		"Sol/204326 2004 RY105", -- (MBA-MBA)
		"Sol/204327 2004 RN106", -- (MBA-MBA)
		"Sol/204328 2004 RF132", -- (MBA-MBA)
		"Sol/204329 2004 RJ175", -- (MBA-MBA)
		"Sol/204330 2004 RC183", -- (MBA-MBA)
		"Sol/204331 2004 RU186", -- (MBA-MBA)
		"Sol/204332 2004 RJ211", -- (MBA-MBA)
		"Sol/204333 2004 RD228", -- (MBA-MBA)
		"Sol/204334 2004 RW233", -- (MBA-MBA)
		"Sol/204335 2004 RM234", -- (MBA-MBA)
		"Sol/204336 2004 RD236", -- (MBA-MBA)
		"Sol/204337 2004 RJ251", -- (MBA-MBA)
		"Sol/204338 2004 RF253", -- (MBA-MBA)
		"Sol/204339 2004 RX254", -- (MBA-MBA)
		"Sol/204340 2004 RX287", -- (MBA-MBA)
		"Sol/204341 2004 RH315", -- (MBA-MBA)
		"Sol/204342 2004 RB316", -- (MBA-MBA)
		"Sol/204343 2004 RU319", -- (MBA-MBA)
		"Sol/204344 2004 RF324", -- (MBA-MBA)
		"Sol/204345 2004 RD325", -- (MBA-MBA)
		"Sol/204346 2004 RR339", -- (MBA-MBA)
		"Sol/204347 2004 RG341", -- (MBA-MBA)
		"Sol/204348 2004 RX345", -- (MBA-MBA)
		"Sol/204349 2004 SF23", -- (MBA-MBA)
		"Sol/204350 2004 SR29", -- (MBA-MBA)
		"Sol/204351 2004 SG39", -- (MBA-MBA)
		"Sol/204352 2004 SV39", -- (MBA-MBA)
		"Sol/204353 2004 SB47", -- (MBA-MBA)
		"Sol/204354 2004 SR53", -- (MBA-MBA)
		"Sol/204355 2004 TH6", -- (MBA-MBA)
		"Sol/204356 2004 TP6", -- (MBA-MBA)
		"Sol/204357 2004 TS6", -- (MBA-MBA)
		"Sol/204358 2004 TC9", -- (MBA-MBA)
		"Sol/204359 2004 TM9", -- (MBA-MBA)
		"Sol/204360 2004 TX14", -- (MBA-MBA)
		"Sol/204361 2004 TB30", -- (MBA-MBA)
		"Sol/204362 2004 TW33", -- (MBA-MBA)
		"Sol/204363 2004 TS34", -- (MBA-MBA)
		"Sol/204364 2004 TE36", -- (MBA-MBA)
		"Sol/204365 2004 TP37", -- (MBA-MBA)
		"Sol/204366 2004 TK44", -- (MBA-MBA)
		"Sol/204367 2004 TA57", -- (MBA-MBA)
		"Sol/204368 2004 TT68", -- (MBA-MBA)
		"Sol/204369 2004 TD69", -- (MBA-MBA)
		"Sol/204370 Ferdinandvanek", -- (MBA-MBA)
		"Sol/204371 2004 TE75", -- (MBA-MBA)
		"Sol/204372 2004 TG79", -- (MBA-MBA)
		"Sol/204373 2004 TP93", -- (MBA-MBA)
		"Sol/204374 2004 TT94", -- (MBA-MBA)
		"Sol/204375 2004 TY94", -- (MBA-MBA)
		"Sol/204376 2004 TV103", -- (MBA-MBA)
		"Sol/204377 2004 TG108", -- (MBA-MBA)
		"Sol/204378 2004 TL115", -- (MBA-MBA)
		"Sol/204379 2004 TB121", -- (MBA-MBA)
		"Sol/204380 2004 TR121", -- (MBA-MBA)
		"Sol/204381 2004 TO122", -- (MBA-MBA)
		"Sol/204382 2004 TU125", -- (MBA-MBA)
		"Sol/204383 2004 TG126", -- (MBA-MBA)
		"Sol/204384 2004 TW127", -- (MBA-MBA)
		"Sol/204385 2004 TL131", -- (MBA-MBA)
		"Sol/204386 2004 TK143", -- (MBA-MBA)
		"Sol/204387 2004 TR143", -- (MBA-MBA)
		"Sol/204388 2004 TV143", -- (MBA-MBA)
		"Sol/204389 2004 TN147", -- (MBA-MBA)
		"Sol/204390 2004 TV183", -- (MBA-MBA)
		"Sol/204391 2004 TX221", -- (MBA-MBA)
		"Sol/204392 2004 TY246", -- (MBA-MBA)
		"Sol/204393 2004 TY263", -- (MBA-MBA)
		"Sol/204394 2004 TG269", -- (MBA-MBA)
		"Sol/204395 2004 TE275", -- (MBA-MBA)
		"Sol/204396 2004 TE281", -- (MBA-MBA)
		"Sol/204397 2004 TY287", -- (MBA-MBA)
		"Sol/204398 2004 TE296", -- (MBA-MBA)
		"Sol/204399 2004 TT296", -- (MBA-MBA)
		"Sol/204400 2004 TX296", -- (MBA-MBA)
		"Sol/204401 2004 TS329", -- (MBA-MBA)
		"Sol/204402 2004 UU9", -- (MBA-MBA)
		"Sol/204403 2004 VT", -- (MBA-MBA)
		"Sol/204404 2004 VJ2", -- (MBA-MBA)
		"Sol/204405 2004 VQ3", -- (MBA-MBA)
		"Sol/204406 2004 VA4", -- (MBA-MBA)
		"Sol/204407 2004 VT8", -- (MBA-MBA)
		"Sol/204408 2004 VT14", -- (MBA-MBA)
		"Sol/204409 2004 VL15", -- (MBA-MBA)
		"Sol/204410 2004 VP31", -- (MBA-MBA)
		"Sol/204411 2004 VB34", -- (MBA-MBA)
		"Sol/204412 2004 VS39", -- (MBA-MBA)
		"Sol/204413 2004 VH42", -- (MBA-MBA)
		"Sol/204414 2004 VP44", -- (MBA-MBA)
		"Sol/204415 2004 VP51", -- (MBA-MBA)
		"Sol/204416 2004 VC53", -- (MBA-MBA)
		"Sol/204417 2004 VT56", -- (MBA-MBA)
		"Sol/204418 2004 VR57", -- (MBA-MBA)
		"Sol/204419 2004 VU61", -- (MBA-MBA)
		"Sol/204420 2004 VX62", -- (MBA-MBA)
		"Sol/204421 2004 VF63", -- (MBA-MBA)
		"Sol/204422 2004 VC69", -- (MBA-MBA)
		"Sol/204423 2004 VP74", -- (MBA-MBA)
		"Sol/204424 2004 VR74", -- (MBA-MBA)
		"Sol/204425 2004 WM3", -- (MBA-MBA)
		"Sol/204426 2004 WC7", -- (MBA-MBA)
		"Sol/204427 2004 XC10", -- (MBA-MBA)
		"Sol/204428 2004 XN13", -- (MBA-MBA)
		"Sol/204429 2004 XF17", -- (MBA-MBA)
		"Sol/204430 2004 XA19", -- (MBA-MBA)
		"Sol/204431 2004 XW28", -- (MBA-MBA)
		"Sol/204432 2004 XN41", -- (MBA-MBA)
		"Sol/204433 2004 XV44", -- (MBA-MBA)
		"Sol/204434 2004 XN48", -- (MBA-MBA)
		"Sol/204435 2004 XB49", -- (MBA-MBA)
		"Sol/204436 2004 XL59", -- (MBA-MBA)
		"Sol/204437 2004 XC69", -- (MBA-MBA)
		"Sol/204438 2004 XY76", -- (MBA-MBA)
		"Sol/204439 2004 XT81", -- (MBA-MBA)
		"Sol/204440 2004 XP85", -- (MBA-MBA)
		"Sol/204441 2004 XJ88", -- (MBA-MBA)
		"Sol/204442 2004 XW106", -- (MBA-MBA)
		"Sol/204443 2004 XB108", -- (MBA-MBA)
		"Sol/204444 2004 XG108", -- (MBA-MBA)
		"Sol/204445 2004 XA119", -- (MBA-MBA)
		"Sol/204446 2004 XP119", -- (MBA-MBA)
		"Sol/204447 2004 XP122", -- (MBA-MBA)
		"Sol/204448 2004 XY122", -- (MBA-MBA)
		"Sol/204449 2004 XC132", -- (MBA-MBA)
		"Sol/204450 2004 XJ137", -- (MBA-MBA)
		"Sol/204451 2004 XA140", -- (MBA-MBA)
		"Sol/204452 2004 XO143", -- (MBA-MBA)
		"Sol/204453 2004 XD155", -- (MBA-MBA)
		"Sol/204454 2004 XH171", -- (MBA-MBA)
		"Sol/204455 2004 YJ6", -- (MBA-MBA)
		"Sol/204456 2004 YJ13", -- (MBA-MBA)
		"Sol/204457 2004 YM13", -- (MBA-MBA)
		"Sol/204458 2004 YT14", -- (MBA-MBA)
		"Sol/204459 2004 YB15", -- (MBA-MBA)
		"Sol/204460 2004 YV17", -- (MBA-MBA)
		"Sol/204461 2004 YR25", -- (MBA-MBA)
		"Sol/204462 2004 YA30", -- (MBA-MBA)
		"Sol/204463 2005 AL14", -- (MBA-MBA)
		"Sol/204464 2005 AR18", -- (MBA-MBA)
		"Sol/204465 2005 AX20", -- (MBA-MBA)
		"Sol/204466 2005 AE22", -- (MBA-MBA)
		"Sol/204467 2005 AH24", -- (MBA-MBA)
		"Sol/204468 2005 AE25", -- (MBA-MBA)
		"Sol/204469 2005 AZ25", -- (MBA-MBA)
		"Sol/204470 2005 AU26", -- (MBA-MBA)
		"Sol/204471 2005 AV31", -- (MBA-MBA)
		"Sol/204472 2005 AK32", -- (MBA-MBA)
		"Sol/204473 2005 AD36", -- (MBA-MBA)
		"Sol/204474 2005 AV38", -- (MBA-MBA)
		"Sol/204475 2005 AC40", -- (MBA-MBA)
		"Sol/204476 2005 AG47", -- (MBA-MBA)
		"Sol/204477 2005 AF48", -- (MBA-MBA)
		"Sol/204478 2005 AS54", -- (MBA-MBA)
		"Sol/204479 2005 AW54", -- (MBA-MBA)
		"Sol/204480 2005 AP57", -- (MBA-MBA)
		"Sol/204481 2005 AS61", -- (MBA-MBA)
		"Sol/204482 2005 AM67", -- (MBA-MBA)
		"Sol/204483 2005 AZ67", -- (MBA-MBA)
		"Sol/204484 2005 AB76", -- (MBA-MBA)
		"Sol/204485 2005 AU77", -- (MBA-MBA)
		"Sol/204486 2005 AE78", -- (MBA-MBA)
		"Sol/204487 2005 BJ4", -- (MBA-MBA)
		"Sol/204488 2005 BB10", -- (MBA-MBA)
		"Sol/204489 2005 BL13", -- (MBA-MBA)
		"Sol/204490 2005 BO22", -- (MBA-MBA)
		"Sol/204491 2005 BR28", -- (MBA-MBA)
		"Sol/204492 2005 BG29", -- (MBA-MBA)
		"Sol/204493 2005 CJ1", -- (MBA-MBA)
		"Sol/204494 2005 CN2", -- (MBA-MBA)
		"Sol/204495 2005 CC3", -- (MBA-MBA)
		"Sol/204496 2005 CH4", -- (MBA-MBA)
		"Sol/204497 2005 CP16", -- (MBA-MBA)
		"Sol/204498 2005 CM19", -- (MBA-MBA)
		"Sol/204499 2005 CB27", -- (MBA-MBA)
		"Sol/204500 2005 CK27", -- (MBA-MBA)
		"Sol/204501 2005 CK31", -- (MBA-MBA)
		"Sol/204502 2005 CE36", -- (MBA-MBA)
		"Sol/204503 2005 CB37", -- (MBA-MBA)
		"Sol/204504 2005 CR45", -- (MBA-MBA)
		"Sol/204505 2005 CE48", -- (MBA-MBA)
		"Sol/204506 2005 CR56", -- (MBA-MBA)
		"Sol/204507 2005 CE65", -- (MBA-MBA)
		"Sol/204508 2005 CW70", -- (MBA-MBA)
		"Sol/204509 2005 CN71", -- (MBA-MBA)
		"Sol/204510 2005 CS76", -- (MBA-MBA)
		"Sol/204511 2005 CP79", -- (MBA-MBA)
		"Sol/204512 2005 EF1", -- (MBA-MBA)
		"Sol/204513 2005 EN7", -- (MBA-MBA)
		"Sol/204514 2005 EF17", -- (MBA-MBA)
		"Sol/204515 2005 EF19", -- (MBA-MBA)
		"Sol/204516 2005 EH21", -- (MBA-MBA)
		"Sol/204518 2005 EM25", -- (MBA-MBA)
		"Sol/204519 2005 EE28", -- (MBA-MBA)
		"Sol/204520 2005 ER33", -- (MBA-MBA)
		"Sol/204521 2005 EQ50", -- (MBA-MBA)
		"Sol/204522 2005 EQ53", -- (MBA-MBA)
		"Sol/204523 2005 EG66", -- (MBA-MBA)
		"Sol/204524 2005 EN74", -- (MBA-MBA)
		"Sol/204525 2005 EW79", -- (MBA-MBA)
		"Sol/204526 2005 EC86", -- (MBA-MBA)
		"Sol/204527 2005 EH86", -- (MBA-MBA)
		"Sol/204528 2005 EP87", -- (MBA-MBA)
		"Sol/204529 2005 EF90", -- (MBA-MBA)
		"Sol/204530 2005 EE102", -- (MBA-MBA)
		"Sol/204531 2005 EC104", -- (MBA-MBA)
		"Sol/204532 2005 EY110", -- (MBA-MBA)
		"Sol/204533 2005 EQ115", -- (MBA-MBA)
		"Sol/204534 2005 EP118", -- (MBA-MBA)
		"Sol/204535 2005 EC136", -- (MBA-MBA)
		"Sol/204536 2005 ET139", -- (MBA-MBA)
		"Sol/204537 2005 EM141", -- (MBA-MBA)
		"Sol/204538 2005 EE145", -- (MBA-MBA)
		"Sol/204539 2005 EW146", -- (MBA-MBA)
		"Sol/204540 2005 EW157", -- (MBA-MBA)
		"Sol/204541 2005 EF170", -- (MBA-MBA)
		"Sol/204542 2005 EP170", -- (MBA-MBA)
		"Sol/204543 2005 EU182", -- (MBA-MBA)
		"Sol/204544 2005 EZ183", -- (MBA-MBA)
		"Sol/204545 2005 ER186", -- (MBA-MBA)
		"Sol/204546 2005 EW187", -- (MBA-MBA)
		"Sol/204547 2005 EV188", -- (MBA-MBA)
		"Sol/204548 2005 EP189", -- (MBA-MBA)
		"Sol/204549 2005 ER191", -- (MBA-MBA)
		"Sol/204550 2005 EE193", -- (MBA-MBA)
		"Sol/204552 2005 EV194", -- (MBA-MBA)
		"Sol/204553 2005 ED218", -- (MBA-MBA)
		"Sol/204554 2005 ES222", -- (MBA-MBA)
		"Sol/204555 2005 EY249", -- (MBA-MBA)
		"Sol/204556 2005 EA261", -- (MBA-MBA)
		"Sol/204557 2005 EQ262", -- (MBA-MBA)
		"Sol/204558 2005 EP264", -- (MBA-MBA)
		"Sol/204559 2005 EG265", -- (MBA-MBA)
		"Sol/204560 2005 EY274", -- (MBA-MBA)
		"Sol/204561 2005 EY276", -- (MBA-MBA)
		"Sol/204562 2005 EQ277", -- (MBA-MBA)
		"Sol/204563 2005 EO281", -- (MBA-MBA)
		"Sol/204564 2005 EQ281", -- (MBA-MBA)
		"Sol/204565 2005 EF290", -- (MBA-MBA)
		"Sol/204566 2005 EL299", -- (MBA-MBA)
		"Sol/204567 2005 ER304", -- (MBA-MBA)
		"Sol/204568 2005 EK309", -- (MBA-MBA)
		"Sol/204569 2005 EV311", -- (MBA-MBA)
		"Sol/204570 2005 EA317", -- (MBA-MBA)
		"Sol/204571 2005 EX317", -- (MBA-MBA)
		"Sol/204572 2005 EM323", -- (MBA-MBA)
		"Sol/204573 2005 EF327", -- (MBA-MBA)
		"Sol/204574 2005 FC4", -- (MBA-MBA)
		"Sol/204575 2005 FS7", -- (MBA-MBA)
		"Sol/204576 2005 GN9", -- (MBA-MBA)
		"Sol/204577 2005 GC11", -- (MBA-MBA)
		"Sol/204578 2005 GX12", -- (MBA-MBA)
		"Sol/204579 2005 GV23", -- (MBA-MBA)
		"Sol/204580 2005 GV27", -- (MBA-MBA)
		"Sol/204581 2005 GE35", -- (MBA-MBA)
		"Sol/204582 2005 GG43", -- (MBA-MBA)
		"Sol/204583 2005 GD44", -- (MBA-MBA)
		"Sol/204584 2005 GE46", -- (MBA-MBA)
		"Sol/204585 2005 GP57", -- (MBA-MBA)
		"Sol/204586 2005 GQ58", -- (MBA-MBA)
		"Sol/204587 2005 GQ67", -- (MBA-MBA)
		"Sol/204588 2005 GE70", -- (MBA-MBA)
		"Sol/204589 2005 GF74", -- (MBA-MBA)
		"Sol/204590 2005 GB90", -- (MBA-MBA)
		"Sol/204591 2005 GB104", -- (MBA-MBA)
		"Sol/204592 2005 GC107", -- (MBA-MBA)
		"Sol/204593 2005 GH113", -- (MBA-MBA)
		"Sol/204594 2005 GJ113", -- (MBA-MBA)
		"Sol/204595 2005 GA122", -- (MBA-MBA)
		"Sol/204597 2005 GO146", -- (MBA-MBA)
		"Sol/204598 2005 GP157", -- (MBA-MBA)
		"Sol/204599 2005 GA158", -- (MBA-MBA)
		"Sol/204600 2005 GJ171", -- (MBA-MBA)
		"Sol/204601 2005 GJ179", -- (MBA-MBA)
		"Sol/204602 2005 GC205", -- (MBA-MBA)
		"Sol/204603 2005 JW3", -- (MBA-MBA)
		"Sol/204604 2005 JZ4", -- (MBA-MBA)
		"Sol/204605 2005 JG14", -- (MBA-MBA)
		"Sol/204606 2005 JB19", -- (MBA-MBA)
		"Sol/204607 2005 JA29", -- (MBA-MBA)
		"Sol/204608 2005 JB43", -- (MBA-MBA)
		"Sol/204609 2005 JO46", -- (MBA-MBA)
		"Sol/204610 2005 JQ73", -- (MBA-MBA)
		"Sol/204611 2005 JN109", -- (MBA-MBA)
		"Sol/204612 2005 JE124", -- (MBA-MBA)
		"Sol/204613 2005 JU137", -- (MBA-MBA)
		"Sol/204614 2005 JC146", -- (MBA-MBA)
		"Sol/204615 2005 JM156", -- (MBA-MBA)
		"Sol/204616 2005 KB12", -- (MBA-MBA)
		"Sol/204617 2005 LB5", -- (MBA-MBA)
		"Sol/204618 2005 LL10", -- (MBA-MBA)
		"Sol/204620 2005 LD38", -- (MBA-MBA)
		"Sol/204621 2005 LU49", -- (MBA-MBA)
		"Sol/204628 2005 WK102", -- (MBA-MBA)
		"Sol/204629 2005 XF38", -- (MBA-MBA)
		"Sol/204630 2005 XW57", -- (MBA-MBA)
		"Sol/204631 2005 XH64", -- (MBA-MBA)
		"Sol/204632 2005 XY114", -- (MBA-MBA)
		"Sol/204633 2005 YD65", -- (MBA-MBA)
		"Sol/204634 2005 YB73", -- (MBA-MBA)
		"Sol/204635 2005 YC131", -- (MBA-MBA)
		"Sol/204636 2005 YW201", -- (MBA-MBA)
		"Sol/204637 2005 YG208", -- (MBA-MBA)
		"Sol/204638 2006 AV4", -- (MBA-MBA)
		"Sol/204639 2006 AD17", -- (MBA-MBA)
		"Sol/204640 2006 AS20", -- (MBA-MBA)
		"Sol/204641 2006 AX86", -- (MBA-MBA)
		"Sol/204642 2006 AA94", -- (MBA-MBA)
		"Sol/204643 2006 BZ18", -- (MBA-MBA)
		"Sol/204644 2006 BK32", -- (MBA-MBA)
		"Sol/204645 2006 BE38", -- (MBA-MBA)
		"Sol/204646 2006 BK54", -- (MBA-MBA)
		"Sol/204647 2006 BY57", -- (MBA-MBA)
		"Sol/204648 2006 BB65", -- (MBA-MBA)
		"Sol/204649 2006 BT79", -- (MBA-MBA)
		"Sol/204650 2006 BN99", -- (MBA-MBA)
		"Sol/204651 2006 BW123", -- (MBA-MBA)
		"Sol/204652 2006 BO125", -- (MBA-MBA)
		"Sol/204653 2006 BF158", -- (MBA-MBA)
		"Sol/204654 2006 BJ161", -- (MBA-MBA)
		"Sol/204655 2006 BJ193", -- (MBA-MBA)
		"Sol/204656 2006 BU248", -- (MBA-MBA)
		"Sol/204657 2006 BO262", -- (MBA-MBA)
		"Sol/204658 2006 BK265", -- (MBA-MBA)
		"Sol/204659 2006 CB18", -- (MBA-MBA)
		"Sol/204660 2006 CV18", -- (MBA-MBA)
		"Sol/204661 2006 CU21", -- (MBA-MBA)
		"Sol/204662 2006 CA22", -- (MBA-MBA)
		"Sol/204663 2006 CM62", -- (MBA-MBA)
		"Sol/204664 2006 DA4", -- (MBA-MBA)
		"Sol/204665 2006 DB4", -- (MBA-MBA)
		"Sol/204666 2006 DB6", -- (MBA-MBA)
		"Sol/204667 2006 DP9", -- (MBA-MBA)
		"Sol/204668 2006 DP15", -- (MBA-MBA)
		"Sol/204669 2006 DP20", -- (MBA-MBA)
		"Sol/204670 2006 DC24", -- (MBA-MBA)
		"Sol/204671 2006 DG31", -- (MBA-MBA)
		"Sol/204672 2006 DJ32", -- (MBA-MBA)
		"Sol/204673 2006 DO33", -- (MBA-MBA)
		"Sol/204674 2006 DQ57", -- (MBA-MBA)
		"Sol/204675 2006 DE72", -- (MBA-MBA)
		"Sol/204676 2006 DL76", -- (MBA-MBA)
		"Sol/204677 2006 DQ76", -- (MBA-MBA)
		"Sol/204678 2006 DH81", -- (MBA-MBA)
		"Sol/204679 2006 DU84", -- (MBA-MBA)
		"Sol/204680 2006 DF96", -- (MBA-MBA)
		"Sol/204681 2006 DQ110", -- (MBA-MBA)
		"Sol/204682 2006 DF115", -- (MBA-MBA)
		"Sol/204683 2006 DJ152", -- (MBA-MBA)
		"Sol/204684 2006 DF164", -- (MBA-MBA)
		"Sol/204685 2006 DF166", -- (MBA-MBA)
		"Sol/204686 2006 DT183", -- (MBA-MBA)
		"Sol/204687 2006 DD190", -- (MBA-MBA)
		"Sol/204688 2006 DM199", -- (MBA-MBA)
		"Sol/204689 2006 DO206", -- (MBA-MBA)
		"Sol/204690 2006 DC210", -- (MBA-MBA)
		"Sol/204691 2006 DC215", -- (MBA-MBA)
		"Sol/204692 2006 ET", -- (MBA-MBA)
		"Sol/204693 2006 EM1", -- (MBA-MBA)
		"Sol/204694 2006 EL2", -- (MBA-MBA)
		"Sol/204695 2006 ER7", -- (MBA-MBA)
		"Sol/204696 2006 EW11", -- (MBA-MBA)
		"Sol/204697 2006 EX16", -- (MBA-MBA)
		"Sol/204698 2006 EB18", -- (MBA-MBA)
		"Sol/204699 2006 EO45", -- (MBA-MBA)
		"Sol/204700 2006 EB55", -- (MBA-MBA)
		"Sol/204701 2006 EM65", -- (MBA-MBA)
		"Sol/204703 2006 FD24", -- (MBA-MBA)
		"Sol/204704 2006 FD36", -- (MBA-MBA)
		"Sol/204705 2006 FY37", -- (MBA-MBA)
		"Sol/204706 2006 FC47", -- (MBA-MBA)
		"Sol/204707 2006 FB52", -- (MBA-MBA)
		"Sol/204708 2006 FG52", -- (MBA-MBA)
		"Sol/204709 2006 FN54", -- (MBA-MBA)
		"Sol/204710 Gaoxing", -- (MBA-MBA)
		"Sol/204711 Luojialun", -- (MBA-MBA)
		"Sol/204712 2006 GP13", -- (MBA-MBA)
		"Sol/204713 2006 GM14", -- (MBA-MBA)
		"Sol/204714 2006 GR19", -- (MBA-MBA)
		"Sol/204715 2006 GZ22", -- (MBA-MBA)
		"Sol/204716 2006 GV23", -- (MBA-MBA)
		"Sol/204717 2006 GQ25", -- (MBA-MBA)
		"Sol/204718 2006 GR38", -- (MBA-MBA)
		"Sol/204719 2006 GD40", -- (MBA-MBA)
		"Sol/204720 2006 GH41", -- (MBA-MBA)
		"Sol/204721 2006 GN43", -- (MBA-MBA)
		"Sol/204722 2006 HK2", -- (MBA-MBA)
		"Sol/204723 2006 HO2", -- (MBA-MBA)
		"Sol/204724 2006 HU7", -- (MBA-MBA)
		"Sol/204725 2006 HK11", -- (MBA-MBA)
		"Sol/204726 2006 HF25", -- (MBA-MBA)
		"Sol/204727 2006 HT26", -- (MBA-MBA)
		"Sol/204728 2006 HP35", -- (MBA-MBA)
		"Sol/204729 2006 HR39", -- (MBA-MBA)
		"Sol/204730 2006 HZ39", -- (MBA-MBA)
		"Sol/204731 2006 HK43", -- (MBA-MBA)
		"Sol/204732 2006 HH49", -- (MBA-MBA)
		"Sol/204733 2006 HP63", -- (MBA-MBA)
		"Sol/204734 2006 HY66", -- (MBA-MBA)
		"Sol/204735 2006 HX67", -- (MBA-MBA)
		"Sol/204736 2006 HF72", -- (MBA-MBA)
		"Sol/204737 2006 HC74", -- (MBA-MBA)
		"Sol/204738 2006 HW83", -- (MBA-MBA)
		"Sol/204739 2006 HA85", -- (MBA-MBA)
		"Sol/204740 2006 HB87", -- (MBA-MBA)
		"Sol/204741 2006 HQ88", -- (MBA-MBA)
		"Sol/204742 2006 HD100", -- (MBA-MBA)
		"Sol/204743 2006 HK102", -- (MBA-MBA)
		"Sol/204744 2006 HG103", -- (MBA-MBA)
		"Sol/204745 2006 HJ114", -- (MBA-MBA)
		"Sol/204746 2006 HM152", -- (MBA-MBA)
		"Sol/204747 2006 JF2", -- (MBA-MBA)
		"Sol/204748 2006 JL3", -- (MBA-MBA)
		"Sol/204749 2006 JZ13", -- (MBA-MBA)
		"Sol/204750 2006 JM14", -- (MBA-MBA)
		"Sol/204751 2006 JN18", -- (MBA-MBA)
		"Sol/204752 2006 JG21", -- (MBA-MBA)
		"Sol/204753 2006 JK24", -- (MBA-MBA)
		"Sol/204754 2006 JK30", -- (MBA-MBA)
		"Sol/204755 2006 JK35", -- (MBA-MBA)
		"Sol/204756 2006 JF36", -- (MBA-MBA)
		"Sol/204757 2006 JL37", -- (MBA-MBA)
		"Sol/204758 2006 JS39", -- (MBA-MBA)
		"Sol/204759 2006 JF45", -- (MBA-MBA)
		"Sol/204760 2006 JN50", -- (MBA-MBA)
		"Sol/204761 2006 JU53", -- (MBA-MBA)
		"Sol/204762 2006 JC54", -- (MBA-MBA)
		"Sol/204763 2006 JP56", -- (MBA-MBA)
		"Sol/204764 2006 JW59", -- (MBA-MBA)
		"Sol/204765 2006 KH", -- (MBA-MBA)
		"Sol/204766 2006 KW3", -- (MBA-MBA)
		"Sol/204767 2006 KD4", -- (MBA-MBA)
		"Sol/204768 2006 KX4", -- (MBA-MBA)
		"Sol/204769 2006 KG8", -- (MBA-MBA)
		"Sol/204771 2006 KB20", -- (MBA-MBA)
		"Sol/204772 2006 KR29", -- (MBA-MBA)
		"Sol/204773 2006 KD38", -- (MBA-MBA)
		"Sol/204774 2006 KH39", -- (MBA-MBA)
		"Sol/204775 2006 KA41", -- (MBA-MBA)
		"Sol/204776 2006 KF43", -- (MBA-MBA)
		"Sol/204777 2006 KV43", -- (MBA-MBA)
		"Sol/204778 2006 KS46", -- (MBA-MBA)
		"Sol/204779 2006 KX46", -- (MBA-MBA)
		"Sol/204780 2006 KA52", -- (MBA-MBA)
		"Sol/204781 2006 KX64", -- (MBA-MBA)
		"Sol/204782 2006 KU75", -- (MBA-MBA)
		"Sol/204783 2006 KW89", -- (MBA-MBA)
		"Sol/204784 2006 KL93", -- (MBA-MBA)
		"Sol/204785 2006 KT102", -- (MBA-MBA)
		"Sol/204786 Wehlau", -- (MBA-MBA)
		"Sol/204789 2006 PE37", -- (MBA-MBA)
		"Sol/204790 2006 QN10", -- (MBA-MBA)
		"Sol/204791 2006 QK58", -- (MBA-MBA)
		"Sol/204792 2006 QS59", -- (MBA-MBA)
		"Sol/204793 2006 QD79", -- (MBA-MBA)
		"Sol/204794 2006 QD81", -- (MBA-MBA)
		"Sol/204795 2006 QK87", -- (MBA-MBA)
		"Sol/204796 2006 QX102", -- (MBA-MBA)
		"Sol/204797 2006 QO116", -- (MBA-MBA)
		"Sol/204798 2006 QU129", -- (MBA-MBA)
		"Sol/204799 2006 RW4", -- (MBA-MBA)
		"Sol/204800 2006 RL26", -- (MBA-MBA)
		"Sol/204801 2006 RS59", -- (MBA-MBA)
		"Sol/204802 2006 SS22", -- (MBA-MBA)
		"Sol/204805 Sipocz", -- (MBA-MBA)
		"Sol/204806 2007 GX10", -- (MBA-MBA)
		"Sol/204807 2007 GQ23", -- (MBA-MBA)
		"Sol/204808 2007 GH27", -- (MBA-MBA)
		"Sol/204809 2007 HJ27", -- (MBA-MBA)
		"Sol/204810 2007 JQ30", -- (MBA-MBA)
		"Sol/204811 2007 LO33", -- (MBA-MBA)
		"Sol/204812 2007 ME3", -- (MBA-MBA)
		"Sol/204813 2007 MM6", -- (MBA-MBA)
		"Sol/204814 2007 MD10", -- (MBA-MBA)
		"Sol/204815 2007 NP1", -- (MBA-MBA)
		"Sol/204816 Andreacamilleri", -- (MBA-MBA)
		"Sol/204817 2007 OE1", -- (MBA-MBA)
		"Sol/204818 2007 OE4", -- (MBA-MBA)
		"Sol/204819 2007 PU1", -- (MBA-MBA)
		"Sol/204820 2007 PY2", -- (MBA-MBA)
		"Sol/204821 2007 PJ10", -- (MBA-MBA)
		"Sol/204822 2007 PZ10", -- (MBA-MBA)
		"Sol/204823 2007 PX13", -- (MBA-MBA)
		"Sol/204824 2007 PP17", -- (MBA-MBA)
		"Sol/204825 2007 PS18", -- (MBA-MBA)
		"Sol/204826 2007 PL20", -- (MBA-MBA)
		"Sol/204827 2007 PR20", -- (MBA-MBA)
		"Sol/204828 2007 PF22", -- (MBA-MBA)
		"Sol/204829 2007 PJ24", -- (MBA-MBA)
		"Sol/204830 2007 PP25", -- (MBA-MBA)
		"Sol/204831 Levski", -- (MBA-MBA)
		"Sol/204832 2007 PH31", -- (MBA-MBA)
		"Sol/204833 2007 PY34", -- (MBA-MBA)
		"Sol/204834 2007 PN35", -- (MBA-MBA)
		"Sol/204835 2007 PC45", -- (MBA-MBA)
		"Sol/204836 Xiexiaosi", -- (MBA-MBA)
		"Sol/204837 2007 QM2", -- (MBA-MBA)
		"Sol/204838 2007 QQ6", -- (MBA-MBA)
		"Sol/204839 Suzhouyuanlin", -- (MBA-MBA)
		"Sol/204840 2007 RD3", -- (MBA-MBA)
		"Sol/204841 2007 RJ13", -- (MBA-MBA)
		"Sol/204843 2007 RF21", -- (MBA-MBA)
		"Sol/204844 2007 RT23", -- (MBA-MBA)
		"Sol/204845 2007 RG38", -- (MBA-MBA)
		"Sol/204846 2007 RD48", -- (MBA-MBA)
		"Sol/204848 2007 RK70", -- (MBA-MBA)
		"Sol/204849 2007 RK105", -- (MBA-MBA)
		"Sol/204850 2007 RD121", -- (MBA-MBA)
		"Sol/204852 Frankfurt", -- (MBA-MBA)
		"Sol/204853 2007 RB136", -- (MBA-MBA)
		"Sol/204854 2007 RF140", -- (MBA-MBA)
		"Sol/204855 2007 RT140", -- (MBA-MBA)
		"Sol/204857 2007 RM156", -- (MBA-MBA)
		"Sol/204858 2007 RN176", -- (MBA-MBA)
		"Sol/204859 2007 RF180", -- (MBA-MBA)
		"Sol/204860 2007 RX193", -- (MBA-MBA)
		"Sol/204861 2007 RP204", -- (MBA-MBA)
		"Sol/204862 2007 RC206", -- (MBA-MBA)
		"Sol/204863 2007 RF211", -- (MBA-MBA)
		"Sol/204864 2007 RK211", -- (MBA-MBA)
		"Sol/204866 2007 RE235", -- (MBA-MBA)
		"Sol/204867 2007 RQ242", -- (MBA-MBA)
		"Sol/204868 2007 RE267", -- (MBA-MBA)
		"Sol/204869 2007 RL275", -- (MBA-MBA)
		"Sol/204870 2007 RJ278", -- (MBA-MBA)
		"Sol/204871 2007 RB285", -- (MBA-MBA)
		"Sol/204872 2007 RE295", -- (MBA-MBA)
		"Sol/204873 FAIR", -- (MBA-MBA)
		"Sol/204874 2007 SR4", -- (MBA-MBA)
		"Sol/204875 2007 SZ8", -- (MBA-MBA)
		"Sol/204877 2007 TF5", -- (MBA-MBA)
		"Sol/204878 2007 TE14", -- (MBA-MBA)
		"Sol/204879 2007 TM32", -- (MBA-MBA)
		"Sol/204880 2007 TQ66", -- (MBA-MBA)
		"Sol/204881 2007 TR95", -- (MBA-MBA)
		"Sol/204882 2007 TJ127", -- (MBA-MBA)
		"Sol/204883 2007 TR128", -- (MBA-MBA)
		"Sol/204884 2007 TB136", -- (MBA-MBA)
		"Sol/204885 2007 TD144", -- (MBA-MBA)
		"Sol/204886 2007 TC145", -- (MBA-MBA)
		"Sol/204887 2007 TX148", -- (MBA-MBA)
		"Sol/204888 2007 TH187", -- (MBA-MBA)
		"Sol/204889 2007 TR269", -- (MBA-MBA)
		"Sol/204890 2007 TR305", -- (MBA-MBA)
		"Sol/204891 2007 TY323", -- (MBA-MBA)
		"Sol/204893 2007 TD355", -- (MBA-MBA)
		"Sol/204894 2007 TF372", -- (MBA-MBA)
		"Sol/204895 2007 TS375", -- (MBA-MBA)
		"Sol/204896 Giorgiobocca", -- (MBA-MBA)
		"Sol/204897 2007 UL19", -- (MBA-MBA)
		"Sol/204898 2007 UA30", -- (MBA-MBA)
		"Sol/204899 2007 UE56", -- (MBA-MBA)
		"Sol/204900 2007 UR90", -- (MBA-MBA)
		"Sol/204901 2007 US93", -- (MBA-MBA)
		"Sol/204902 2007 UB126", -- (MBA-MBA)
		"Sol/204903 2007 UO133", -- (MBA-MBA)
		"Sol/204904 2007 VS80", -- (MBA-MBA)
		"Sol/204905 2007 VR84", -- (MBA-MBA)
		"Sol/204906 2007 VM270", -- (MBA-MBA)
		"Sol/204907 2007 VP291", -- (MBA-MBA)
		"Sol/204908 2007 WS10", -- (MBA-MBA)
		"Sol/204909 2008 DP43", -- (MBA-MBA)
		"Sol/204910 2008 HU12", -- (MBA-MBA)
		"Sol/204912 2008 RH94", -- (MBA-MBA)
		"Sol/204913 2008 RG108", -- (MBA-MBA)
		"Sol/204915 2008 ST52", -- (MBA-MBA)
		"Sol/204916 2008 SU54", -- (MBA-MBA)
		"Sol/204917 2008 SY82", -- (MBA-MBA)
		"Sol/204918 2008 SW142", -- (MBA-MBA)
		"Sol/204919 2008 SH147", -- (MBA-MBA)
		"Sol/204920 2008 SR163", -- (MBA-MBA)
		"Sol/204921 2008 SE173", -- (MBA-MBA)
		"Sol/204922 2008 SY206", -- (MBA-MBA)
		"Sol/204923 2008 SZ260", -- (MBA-MBA)
		"Sol/204925 2008 TG5", -- (MBA-MBA)
		"Sol/204926 2008 TX8", -- (MBA-MBA)
		"Sol/204928 2008 TZ68", -- (MBA-MBA)
		"Sol/204929 2008 TV82", -- (MBA-MBA)
		"Sol/204930 2008 TD105", -- (MBA-MBA)
		"Sol/204931 2008 UJ34", -- (MBA-MBA)
		"Sol/204932 2008 UV35", -- (MBA-MBA)
		"Sol/204933 2008 UE42", -- (MBA-MBA)
		"Sol/204934 2008 UO99", -- (MBA-MBA)
		"Sol/204935 2008 UZ108", -- (MBA-MBA)
		"Sol/204936 2008 UG142", -- (MBA-MBA)
		"Sol/204937 2008 UF156", -- (MBA-MBA)
		"Sol/204938 2008 UW159", -- (MBA-MBA)
		"Sol/204939 2008 UV172", -- (MBA-MBA)
		"Sol/204940 2008 UR193", -- (MBA-MBA)
		"Sol/204941 2008 UD198", -- (MBA-MBA)
		"Sol/204942 2008 UT256", -- (MBA-MBA)
		"Sol/204943 2008 UA263", -- (MBA-MBA)
		"Sol/204944 2008 UM279", -- (MBA-MBA)
		"Sol/204945 2008 UB287", -- (MBA-MBA)
		"Sol/204946 2008 UN302", -- (MBA-MBA)
		"Sol/204947 2008 UE315", -- (MBA-MBA)
		"Sol/204948 2008 UG325", -- (MBA-MBA)
		"Sol/204949 2008 VT", -- (MBA-MBA)
		"Sol/204950 2008 VU46", -- (MBA-MBA)
		"Sol/204951 2008 VR53", -- (MBA-MBA)
		"Sol/204952 2008 VM57", -- (MBA-MBA)
		"Sol/204953 2008 WN4", -- (MBA-MBA)
		"Sol/204954 2008 WS24", -- (MBA-MBA)
		"Sol/204955 2008 WF60", -- (MBA-MBA)
		"Sol/204956 2008 WS61", -- (MBA-MBA)
		"Sol/204957 2008 WK68", -- (MBA-MBA)
		"Sol/204958 2008 WQ88", -- (MBA-MBA)
		"Sol/204959 2008 WT98", -- (MBA-MBA)
		"Sol/204960 4713 P-L", -- (MBA-MBA)
		"Sol/204961 6377 P-L", -- (MBA-MBA)
		"Sol/204962 5057 T-2", -- (MBA-MBA)
		"Sol/204964 1981 EN46", -- (MBA-MBA)
		"Sol/204965 1989 SY4", -- (MBA-MBA)
		"Sol/204966 1990 QX3", -- (MBA-MBA)
		"Sol/204967 1991 TH7", -- (MBA-MBA)
		"Sol/204968 1991 TM11", -- (MBA-MBA)
		"Sol/204969 1991 VU11", -- (MBA-MBA)
		"Sol/204970 1992 DQ6", -- (MBA-MBA)
		"Sol/204971 1993 FG9", -- (MBA-MBA)
		"Sol/204972 1993 QV8", -- (MBA-MBA)
		"Sol/204973 1993 SN9", -- (MBA-MBA)
		"Sol/204974 1993 TO7", -- (MBA-MBA)
		"Sol/204975 1993 TW35", -- (MBA-MBA)
		"Sol/204976 1994 JT1", -- (MBA-MBA)
		"Sol/204977 1994 SZ8", -- (MBA-MBA)
		"Sol/204978 1994 SE12", -- (MBA-MBA)
		"Sol/204979 1994 TW10", -- (MBA-MBA)
		"Sol/204980 1994 TO11", -- (MBA-MBA)
		"Sol/204981 1995 EX6", -- (MBA-MBA)
		"Sol/204982 1995 FT3", -- (MBA-MBA)
		"Sol/204983 1995 GV4", -- (MBA-MBA)
		"Sol/204984 1995 UL9", -- (MBA-MBA)
		"Sol/204985 1995 UW13", -- (MBA-MBA)
		"Sol/204986 1995 UB22", -- (MBA-MBA)
		"Sol/204987 1995 UN40", -- (MBA-MBA)
		"Sol/204988 1995 US58", -- (MBA-MBA)
		"Sol/204989 1995 UX65", -- (MBA-MBA)
		"Sol/204990 1995 YP14", -- (MBA-MBA)
		"Sol/204991 1996 EZ3", -- (MBA-MBA)
		"Sol/204992 1996 ES4", -- (MBA-MBA)
		"Sol/204993 1996 EV9", -- (MBA-MBA)
		"Sol/204994 1996 RJ14", -- (MBA-MBA)
		"Sol/204995 1996 TZ2", -- (MBA-MBA)
		"Sol/204996 1996 TU5", -- (MBA-MBA)
		"Sol/204997 1996 VE13", -- (MBA-MBA)
		"Sol/204998 1996 VV13", -- (MBA-MBA)
		"Sol/204999 1996 VD14", -- (MBA-MBA)
		"Sol/205000 1996 VA16", -- (MBA-MBA)
		"Sol/205001 1996 VS27", -- (MBA-MBA)
		"Sol/205002 1996 XZ4", -- (MBA-MBA)
		"Sol/205003 1996 XS10", -- (MBA-MBA)
		"Sol/205004 1997 AG10", -- (MBA-MBA)
		"Sol/205005 1997 AD12", -- (MBA-MBA)
		"Sol/205006 1997 AY21", -- (MBA-MBA)
		"Sol/205007 1997 CJ16", -- (MBA-MBA)
		"Sol/205008 1997 EP6", -- (MBA-MBA)
		"Sol/205009 1997 HJ14", -- (MBA-MBA)
		"Sol/205010 1997 KN1", -- (MBA-MBA)
		"Sol/205011 1997 LH2", -- (MBA-MBA)
		"Sol/205012 1997 LX10", -- (MBA-MBA)
		"Sol/205013 1997 PS2", -- (MBA-MBA)
		"Sol/205014 1997 SK9", -- (MBA-MBA)
		"Sol/205015 1997 SX31", -- (MBA-MBA)
		"Sol/205016 1997 TU21", -- (MBA-MBA)
		"Sol/205017 1997 UN6", -- (MBA-MBA)
		"Sol/205018 1997 WR6", -- (MBA-MBA)
		"Sol/205019 1997 WN19", -- (MBA-MBA)
		"Sol/205020 1997 WG35", -- (MBA-MBA)
		"Sol/205021 1997 YS12", -- (MBA-MBA)
		"Sol/205022 1998 AW4", -- (MBA-MBA)
		"Sol/205023 1998 BF5", -- (MBA-MBA)
		"Sol/205024 1998 BZ5", -- (MBA-MBA)
		"Sol/205026 1998 DY6", -- (MBA-MBA)
		"Sol/205027 1998 DH12", -- (MBA-MBA)
		"Sol/205028 1998 EH6", -- (MBA-MBA)
		"Sol/205029 1998 HD28", -- (MBA-MBA)
		"Sol/205030 1998 HY158", -- (MBA-MBA)
		"Sol/205031 1998 MD17", -- (MBA-MBA)
		"Sol/205032 1998 QO51", -- (MBA-MBA)
		"Sol/205033 1998 QL56", -- (MBA-MBA)
		"Sol/205034 1998 QD71", -- (MBA-MBA)
		"Sol/205035 1998 QD84", -- (MBA-MBA)
		"Sol/205036 1998 QG97", -- (MBA-MBA)
		"Sol/205037 1998 RV31", -- (MBA-MBA)
		"Sol/205038 1998 RA32", -- (MBA-MBA)
		"Sol/205039 1998 SP13", -- (MBA-MBA)
		"Sol/205040 1998 SO47", -- (MBA-MBA)
		"Sol/205041 1998 SD88", -- (MBA-MBA)
		"Sol/205042 1998 SQ96", -- (MBA-MBA)
		"Sol/205043 1998 SS125", -- (MBA-MBA)
		"Sol/205044 1998 TM4", -- (MBA-MBA)
		"Sol/205045 1998 TD21", -- (MBA-MBA)
		"Sol/205046 1998 UE10", -- (MBA-MBA)
		"Sol/205047 1998 UE50", -- (MBA-MBA)
		"Sol/205048 1998 WN25", -- (MBA-MBA)
		"Sol/205049 1998 WE40", -- (MBA-MBA)
		"Sol/205050 1999 AO33", -- (MBA-MBA)
		"Sol/205051 1999 CO58", -- (MBA-MBA)
		"Sol/205052 1999 CP142", -- (MBA-MBA)
		"Sol/205053 1999 CW148", -- (MBA-MBA)
		"Sol/205054 1999 FV2", -- (MBA-MBA)
		"Sol/205055 1999 GV46", -- (MBA-MBA)
		"Sol/205056 1999 JR7", -- (MBA-MBA)
		"Sol/205057 1999 JW44", -- (MBA-MBA)
		"Sol/205058 1999 JD69", -- (MBA-MBA)
		"Sol/205059 1999 JA128", -- (MBA-MBA)
		"Sol/205060 1999 LB9", -- (MBA-MBA)
		"Sol/205061 1999 RC15", -- (MBA-MBA)
		"Sol/205062 1999 RH29", -- (MBA-MBA)
		"Sol/205063 1999 RD39", -- (MBA-MBA)
		"Sol/205064 1999 RL44", -- (MBA-MBA)
		"Sol/205065 1999 RV63", -- (MBA-MBA)
		"Sol/205066 1999 RF78", -- (MBA-MBA)
		"Sol/205067 1999 RF87", -- (MBA-MBA)
		"Sol/205068 1999 RN94", -- (MBA-MBA)
		"Sol/205069 1999 RF101", -- (MBA-MBA)
		"Sol/205071 1999 RX105", -- (MBA-MBA)
		"Sol/205072 1999 RE129", -- (MBA-MBA)
		"Sol/205073 1999 RO157", -- (MBA-MBA)
		"Sol/205074 1999 RL213", -- (MBA-MBA)
		"Sol/205075 1999 RU218", -- (MBA-MBA)
		"Sol/205076 1999 RL238", -- (MBA-MBA)
		"Sol/205077 1999 RO246", -- (MBA-MBA)
		"Sol/205078 1999 SM2", -- (MBA-MBA)
		"Sol/205079 1999 SV15", -- (MBA-MBA)
		"Sol/205080 1999 SA19", -- (MBA-MBA)
		"Sol/205081 1999 TX14", -- (MBA-MBA)
		"Sol/205082 1999 TM15", -- (MBA-MBA)
		"Sol/205083 1999 TU22", -- (MBA-MBA)
		"Sol/205084 1999 TD23", -- (MBA-MBA)
		"Sol/205085 1999 TQ32", -- (MBA-MBA)
		"Sol/205086 1999 TT33", -- (MBA-MBA)
		"Sol/205087 1999 TW67", -- (MBA-MBA)
		"Sol/205088 1999 TC82", -- (MBA-MBA)
		"Sol/205089 1999 TZ128", -- (MBA-MBA)
		"Sol/205090 1999 TJ131", -- (MBA-MBA)
		"Sol/205091 1999 TS135", -- (MBA-MBA)
		"Sol/205092 1999 TJ146", -- (MBA-MBA)
		"Sol/205093 1999 TY158", -- (MBA-MBA)
		"Sol/205094 1999 TD162", -- (MBA-MBA)
		"Sol/205095 1999 TH167", -- (MBA-MBA)
		"Sol/205096 1999 TX172", -- (MBA-MBA)
		"Sol/205097 1999 TW176", -- (MBA-MBA)
		"Sol/205098 1999 TU179", -- (MBA-MBA)
		"Sol/205099 1999 TX209", -- (MBA-MBA)
		"Sol/205100 1999 TE214", -- (MBA-MBA)
		"Sol/205101 1999 TE218", -- (MBA-MBA)
		"Sol/205102 1999 TC223", -- (MBA-MBA)
		"Sol/205103 1999 TH226", -- (MBA-MBA)
		"Sol/205105 1999 TC234", -- (MBA-MBA)
		"Sol/205106 1999 TQ260", -- (MBA-MBA)
		"Sol/205107 1999 TP267", -- (MBA-MBA)
		"Sol/205108 1999 TK279", -- (MBA-MBA)
		"Sol/205109 1999 UW32", -- (MBA-MBA)
		"Sol/205110 1999 UE33", -- (MBA-MBA)
		"Sol/205111 1999 UQ40", -- (MBA-MBA)
		"Sol/205112 1999 UQ52", -- (MBA-MBA)
		"Sol/205113 1999 VN4", -- (MBA-MBA)
		"Sol/205114 1999 VQ8", -- (MBA-MBA)
		"Sol/205115 1999 VP17", -- (MBA-MBA)
		"Sol/205116 1999 VF20", -- (MBA-MBA)
		"Sol/205117 1999 VK42", -- (MBA-MBA)
		"Sol/205118 1999 VB67", -- (MBA-MBA)
		"Sol/205119 1999 VO71", -- (MBA-MBA)
		"Sol/205120 1999 VQ82", -- (MBA-MBA)
		"Sol/205121 1999 VL83", -- (MBA-MBA)
		"Sol/205122 1999 VE92", -- (MBA-MBA)
		"Sol/205123 1999 VR92", -- (MBA-MBA)
		"Sol/205124 1999 VC94", -- (MBA-MBA)
		"Sol/205125 1999 VD102", -- (MBA-MBA)
		"Sol/205126 1999 VH129", -- (MBA-MBA)
		"Sol/205127 1999 VF147", -- (MBA-MBA)
		"Sol/205128 1999 VV152", -- (MBA-MBA)
		"Sol/205129 1999 VO157", -- (MBA-MBA)
		"Sol/205130 1999 VO159", -- (MBA-MBA)
		"Sol/205131 1999 VL166", -- (MBA-MBA)
		"Sol/205132 1999 VJ168", -- (MBA-MBA)
		"Sol/205133 1999 VK171", -- (MBA-MBA)
		"Sol/205135 1999 VM183", -- (MBA-MBA)
		"Sol/205136 1999 VM193", -- (MBA-MBA)
		"Sol/205137 1999 VG198", -- (MBA-MBA)
		"Sol/205138 1999 VP201", -- (MBA-MBA)
		"Sol/205139 1999 VW221", -- (MBA-MBA)
		"Sol/205140 1999 WC11", -- (MBA-MBA)
		"Sol/205141 1999 WR14", -- (MBA-MBA)
		"Sol/205142 1999 WQ15", -- (MBA-MBA)
		"Sol/205143 1999 WD18", -- (MBA-MBA)
		"Sol/205144 1999 XX9", -- (MBA-MBA)
		"Sol/205145 1999 XK36", -- (MBA-MBA)
		"Sol/205146 1999 XC43", -- (MBA-MBA)
		"Sol/205147 1999 XR53", -- (MBA-MBA)
		"Sol/205148 1999 XR89", -- (MBA-MBA)
		"Sol/205149 1999 XS110", -- (MBA-MBA)
		"Sol/205150 1999 XD124", -- (MBA-MBA)
		"Sol/205151 1999 XE147", -- (MBA-MBA)
		"Sol/205152 1999 XK156", -- (MBA-MBA)
		"Sol/205153 1999 XV186", -- (MBA-MBA)
		"Sol/205154 1999 XP187", -- (MBA-MBA)
		"Sol/205155 1999 XE197", -- (MBA-MBA)
		"Sol/205156 1999 XM199", -- (MBA-MBA)
		"Sol/205157 1999 XL223", -- (MBA-MBA)
		"Sol/205158 1999 XR234", -- (MBA-MBA)
		"Sol/205159 1999 XE236", -- (MBA-MBA)
		"Sol/205160 1999 XT238", -- (MBA-MBA)
		"Sol/205161 1999 XU254", -- (MBA-MBA)
		"Sol/205162 2000 AV44", -- (MBA-MBA)
		"Sol/205163 2000 AK133", -- (MBA-MBA)
		"Sol/205164 2000 AC134", -- (MBA-MBA)
		"Sol/205165 2000 AS149", -- (MBA-MBA)
		"Sol/205166 2000 AL168", -- (MBA-MBA)
		"Sol/205167 2000 AR196", -- (MBA-MBA)
		"Sol/205168 2000 AC214", -- (MBA-MBA)
		"Sol/205169 2000 AV215", -- (MBA-MBA)
		"Sol/205170 2000 AH218", -- (MBA-MBA)
		"Sol/205171 2000 AB232", -- (MBA-MBA)
		"Sol/205172 2000 AY232", -- (MBA-MBA)
		"Sol/205173 2000 AS238", -- (MBA-MBA)
		"Sol/205174 2000 BO", -- (MBA-MBA)
		"Sol/205175 2000 BL5", -- (MBA-MBA)
		"Sol/205176 2000 BV21", -- (MBA-MBA)
		"Sol/205177 2000 CU3", -- (MBA-MBA)
		"Sol/205178 2000 CC12", -- (MBA-MBA)
		"Sol/205179 2000 CG17", -- (MBA-MBA)
		"Sol/205180 2000 CG74", -- (MBA-MBA)
		"Sol/205181 2000 CS82", -- (MBA-MBA)
		"Sol/205182 2000 CR110", -- (MBA-MBA)
		"Sol/205183 2000 CM113", -- (MBA-MBA)
		"Sol/205184 2000 DC4", -- (MBA-MBA)
		"Sol/205185 2000 DO6", -- (MBA-MBA)
		"Sol/205186 2000 DZ10", -- (MBA-MBA)
		"Sol/205187 2000 DT18", -- (MBA-MBA)
		"Sol/205188 2000 DR42", -- (MBA-MBA)
		"Sol/205189 2000 DH46", -- (MBA-MBA)
		"Sol/205190 2000 DH47", -- (MBA-MBA)
		"Sol/205191 2000 DK47", -- (MBA-MBA)
		"Sol/205192 2000 DS62", -- (MBA-MBA)
		"Sol/205193 2000 DO68", -- (MBA-MBA)
		"Sol/205194 2000 ES5", -- (MBA-MBA)
		"Sol/205195 2000 EN56", -- (MBA-MBA)
		"Sol/205196 2000 EC71", -- (MBA-MBA)
		"Sol/205197 2000 EX81", -- (MBA-MBA)
		"Sol/205198 2000 ES98", -- (MBA-MBA)
		"Sol/205199 2000 ED117", -- (MBA-MBA)
		"Sol/205200 2000 EU122", -- (MBA-MBA)
		"Sol/205201 2000 EG138", -- (MBA-MBA)
		"Sol/205202 2000 ES164", -- (MBA-MBA)
		"Sol/205203 2000 EQ174", -- (MBA-MBA)
		"Sol/205204 2000 EO178", -- (MBA-MBA)
		"Sol/205205 2000 FA1", -- (MBA-MBA)
		"Sol/205206 2000 GU30", -- (MBA-MBA)
		"Sol/205207 2000 GB40", -- (MBA-MBA)
		"Sol/205208 2000 GG43", -- (MBA-MBA)
		"Sol/205209 2000 GA61", -- (MBA-MBA)
		"Sol/205210 2000 GK86", -- (MBA-MBA)
		"Sol/205211 2000 GJ133", -- (MBA-MBA)
		"Sol/205212 2000 HW8", -- (MBA-MBA)
		"Sol/205213 2000 HC32", -- (MBA-MBA)
		"Sol/205214 2000 JG67", -- (MBA-MBA)
		"Sol/205215 2000 JH94", -- (MBA-MBA)
		"Sol/205216 2000 MU2", -- (MBA-MBA)
		"Sol/205218 2000 OB46", -- (MBA-MBA)
		"Sol/205219 2000 OA56", -- (MBA-MBA)
		"Sol/205220 2000 PP27", -- (MBA-MBA)
		"Sol/205221 2000 QS31", -- (MBA-MBA)
		"Sol/205222 2000 QV43", -- (MBA-MBA)
		"Sol/205223 2000 QQ52", -- (MBA-MBA)
		"Sol/205224 2000 QT54", -- (MBA-MBA)
		"Sol/205225 2000 QK60", -- (MBA-MBA)
		"Sol/205226 2000 QS71", -- (MBA-MBA)
		"Sol/205227 2000 QV75", -- (MBA-MBA)
		"Sol/205228 2000 QH100", -- (MBA-MBA)
		"Sol/205229 2000 QK103", -- (MBA-MBA)
		"Sol/205230 2000 QW103", -- (MBA-MBA)
		"Sol/205231 2000 QY110", -- (MBA-MBA)
		"Sol/205232 2000 QF115", -- (MBA-MBA)
		"Sol/205233 2000 QO118", -- (MBA-MBA)
		"Sol/205234 2000 QZ120", -- (MBA-MBA)
		"Sol/205235 2000 QH129", -- (MBA-MBA)
		"Sol/205236 2000 QB131", -- (MBA-MBA)
		"Sol/205237 2000 QQ160", -- (MBA-MBA)
		"Sol/205238 2000 QU161", -- (MBA-MBA)
		"Sol/205239 2000 QV173", -- (MBA-MBA)
		"Sol/205240 2000 QT175", -- (MBA-MBA)
		"Sol/205241 2000 QV177", -- (MBA-MBA)
		"Sol/205242 2000 QQ185", -- (MBA-MBA)
		"Sol/205243 2000 QT185", -- (MBA-MBA)
		"Sol/205244 2000 QA189", -- (MBA-MBA)
		"Sol/205245 2000 QR192", -- (MBA-MBA)
		"Sol/205246 2000 QA201", -- (MBA-MBA)
		"Sol/205247 2000 QD203", -- (MBA-MBA)
		"Sol/205248 2000 QT203", -- (MBA-MBA)
		"Sol/205249 2000 QY204", -- (MBA-MBA)
		"Sol/205250 2000 QV206", -- (MBA-MBA)
		"Sol/205251 2000 QT211", -- (MBA-MBA)
		"Sol/205252 2000 QH221", -- (MBA-MBA)
		"Sol/205253 2000 RH42", -- (MBA-MBA)
		"Sol/205254 2000 RP43", -- (MBA-MBA)
		"Sol/205255 2000 RY46", -- (MBA-MBA)
		"Sol/205256 2000 RS78", -- (MBA-MBA)
		"Sol/205257 2000 RT78", -- (MBA-MBA)
		"Sol/205258 2000 RO83", -- (MBA-MBA)
		"Sol/205259 2000 RA89", -- (MBA-MBA)
		"Sol/205260 2000 RO93", -- (MBA-MBA)
		"Sol/205261 2000 RR100", -- (MBA-MBA)
		"Sol/205262 2000 SJ16", -- (MBA-MBA)
		"Sol/205263 2000 ST30", -- (MBA-MBA)
		"Sol/205264 2000 SV33", -- (MBA-MBA)
		"Sol/205265 2000 SB38", -- (MBA-MBA)
		"Sol/205266 2000 SM51", -- (MBA-MBA)
		"Sol/205267 2000 SE55", -- (MBA-MBA)
		"Sol/205268 2000 SG55", -- (MBA-MBA)
		"Sol/205269 2000 SN56", -- (MBA-MBA)
		"Sol/205270 2000 SM65", -- (MBA-MBA)
		"Sol/205271 2000 SM70", -- (MBA-MBA)
		"Sol/205272 2000 SG76", -- (MBA-MBA)
		"Sol/205273 2000 SD81", -- (MBA-MBA)
		"Sol/205274 2000 SC87", -- (MBA-MBA)
		"Sol/205275 2000 SD96", -- (MBA-MBA)
		"Sol/205276 2000 SY97", -- (MBA-MBA)
		"Sol/205277 2000 SC104", -- (MBA-MBA)
		"Sol/205278 2000 SL105", -- (MBA-MBA)
		"Sol/205279 2000 SP113", -- (MBA-MBA)
		"Sol/205280 2000 SU118", -- (MBA-MBA)
		"Sol/205281 2000 SH138", -- (MBA-MBA)
		"Sol/205282 2000 SU140", -- (MBA-MBA)
		"Sol/205283 2000 ST148", -- (MBA-MBA)
		"Sol/205285 2000 SD156", -- (MBA-MBA)
		"Sol/205286 2000 SL167", -- (MBA-MBA)
		"Sol/205288 2000 SX203", -- (MBA-MBA)
		"Sol/205289 2000 SZ208", -- (MBA-MBA)
		"Sol/205290 2000 SH210", -- (MBA-MBA)
		"Sol/205291 2000 SV210", -- (MBA-MBA)
		"Sol/205292 2000 SQ229", -- (MBA-MBA)
		"Sol/205293 2000 SH249", -- (MBA-MBA)
		"Sol/205294 2000 ST253", -- (MBA-MBA)
		"Sol/205295 2000 SF259", -- (MBA-MBA)
		"Sol/205296 2000 SY260", -- (MBA-MBA)
		"Sol/205297 2000 SL263", -- (MBA-MBA)
		"Sol/205298 2000 SS265", -- (MBA-MBA)
		"Sol/205299 2000 SN266", -- (MBA-MBA)
		"Sol/205300 2000 SW267", -- (MBA-MBA)
		"Sol/205301 2000 SG271", -- (MBA-MBA)
		"Sol/205302 2000 SM271", -- (MBA-MBA)
		"Sol/205303 2000 ST291", -- (MBA-MBA)
		"Sol/205304 2000 SF293", -- (MBA-MBA)
		"Sol/205305 2000 SS303", -- (MBA-MBA)
		"Sol/205306 2000 SH304", -- (MBA-MBA)
		"Sol/205307 2000 SD345", -- (MBA-MBA)
		"Sol/205308 2000 SW368", -- (MBA-MBA)
		"Sol/205309 2000 SQ376", -- (MBA-MBA)
		"Sol/205310 2000 TH11", -- (MBA-MBA)
		"Sol/205311 2000 TS12", -- (MBA-MBA)
		"Sol/205312 2000 TS16", -- (MBA-MBA)
		"Sol/205313 2000 TM18", -- (MBA-MBA)
		"Sol/205314 2000 TN19", -- (MBA-MBA)
		"Sol/205315 2000 TG41", -- (MBA-MBA)
		"Sol/205316 2000 TW48", -- (MBA-MBA)
		"Sol/205317 2000 TJ61", -- (MBA-MBA)
		"Sol/205318 2000 UA22", -- (MBA-MBA)
		"Sol/205319 2000 UY24", -- (MBA-MBA)
		"Sol/205320 2000 UK25", -- (MBA-MBA)
		"Sol/205321 2000 UF28", -- (MBA-MBA)
		"Sol/205322 2000 UW29", -- (MBA-MBA)
		"Sol/205323 2000 UJ34", -- (MBA-MBA)
		"Sol/205324 2000 UT38", -- (MBA-MBA)
		"Sol/205325 2000 UY38", -- (MBA-MBA)
		"Sol/205326 2000 UG41", -- (MBA-MBA)
		"Sol/205327 2000 UY48", -- (MBA-MBA)
		"Sol/205328 2000 UF65", -- (MBA-MBA)
		"Sol/205329 2000 UM66", -- (MBA-MBA)
		"Sol/205330 2000 UA84", -- (MBA-MBA)
		"Sol/205331 2000 UG90", -- (MBA-MBA)
		"Sol/205332 2000 UC92", -- (MBA-MBA)
		"Sol/205333 2000 UK93", -- (MBA-MBA)
		"Sol/205334 2000 UF94", -- (MBA-MBA)
		"Sol/205335 2000 UB98", -- (MBA-MBA)
		"Sol/205336 2000 UJ101", -- (MBA-MBA)
		"Sol/205337 2000 VN7", -- (MBA-MBA)
		"Sol/205338 2000 VH12", -- (MBA-MBA)
		"Sol/205339 2000 VQ53", -- (MBA-MBA)
		"Sol/205340 2000 VK55", -- (MBA-MBA)
		"Sol/205341 2000 VN57", -- (MBA-MBA)
		"Sol/205342 2000 WW5", -- (MBA-MBA)
		"Sol/205343 2000 WP7", -- (MBA-MBA)
		"Sol/205344 2000 WF18", -- (MBA-MBA)
		"Sol/205345 2000 WC26", -- (MBA-MBA)
		"Sol/205346 2000 WC29", -- (MBA-MBA)
		"Sol/205347 2000 WM30", -- (MBA-MBA)
		"Sol/205348 2000 WR52", -- (MBA-MBA)
		"Sol/205349 2000 WN66", -- (MBA-MBA)
		"Sol/205350 2000 WC85", -- (MBA-MBA)
		"Sol/205351 2000 WP103", -- (MBA-MBA)
		"Sol/205353 2000 WY126", -- (MBA-MBA)
		"Sol/205354 2000 WT135", -- (MBA-MBA)
		"Sol/205355 2000 WZ153", -- (MBA-MBA)
		"Sol/205356 2000 WZ172", -- (MBA-MBA)
		"Sol/205357 2000 XB7", -- (MBA-MBA)
		"Sol/205358 2000 XT26", -- (MBA-MBA)
		"Sol/205359 2000 XS31", -- (MBA-MBA)
		"Sol/205360 2000 XT38", -- (MBA-MBA)
		"Sol/205361 2000 XQ50", -- (MBA-MBA)
		"Sol/205362 2000 XF54", -- (MBA-MBA)
		"Sol/205366 2000 YO44", -- (MBA-MBA)
		"Sol/205367 2000 YH54", -- (MBA-MBA)
		"Sol/205368 2000 YS83", -- (MBA-MBA)
		"Sol/205370 2000 YM124", -- (MBA-MBA)
		"Sol/205371 2001 AX", -- (MBA-MBA)
		"Sol/205372 2001 AL10", -- (MBA-MBA)
		"Sol/205373 2001 AH21", -- (MBA-MBA)
		"Sol/205376 2001 BU5", -- (MBA-MBA)
		"Sol/205377 2001 BR9", -- (MBA-MBA)
		"Sol/205379 2001 BX23", -- (MBA-MBA)
		"Sol/205382 2001 BJ44", -- (MBA-MBA)
		"Sol/205384 2001 BP69", -- (MBA-MBA)
		"Sol/205385 2001 CW36", -- (MBA-MBA)
		"Sol/205386 2001 CX44", -- (MBA-MBA)
		"Sol/205389 2001 DU10", -- (MBA-MBA)
		"Sol/205390 2001 DS13", -- (MBA-MBA)
		"Sol/205391 2001 DA20", -- (MBA-MBA)
		"Sol/205392 2001 DX35", -- (MBA-MBA)
		"Sol/205393 2001 DQ50", -- (MBA-MBA)
		"Sol/205394 2001 DY54", -- (MBA-MBA)
		"Sol/205395 2001 DV77", -- (MBA-MBA)
		"Sol/205397 2001 DA99", -- (MBA-MBA)
		"Sol/205398 2001 EO3", -- (MBA-MBA)
		"Sol/205399 2001 EX3", -- (MBA-MBA)
		"Sol/205400 2001 EO10", -- (MBA-MBA)
		"Sol/205401 2001 ED11", -- (MBA-MBA)
		"Sol/205403 2001 EO21", -- (MBA-MBA)
		"Sol/205404 2001 FO7", -- (MBA-MBA)
		"Sol/205405 2001 FL9", -- (MBA-MBA)
		"Sol/205406 2001 FG14", -- (MBA-MBA)
		"Sol/205407 2001 FJ14", -- (MBA-MBA)
		"Sol/205408 2001 FV20", -- (MBA-MBA)
		"Sol/205409 2001 FB44", -- (MBA-MBA)
		"Sol/205410 2001 FU56", -- (MBA-MBA)
		"Sol/205411 2001 FP68", -- (MBA-MBA)
		"Sol/205412 2001 FP85", -- (MBA-MBA)
		"Sol/205413 2001 FX85", -- (MBA-MBA)
		"Sol/205414 2001 FF93", -- (MBA-MBA)
		"Sol/205415 2001 FP95", -- (MBA-MBA)
		"Sol/205416 2001 FB117", -- (MBA-MBA)
		"Sol/205417 2001 FC129", -- (MBA-MBA)
		"Sol/205418 2001 FT135", -- (MBA-MBA)
		"Sol/205419 2001 FS154", -- (MBA-MBA)
		"Sol/205420 2001 FN176", -- (MBA-MBA)
		"Sol/205421 2001 FX176", -- (MBA-MBA)
		"Sol/205422 2001 FP190", -- (MBA-MBA)
		"Sol/205423 2001 FM196", -- (MBA-MBA)
		"Sol/205424 Bibracte", -- (MBA-MBA)
		"Sol/205425 2001 GD9", -- (MBA-MBA)
		"Sol/205426 2001 HT16", -- (MBA-MBA)
		"Sol/205427 2001 HM17", -- (MBA-MBA)
		"Sol/205428 2001 HD66", -- (MBA-MBA)
		"Sol/205429 2001 HR66", -- (MBA-MBA)
		"Sol/205430 2001 JC3", -- (MBA-MBA)
		"Sol/205431 2001 JD8", -- (MBA-MBA)
		"Sol/205432 2001 JN8", -- (MBA-MBA)
		"Sol/205434 2001 KV27", -- (MBA-MBA)
		"Sol/205435 2001 KU34", -- (MBA-MBA)
		"Sol/205436 2001 KV55", -- (MBA-MBA)
		"Sol/205437 2001 MU11", -- (MBA-MBA)
		"Sol/205438 2001 ML12", -- (MBA-MBA)
		"Sol/205439 2001 MQ29", -- (MBA-MBA)
		"Sol/205440 2001 NW20", -- (MBA-MBA)
		"Sol/205441 2001 NF21", -- (MBA-MBA)
		"Sol/205442 2001 OY3", -- (MBA-MBA)
		"Sol/205443 2001 OP7", -- (MBA-MBA)
		"Sol/205444 2001 OK29", -- (MBA-MBA)
		"Sol/205445 2001 OJ44", -- (MBA-MBA)
		"Sol/205446 2001 OE69", -- (MBA-MBA)
		"Sol/205447 2001 PW6", -- (MBA-MBA)
		"Sol/205448 2001 PW19", -- (MBA-MBA)
		"Sol/205449 2001 PU31", -- (MBA-MBA)
		"Sol/205450 2001 PQ32", -- (MBA-MBA)
		"Sol/205451 2001 PC39", -- (MBA-MBA)
		"Sol/205452 2001 PH50", -- (MBA-MBA)
		"Sol/205453 2001 PU55", -- (MBA-MBA)
		"Sol/205454 2001 PX66", -- (MBA-MBA)
		"Sol/205455 2001 QR1", -- (MBA-MBA)
		"Sol/205456 2001 QV10", -- (MBA-MBA)
		"Sol/205458 2001 QA13", -- (MBA-MBA)
		"Sol/205459 2001 QQ34", -- (MBA-MBA)
		"Sol/205460 2001 QA37", -- (MBA-MBA)
		"Sol/205461 2001 QX40", -- (MBA-MBA)
		"Sol/205462 2001 QB46", -- (MBA-MBA)
		"Sol/205463 2001 QP65", -- (MBA-MBA)
		"Sol/205464 2001 QH73", -- (MBA-MBA)
		"Sol/205465 2001 QK86", -- (MBA-MBA)
		"Sol/205466 2001 QB100", -- (MBA-MBA)
		"Sol/205467 2001 QF112", -- (MBA-MBA)
		"Sol/205468 2001 QJ112", -- (MBA-MBA)
		"Sol/205469 2001 QY113", -- (MBA-MBA)
		"Sol/205470 2001 QV117", -- (MBA-MBA)
		"Sol/205471 2001 QY123", -- (MBA-MBA)
		"Sol/205472 2001 QS152", -- (MBA-MBA)
		"Sol/205473 2001 QE155", -- (MBA-MBA)
		"Sol/205474 2001 QE158", -- (MBA-MBA)
		"Sol/205475 2001 QM162", -- (MBA-MBA)
		"Sol/205476 2001 QT186", -- (MBA-MBA)
		"Sol/205477 2001 QM187", -- (MBA-MBA)
		"Sol/205478 2001 QP190", -- (MBA-MBA)
		"Sol/205479 2001 QB203", -- (MBA-MBA)
		"Sol/205480 2001 QQ205", -- (MBA-MBA)
		"Sol/205481 2001 QZ208", -- (MBA-MBA)
		"Sol/205482 2001 QJ214", -- (MBA-MBA)
		"Sol/205483 2001 QU223", -- (MBA-MBA)
		"Sol/205484 2001 QY236", -- (MBA-MBA)
		"Sol/205485 2001 QP238", -- (MBA-MBA)
		"Sol/205486 2001 QG240", -- (MBA-MBA)
		"Sol/205488 2001 QL248", -- (MBA-MBA)
		"Sol/205489 2001 QT248", -- (MBA-MBA)
		"Sol/205490 2001 QR255", -- (MBA-MBA)
		"Sol/205491 2001 QG266", -- (MBA-MBA)
		"Sol/205492 2001 QM267", -- (MBA-MBA)
		"Sol/205493 2001 QP268", -- (MBA-MBA)
		"Sol/205494 2001 QH294", -- (MBA-MBA)
		"Sol/205495 2001 QF295", -- (MBA-MBA)
		"Sol/205496 2001 QN327", -- (MBA-MBA)
		"Sol/205497 2001 QQ327", -- (MBA-MBA)
		"Sol/205499 2001 RD17", -- (MBA-MBA)
		"Sol/205500 2001 RE21", -- (MBA-MBA)
		"Sol/205501 2001 RJ24", -- (MBA-MBA)
		"Sol/205502 2001 RX26", -- (MBA-MBA)
		"Sol/205503 2001 RU37", -- (MBA-MBA)
		"Sol/205504 2001 RS41", -- (MBA-MBA)
		"Sol/205505 2001 RV59", -- (MBA-MBA)
		"Sol/205506 2001 RE62", -- (MBA-MBA)
		"Sol/205507 2001 RL90", -- (MBA-MBA)
		"Sol/205508 2001 RV111", -- (MBA-MBA)
		"Sol/205510 2001 RQ138", -- (MBA-MBA)
		"Sol/205511 2001 RW140", -- (MBA-MBA)
		"Sol/205512 2001 RN149", -- (MBA-MBA)
		"Sol/205513 2001 SG3", -- (MBA-MBA)
		"Sol/205514 2001 SP9", -- (MBA-MBA)
		"Sol/205515 2001 SP12", -- (MBA-MBA)
		"Sol/205516 2001 SL23", -- (MBA-MBA)
		"Sol/205517 2001 SR29", -- (MBA-MBA)
		"Sol/205518 2001 SO48", -- (MBA-MBA)
		"Sol/205519 2001 SF63", -- (MBA-MBA)
		"Sol/205520 2001 SZ64", -- (MBA-MBA)
		"Sol/205521 2001 SE90", -- (MBA-MBA)
		"Sol/205522 2001 SF94", -- (MBA-MBA)
		"Sol/205524 2001 SJ101", -- (MBA-MBA)
		"Sol/205525 2001 SA114", -- (MBA-MBA)
		"Sol/205526 2001 SE114", -- (MBA-MBA)
		"Sol/205527 2001 SD117", -- (MBA-MBA)
		"Sol/205528 2001 SU118", -- (MBA-MBA)
		"Sol/205529 2001 SJ119", -- (MBA-MBA)
		"Sol/205530 2001 SH125", -- (MBA-MBA)
		"Sol/205531 2001 SO126", -- (MBA-MBA)
		"Sol/205532 2001 SV126", -- (MBA-MBA)
		"Sol/205533 2001 SL134", -- (MBA-MBA)
		"Sol/205534 2001 SJ151", -- (MBA-MBA)
		"Sol/205535 2001 SW166", -- (MBA-MBA)
		"Sol/205536 2001 SY166", -- (MBA-MBA)
		"Sol/205537 2001 SB168", -- (MBA-MBA)
		"Sol/205538 2001 SO169", -- (MBA-MBA)
		"Sol/205539 2001 ST172", -- (MBA-MBA)
		"Sol/205540 2001 SU172", -- (MBA-MBA)
		"Sol/205541 2001 SD173", -- (MBA-MBA)
		"Sol/205543 2001 SD175", -- (MBA-MBA)
		"Sol/205544 2001 SY196", -- (MBA-MBA)
		"Sol/205545 2001 SX197", -- (MBA-MBA)
		"Sol/205546 2001 SC200", -- (MBA-MBA)
		"Sol/205547 2001 SJ200", -- (MBA-MBA)
		"Sol/205548 2001 SE202", -- (MBA-MBA)
		"Sol/205549 2001 SN205", -- (MBA-MBA)
		"Sol/205550 2001 SD214", -- (MBA-MBA)
		"Sol/205551 2001 SB218", -- (MBA-MBA)
		"Sol/205552 2001 SR221", -- (MBA-MBA)
		"Sol/205553 2001 SN229", -- (MBA-MBA)
		"Sol/205554 2001 SH243", -- (MBA-MBA)
		"Sol/205555 2001 SV250", -- (MBA-MBA)
		"Sol/205556 2001 SH256", -- (MBA-MBA)
		"Sol/205557 2001 SU272", -- (MBA-MBA)
		"Sol/205558 2001 SF273", -- (MBA-MBA)
		"Sol/205559 2001 SK274", -- (MBA-MBA)
		"Sol/205561 2001 SW288", -- (MBA-MBA)
		"Sol/205562 2001 SH291", -- (MBA-MBA)
		"Sol/205563 2001 SS295", -- (MBA-MBA)
		"Sol/205564 2001 SS299", -- (MBA-MBA)
		"Sol/205565 2001 SR303", -- (MBA-MBA)
		"Sol/205566 2001 SE307", -- (MBA-MBA)
		"Sol/205567 2001 SP309", -- (MBA-MBA)
		"Sol/205568 2001 SL322", -- (MBA-MBA)
		"Sol/205569 2001 SY323", -- (MBA-MBA)
		"Sol/205570 2001 SU324", -- (MBA-MBA)
		"Sol/205571 2001 SS336", -- (MBA-MBA)
		"Sol/205572 2001 SC338", -- (MBA-MBA)
		"Sol/205573 2001 TM5", -- (MBA-MBA)
		"Sol/205574 2001 TF12", -- (MBA-MBA)
		"Sol/205575 2001 TC36", -- (MBA-MBA)
		"Sol/205576 2001 TL46", -- (MBA-MBA)
		"Sol/205577 2001 TO47", -- (MBA-MBA)
		"Sol/205578 2001 TE55", -- (MBA-MBA)
		"Sol/205579 2001 TX55", -- (MBA-MBA)
		"Sol/205580 2001 TS72", -- (MBA-MBA)
		"Sol/205581 2001 TN84", -- (MBA-MBA)
		"Sol/205582 2001 TT95", -- (MBA-MBA)
		"Sol/205583 2001 TD136", -- (MBA-MBA)
		"Sol/205584 2001 TU139", -- (MBA-MBA)
		"Sol/205585 2001 TY144", -- (MBA-MBA)
		"Sol/205586 2001 TQ145", -- (MBA-MBA)
		"Sol/205587 2001 TE150", -- (MBA-MBA)
		"Sol/205588 2001 TW150", -- (MBA-MBA)
		"Sol/205589 2001 TW173", -- (MBA-MBA)
		"Sol/205590 2001 TU176", -- (MBA-MBA)
		"Sol/205591 2001 TH179", -- (MBA-MBA)
		"Sol/205592 2001 TR191", -- (MBA-MBA)
		"Sol/205593 2001 TR198", -- (MBA-MBA)
		"Sol/205594 2001 TT199", -- (MBA-MBA)
		"Sol/205595 2001 TF201", -- (MBA-MBA)
		"Sol/205596 2001 TK228", -- (MBA-MBA)
		"Sol/205597 2001 TR230", -- (MBA-MBA)
		"Sol/205598 2001 TX232", -- (MBA-MBA)
		"Sol/205599 Walkowicz", -- (MBA-MBA)
		"Sol/205600 2001 TA248", -- (MBA-MBA)
		"Sol/205602 2001 UT25", -- (MBA-MBA)
		"Sol/205603 2001 UM31", -- (MBA-MBA)
		"Sol/205604 2001 UD59", -- (MBA-MBA)
		"Sol/205605 2001 UL90", -- (MBA-MBA)
		"Sol/205606 2001 UK103", -- (MBA-MBA)
		"Sol/205607 2001 UU104", -- (MBA-MBA)
		"Sol/205608 2001 UK128", -- (MBA-MBA)
		"Sol/205609 2001 UV152", -- (MBA-MBA)
		"Sol/205610 2001 UP156", -- (MBA-MBA)
		"Sol/205611 2001 UZ156", -- (MBA-MBA)
		"Sol/205612 2001 UN166", -- (MBA-MBA)
		"Sol/205613 2001 UF168", -- (MBA-MBA)
		"Sol/205615 2001 UJ179", -- (MBA-MBA)
		"Sol/205616 2001 UG191", -- (MBA-MBA)
		"Sol/205618 2001 UB205", -- (MBA-MBA)
		"Sol/205619 2001 UA206", -- (MBA-MBA)
		"Sol/205620 2001 UQ217", -- (MBA-MBA)
		"Sol/205621 2001 UP220", -- (MBA-MBA)
		"Sol/205622 2001 VO2", -- (MBA-MBA)
		"Sol/205623 2001 VC16", -- (MBA-MBA)
		"Sol/205624 2001 VN17", -- (MBA-MBA)
		"Sol/205625 2001 VZ20", -- (MBA-MBA)
		"Sol/205626 2001 VK35", -- (MBA-MBA)
		"Sol/205627 2001 VP50", -- (MBA-MBA)
		"Sol/205628 2001 VP66", -- (MBA-MBA)
		"Sol/205629 2001 VW69", -- (MBA-MBA)
		"Sol/205630 2001 VU80", -- (MBA-MBA)
		"Sol/205631 2001 VB89", -- (MBA-MBA)
		"Sol/205632 2001 WK13", -- (MBA-MBA)
		"Sol/205633 2001 WS23", -- (MBA-MBA)
		"Sol/205634 2001 WA27", -- (MBA-MBA)
		"Sol/205635 2001 WA53", -- (MBA-MBA)
		"Sol/205636 2001 WX69", -- (MBA-MBA)
		"Sol/205637 2001 WC74", -- (MBA-MBA)
		"Sol/205638 2001 WV88", -- (MBA-MBA)
		"Sol/205641 2001 XY13", -- (MBA-MBA)
		"Sol/205642 2001 XU23", -- (MBA-MBA)
		"Sol/205643 2001 XP41", -- (MBA-MBA)
		"Sol/205644 2001 XN55", -- (MBA-MBA)
		"Sol/205645 2001 XZ64", -- (MBA-MBA)
		"Sol/205646 2001 XO90", -- (MBA-MBA)
		"Sol/205647 2001 XQ91", -- (MBA-MBA)
		"Sol/205648 2001 XD98", -- (MBA-MBA)
		"Sol/205649 2001 XN99", -- (MBA-MBA)
		"Sol/205650 2001 XS101", -- (MBA-MBA)
		"Sol/205651 2001 XB103", -- (MBA-MBA)
		"Sol/205652 2001 XR108", -- (MBA-MBA)
		"Sol/205653 2001 XU108", -- (MBA-MBA)
		"Sol/205654 2001 XT122", -- (MBA-MBA)
		"Sol/205655 2001 XT142", -- (MBA-MBA)
		"Sol/205657 2001 XL146", -- (MBA-MBA)
		"Sol/205658 2001 XY147", -- (MBA-MBA)
		"Sol/205659 2001 XO150", -- (MBA-MBA)
		"Sol/205660 2001 XK153", -- (MBA-MBA)
		"Sol/205661 2001 XT158", -- (MBA-MBA)
		"Sol/205662 2001 XH166", -- (MBA-MBA)
		"Sol/205663 2001 XD169", -- (MBA-MBA)
		"Sol/205664 2001 XZ173", -- (MBA-MBA)
		"Sol/205665 2001 XU174", -- (MBA-MBA)
		"Sol/205666 2001 XS178", -- (MBA-MBA)
		"Sol/205667 2001 XY178", -- (MBA-MBA)
		"Sol/205668 2001 XB187", -- (MBA-MBA)
		"Sol/205669 2001 XQ191", -- (MBA-MBA)
		"Sol/205670 2001 XD192", -- (MBA-MBA)
		"Sol/205671 2001 XZ199", -- (MBA-MBA)
		"Sol/205672 2001 XD200", -- (MBA-MBA)
		"Sol/205673 2001 XA201", -- (MBA-MBA)
		"Sol/205674 2001 XT229", -- (MBA-MBA)
		"Sol/205675 2001 XB231", -- (MBA-MBA)
		"Sol/205676 2001 XR242", -- (MBA-MBA)
		"Sol/205677 2001 XT253", -- (MBA-MBA)
		"Sol/205678 2001 XZ253", -- (MBA-MBA)
		"Sol/205679 2001 YA2", -- (MBA-MBA)
		"Sol/205680 2001 YU2", -- (MBA-MBA)
		"Sol/205681 2001 YN3", -- (MBA-MBA)
		"Sol/205682 2001 YR19", -- (MBA-MBA)
		"Sol/205683 2001 YG38", -- (MBA-MBA)
		"Sol/205684 2001 YO66", -- (MBA-MBA)
		"Sol/205685 2001 YW77", -- (MBA-MBA)
		"Sol/205686 2001 YK91", -- (MBA-MBA)
		"Sol/205687 2001 YY100", -- (MBA-MBA)
		"Sol/205688 2001 YV110", -- (MBA-MBA)
		"Sol/205689 2001 YM113", -- (MBA-MBA)
		"Sol/205690 2001 YM115", -- (MBA-MBA)
		"Sol/205691 2001 YR123", -- (MBA-MBA)
		"Sol/205692 2001 YT125", -- (MBA-MBA)
		"Sol/205693 2001 YT126", -- (MBA-MBA)
		"Sol/205694 2001 YG127", -- (MBA-MBA)
		"Sol/205695 2001 YR132", -- (MBA-MBA)
		"Sol/205696 2001 YB139", -- (MBA-MBA)
		"Sol/205697 2001 YM151", -- (MBA-MBA)
		"Sol/205699 2002 AJ6", -- (MBA-MBA)
		"Sol/205700 2002 AY12", -- (MBA-MBA)
		"Sol/205701 2002 AC13", -- (MBA-MBA)
		"Sol/205702 2002 AQ16", -- (MBA-MBA)
		"Sol/205703 2002 AQ23", -- (MBA-MBA)
		"Sol/205704 2002 AE30", -- (MBA-MBA)
		"Sol/205705 2002 AH33", -- (MBA-MBA)
		"Sol/205706 2002 AE35", -- (MBA-MBA)
		"Sol/205707 2002 AR35", -- (MBA-MBA)
		"Sol/205708 2002 AA48", -- (MBA-MBA)
		"Sol/205709 2002 AE50", -- (MBA-MBA)
		"Sol/205710 2002 AY53", -- (MBA-MBA)
		"Sol/205711 2002 AV60", -- (MBA-MBA)
		"Sol/205712 2002 AB66", -- (MBA-MBA)
		"Sol/205713 2002 AP71", -- (MBA-MBA)
		"Sol/205714 2002 AR74", -- (MBA-MBA)
		"Sol/205715 2002 AE78", -- (MBA-MBA)
		"Sol/205716 2002 AQ78", -- (MBA-MBA)
		"Sol/205717 2002 AW84", -- (MBA-MBA)
		"Sol/205718 2002 AL86", -- (MBA-MBA)
		"Sol/205719 2002 AY87", -- (MBA-MBA)
		"Sol/205720 2002 AX89", -- (MBA-MBA)
		"Sol/205721 2002 AD100", -- (MBA-MBA)
		"Sol/205722 2002 AU102", -- (MBA-MBA)
		"Sol/205723 2002 AL106", -- (MBA-MBA)
		"Sol/205724 2002 AC113", -- (MBA-MBA)
		"Sol/205725 2002 AT114", -- (MBA-MBA)
		"Sol/205726 2002 AP124", -- (MBA-MBA)
		"Sol/205727 2002 AN134", -- (MBA-MBA)
		"Sol/205728 2002 AQ142", -- (MBA-MBA)
		"Sol/205729 2002 AZ146", -- (MBA-MBA)
		"Sol/205730 2002 AH151", -- (MBA-MBA)
		"Sol/205731 2002 AU151", -- (MBA-MBA)
		"Sol/205732 2002 AZ151", -- (MBA-MBA)
		"Sol/205733 2002 AM160", -- (MBA-MBA)
		"Sol/205734 2002 AM163", -- (MBA-MBA)
		"Sol/205735 2002 AM164", -- (MBA-MBA)
		"Sol/205736 2002 AG171", -- (MBA-MBA)
		"Sol/205737 2002 AS171", -- (MBA-MBA)
		"Sol/205738 2002 AF177", -- (MBA-MBA)
		"Sol/205739 2002 AF196", -- (MBA-MBA)
		"Sol/205740 2002 AM197", -- (MBA-MBA)
		"Sol/205741 2002 AA203", -- (MBA-MBA)
		"Sol/205742 2002 BW13", -- (MBA-MBA)
		"Sol/205743 2002 BZ13", -- (MBA-MBA)
		"Sol/205745 2002 CK4", -- (MBA-MBA)
		"Sol/205746 2002 CY15", -- (MBA-MBA)
		"Sol/205747 2002 CG17", -- (MBA-MBA)
		"Sol/205748 2002 CT18", -- (MBA-MBA)
		"Sol/205749 2002 CW18", -- (MBA-MBA)
		"Sol/205750 2002 CY18", -- (MBA-MBA)
		"Sol/205751 2002 CX19", -- (MBA-MBA)
		"Sol/205752 2002 CM21", -- (MBA-MBA)
		"Sol/205753 2002 CR22", -- (MBA-MBA)
		"Sol/205754 2002 CU23", -- (MBA-MBA)
		"Sol/205755 2002 CN25", -- (MBA-MBA)
		"Sol/205756 2002 CS26", -- (MBA-MBA)
		"Sol/205757 2002 CY26", -- (MBA-MBA)
		"Sol/205758 2002 CT28", -- (MBA-MBA)
		"Sol/205759 2002 CD34", -- (MBA-MBA)
		"Sol/205760 2002 CN34", -- (MBA-MBA)
		"Sol/205761 2002 CC35", -- (MBA-MBA)
		"Sol/205762 2002 CE35", -- (MBA-MBA)
		"Sol/205763 2002 CM35", -- (MBA-MBA)
		"Sol/205764 2002 CZ37", -- (MBA-MBA)
		"Sol/205765 2002 CB38", -- (MBA-MBA)
		"Sol/205766 2002 CU38", -- (MBA-MBA)
		"Sol/205767 2002 CO43", -- (MBA-MBA)
		"Sol/205768 2002 CB55", -- (MBA-MBA)
		"Sol/205769 2002 CC62", -- (MBA-MBA)
		"Sol/205770 2002 CD63", -- (MBA-MBA)
		"Sol/205771 2002 CV66", -- (MBA-MBA)
		"Sol/205772 2002 CX66", -- (MBA-MBA)
		"Sol/205773 2002 CY66", -- (MBA-MBA)
		"Sol/205774 2002 CH67", -- (MBA-MBA)
		"Sol/205775 2002 CV67", -- (MBA-MBA)
		"Sol/205776 2002 CK70", -- (MBA-MBA)
		"Sol/205777 2002 CE71", -- (MBA-MBA)
		"Sol/205778 2002 CC72", -- (MBA-MBA)
		"Sol/205779 2002 CR74", -- (MBA-MBA)
		"Sol/205780 2002 CZ75", -- (MBA-MBA)
		"Sol/205781 2002 CO77", -- (MBA-MBA)
		"Sol/205782 2002 CQ79", -- (MBA-MBA)
		"Sol/205783 2002 CD87", -- (MBA-MBA)
		"Sol/205784 2002 CV90", -- (MBA-MBA)
		"Sol/205785 2002 CP92", -- (MBA-MBA)
		"Sol/205786 2002 CR95", -- (MBA-MBA)
		"Sol/205787 2002 CN105", -- (MBA-MBA)
		"Sol/205788 2002 CX119", -- (MBA-MBA)
		"Sol/205789 2002 CO122", -- (MBA-MBA)
		"Sol/205790 2002 CT123", -- (MBA-MBA)
		"Sol/205791 2002 CL126", -- (MBA-MBA)
		"Sol/205792 2002 CT126", -- (MBA-MBA)
		"Sol/205793 2002 CY126", -- (MBA-MBA)
		"Sol/205794 2002 CA127", -- (MBA-MBA)
		"Sol/205795 2002 CX132", -- (MBA-MBA)
		"Sol/205796 2002 CK139", -- (MBA-MBA)
		"Sol/205797 2002 CE141", -- (MBA-MBA)
		"Sol/205798 2002 CH153", -- (MBA-MBA)
		"Sol/205799 2002 CW156", -- (MBA-MBA)
		"Sol/205800 2002 CR158", -- (MBA-MBA)
		"Sol/205801 2002 CM161", -- (MBA-MBA)
		"Sol/205802 2002 CP164", -- (MBA-MBA)
		"Sol/205803 2002 CT164", -- (MBA-MBA)
		"Sol/205804 2002 CV165", -- (MBA-MBA)
		"Sol/205805 2002 CK167", -- (MBA-MBA)
		"Sol/205806 2002 CO167", -- (MBA-MBA)
		"Sol/205807 2002 CA169", -- (MBA-MBA)
		"Sol/205808 2002 CJ170", -- (MBA-MBA)
		"Sol/205809 2002 CV195", -- (MBA-MBA)
		"Sol/205810 2002 CO198", -- (MBA-MBA)
		"Sol/205811 2002 CF201", -- (MBA-MBA)
		"Sol/205812 2002 CY201", -- (MBA-MBA)
		"Sol/205813 2002 CR208", -- (MBA-MBA)
		"Sol/205814 2002 CF209", -- (MBA-MBA)
		"Sol/205815 2002 CU209", -- (MBA-MBA)
		"Sol/205816 2002 CW212", -- (MBA-MBA)
		"Sol/205817 2002 CS215", -- (MBA-MBA)
		"Sol/205818 2002 CN219", -- (MBA-MBA)
		"Sol/205819 2002 CX237", -- (MBA-MBA)
		"Sol/205820 2002 CO240", -- (MBA-MBA)
		"Sol/205821 2002 CD246", -- (MBA-MBA)
		"Sol/205822 2002 CT259", -- (MBA-MBA)
		"Sol/205823 2002 CP264", -- (MBA-MBA)
		"Sol/205824 2002 CG269", -- (MBA-MBA)
		"Sol/205825 2002 CC280", -- (MBA-MBA)
		"Sol/205826 2002 CU282", -- (MBA-MBA)
		"Sol/205827 2002 CA290", -- (MBA-MBA)
		"Sol/205828 2002 CU303", -- (MBA-MBA)
		"Sol/205829 2002 CV305", -- (MBA-MBA)
		"Sol/205830 2002 DM10", -- (MBA-MBA)
		"Sol/205831 2002 DO14", -- (MBA-MBA)
		"Sol/205832 2002 DB15", -- (MBA-MBA)
		"Sol/205833 2002 ES", -- (MBA-MBA)
		"Sol/205834 2002 EZ1", -- (MBA-MBA)
		"Sol/205835 2002 EN9", -- (MBA-MBA)
		"Sol/205836 2002 EB13", -- (MBA-MBA)
		"Sol/205837 2002 EB18", -- (MBA-MBA)
		"Sol/205838 2002 EA20", -- (MBA-MBA)
		"Sol/205839 2002 EL22", -- (MBA-MBA)
		"Sol/205840 2002 EC26", -- (MBA-MBA)
		"Sol/205841 2002 EA28", -- (MBA-MBA)
		"Sol/205842 2002 EZ31", -- (MBA-MBA)
		"Sol/205843 2002 ED34", -- (MBA-MBA)
		"Sol/205844 2002 EF38", -- (MBA-MBA)
		"Sol/205845 2002 EL39", -- (MBA-MBA)
		"Sol/205846 2002 EB46", -- (MBA-MBA)
		"Sol/205847 2002 ED46", -- (MBA-MBA)
		"Sol/205848 2002 ER47", -- (MBA-MBA)
		"Sol/205849 2002 EL54", -- (MBA-MBA)
		"Sol/205850 2002 EX54", -- (MBA-MBA)
		"Sol/205851 2002 EH57", -- (MBA-MBA)
		"Sol/205852 2002 EY61", -- (MBA-MBA)
		"Sol/205853 2002 EB65", -- (MBA-MBA)
		"Sol/205854 2002 EJ68", -- (MBA-MBA)
		"Sol/205855 2002 EE70", -- (MBA-MBA)
		"Sol/205856 2002 EF78", -- (MBA-MBA)
		"Sol/205857 2002 EV78", -- (MBA-MBA)
		"Sol/205858 2002 EM79", -- (MBA-MBA)
		"Sol/205859 2002 EZ79", -- (MBA-MBA)
		"Sol/205860 2002 EQ80", -- (MBA-MBA)
		"Sol/205861 2002 EA86", -- (MBA-MBA)
		"Sol/205862 2002 EQ87", -- (MBA-MBA)
		"Sol/205863 2002 EO88", -- (MBA-MBA)
		"Sol/205864 2002 EF90", -- (MBA-MBA)
		"Sol/205865 2002 EL93", -- (MBA-MBA)
		"Sol/205866 2002 EB94", -- (MBA-MBA)
		"Sol/205867 2002 ES96", -- (MBA-MBA)
		"Sol/205868 2002 EC97", -- (MBA-MBA)
		"Sol/205869 2002 EQ103", -- (MBA-MBA)
		"Sol/205870 2002 EC104", -- (MBA-MBA)
		"Sol/205871 2002 EV104", -- (MBA-MBA)
		"Sol/205872 2002 ER105", -- (MBA-MBA)
		"Sol/205873 2002 ES105", -- (MBA-MBA)
		"Sol/205874 2002 EW108", -- (MBA-MBA)
		"Sol/205875 2002 EO110", -- (MBA-MBA)
		"Sol/205876 2002 EV110", -- (MBA-MBA)
		"Sol/205877 2002 ES116", -- (MBA-MBA)
		"Sol/205878 2002 EP127", -- (MBA-MBA)
		"Sol/205879 2002 ES128", -- (MBA-MBA)
		"Sol/205880 2002 EU142", -- (MBA-MBA)
		"Sol/205881 2002 EK144", -- (MBA-MBA)
		"Sol/205882 2002 EO146", -- (MBA-MBA)
		"Sol/205883 2002 EH155", -- (MBA-MBA)
		"Sol/205884 2002 FC2", -- (MBA-MBA)
		"Sol/205885 2002 FB10", -- (MBA-MBA)
		"Sol/205886 2002 FP15", -- (MBA-MBA)
		"Sol/205887 2002 FM39", -- (MBA-MBA)
		"Sol/205888 2002 GE8", -- (MBA-MBA)
		"Sol/205889 2002 GF10", -- (MBA-MBA)
		"Sol/205890 2002 GC12", -- (MBA-MBA)
		"Sol/205891 2002 GM12", -- (MBA-MBA)
		"Sol/205892 2002 GY42", -- (MBA-MBA)
		"Sol/205893 2002 GO46", -- (MBA-MBA)
		"Sol/205894 2002 GG50", -- (MBA-MBA)
		"Sol/205895 2002 GH51", -- (MBA-MBA)
		"Sol/205896 2002 GX52", -- (MBA-MBA)
		"Sol/205897 2002 GK59", -- (MBA-MBA)
		"Sol/205898 2002 GT61", -- (MBA-MBA)
		"Sol/205899 2002 GA66", -- (MBA-MBA)
		"Sol/205900 2002 GB69", -- (MBA-MBA)
		"Sol/205901 2002 GO72", -- (MBA-MBA)
		"Sol/205902 2002 GS73", -- (MBA-MBA)
		"Sol/205903 2002 GV74", -- (MBA-MBA)
		"Sol/205904 2002 GZ74", -- (MBA-MBA)
		"Sol/205905 2002 GJ78", -- (MBA-MBA)
		"Sol/205906 2002 GA80", -- (MBA-MBA)
		"Sol/205907 2002 GG84", -- (MBA-MBA)
		"Sol/205908 2002 GV95", -- (MBA-MBA)
		"Sol/205909 2002 GM97", -- (MBA-MBA)
		"Sol/205910 2002 GD100", -- (MBA-MBA)
		"Sol/205911 2002 GA104", -- (MBA-MBA)
		"Sol/205912 2002 GC107", -- (MBA-MBA)
		"Sol/205913 2002 GY110", -- (MBA-MBA)
		"Sol/205914 2002 GX111", -- (MBA-MBA)
		"Sol/205915 2002 GO118", -- (MBA-MBA)
		"Sol/205916 2002 GU127", -- (MBA-MBA)
		"Sol/205917 2002 GT135", -- (MBA-MBA)
		"Sol/205918 2002 GM136", -- (MBA-MBA)
		"Sol/205919 2002 GT139", -- (MBA-MBA)
		"Sol/205920 2002 GB143", -- (MBA-MBA)
		"Sol/205921 2002 GY159", -- (MBA-MBA)
		"Sol/205922 2002 GQ170", -- (MBA-MBA)
		"Sol/205923 2002 GG171", -- (MBA-MBA)
		"Sol/205924 2002 HZ7", -- (MBA-MBA)
		"Sol/205925 2002 HH9", -- (MBA-MBA)
		"Sol/205926 2002 HV12", -- (MBA-MBA)
		"Sol/205928 2002 JS11", -- (MBA-MBA)
		"Sol/205929 2002 JO17", -- (MBA-MBA)
		"Sol/205930 2002 JB19", -- (MBA-MBA)
		"Sol/205931 2002 JD20", -- (MBA-MBA)
		"Sol/205932 2002 JA22", -- (MBA-MBA)
		"Sol/205933 2002 JD26", -- (MBA-MBA)
		"Sol/205934 2002 JF29", -- (MBA-MBA)
		"Sol/205935 2002 JW33", -- (MBA-MBA)
		"Sol/205936 2002 JE36", -- (MBA-MBA)
		"Sol/205937 2002 JT39", -- (MBA-MBA)
		"Sol/205938 2002 JB41", -- (MBA-MBA)
		"Sol/205939 2002 JG42", -- (MBA-MBA)
		"Sol/205940 2002 JA46", -- (MBA-MBA)
		"Sol/205941 2002 JW50", -- (MBA-MBA)
		"Sol/205942 2002 JQ53", -- (MBA-MBA)
		"Sol/205943 2002 JU55", -- (MBA-MBA)
		"Sol/205944 2002 JV62", -- (MBA-MBA)
		"Sol/205945 2002 JH71", -- (MBA-MBA)
		"Sol/205946 2002 JH77", -- (MBA-MBA)
		"Sol/205947 2002 JP80", -- (MBA-MBA)
		"Sol/205948 2002 JO86", -- (MBA-MBA)
		"Sol/205949 2002 JZ89", -- (MBA-MBA)
		"Sol/205950 2002 JS95", -- (MBA-MBA)
		"Sol/205951 2002 JK104", -- (MBA-MBA)
		"Sol/205952 2002 JS121", -- (MBA-MBA)
		"Sol/205953 2002 JH122", -- (MBA-MBA)
		"Sol/205955 2002 JC133", -- (MBA-MBA)
		"Sol/205956 2002 JA138", -- (MBA-MBA)
		"Sol/205957 2002 JZ141", -- (MBA-MBA)
		"Sol/205958 2002 KN5", -- (MBA-MBA)
		"Sol/205959 2002 KQ10", -- (MBA-MBA)
		"Sol/205960 2002 KR14", -- (MBA-MBA)
		"Sol/205961 2002 KG15", -- (MBA-MBA)
		"Sol/205962 2002 LE4", -- (MBA-MBA)
		"Sol/205963 2002 LD14", -- (MBA-MBA)
		"Sol/205964 2002 LU20", -- (MBA-MBA)
		"Sol/205965 2002 LH29", -- (MBA-MBA)
		"Sol/205966 2002 LV29", -- (MBA-MBA)
		"Sol/205967 2002 LX39", -- (MBA-MBA)
		"Sol/205968 2002 LT61", -- (MBA-MBA)
		"Sol/205969 2002 LO62", -- (MBA-MBA)
		"Sol/205970 2002 NL2", -- (MBA-MBA)
		"Sol/205971 2002 NO3", -- (MBA-MBA)
		"Sol/205972 2002 NY4", -- (MBA-MBA)
		"Sol/205973 2002 NO6", -- (MBA-MBA)
		"Sol/205974 2002 NQ18", -- (MBA-MBA)
		"Sol/205975 2002 ND20", -- (MBA-MBA)
		"Sol/205976 2002 NH21", -- (MBA-MBA)
		"Sol/205977 2002 NA23", -- (MBA-MBA)
		"Sol/205979 2002 NB42", -- (MBA-MBA)
		"Sol/205980 2002 NC42", -- (MBA-MBA)
		"Sol/205981 2002 NG44", -- (MBA-MBA)
		"Sol/205982 2002 NN45", -- (MBA-MBA)
		"Sol/205983 2002 NT45", -- (MBA-MBA)
		"Sol/205984 2002 NN48", -- (MBA-MBA)
		"Sol/205985 2002 NY58", -- (MBA-MBA)
		"Sol/205986 2002 NX62", -- (MBA-MBA)
		"Sol/205987 2002 NX64", -- (MBA-MBA)
		"Sol/205988 2002 NR67", -- (MBA-MBA)
		"Sol/205989 2002 NY67", -- (MBA-MBA)
		"Sol/205990 2002 OE12", -- (MBA-MBA)
		"Sol/205991 2002 OP22", -- (MBA-MBA)
		"Sol/205992 2002 OD24", -- (MBA-MBA)
		"Sol/205993 2002 OZ24", -- (MBA-MBA)
		"Sol/205994 2002 OO25", -- (MBA-MBA)
		"Sol/205995 2002 OB29", -- (MBA-MBA)
		"Sol/205996 2002 PK9", -- (MBA-MBA)
		"Sol/205997 2002 PM16", -- (MBA-MBA)
		"Sol/205998 2002 PH20", -- (MBA-MBA)
		"Sol/205999 2002 PY25", -- (MBA-MBA)
		"Sol/206000 2002 PH31", -- (MBA-MBA)
		"Sol/206001 2002 PK33", -- (MBA-MBA)
		"Sol/206002 2002 PJ49", -- (MBA-MBA)
		"Sol/206003 2002 PW79", -- (MBA-MBA)
		"Sol/206004 2002 PQ89", -- (MBA-MBA)
		"Sol/206005 2002 PZ95", -- (MBA-MBA)
		"Sol/206006 2002 PZ98", -- (MBA-MBA)
		"Sol/206007 2002 PC100", -- (MBA-MBA)
		"Sol/206008 2002 PK109", -- (MBA-MBA)
		"Sol/206009 2002 PT111", -- (MBA-MBA)
		"Sol/206010 2002 PS119", -- (MBA-MBA)
		"Sol/206011 2002 PK125", -- (MBA-MBA)
		"Sol/206012 2002 PA133", -- (MBA-MBA)
		"Sol/206013 2002 PW136", -- (MBA-MBA)
		"Sol/206014 2002 PK142", -- (MBA-MBA)
		"Sol/206015 2002 PZ146", -- (MBA-MBA)
		"Sol/206016 2002 PR153", -- (MBA-MBA)
		"Sol/206017 2002 PY156", -- (MBA-MBA)
		"Sol/206018 2002 PF162", -- (MBA-MBA)
		"Sol/206019 2002 PM162", -- (MBA-MBA)
		"Sol/206020 2002 PF166", -- (MBA-MBA)
		"Sol/206021 2002 PW167", -- (MBA-MBA)
		"Sol/206022 2002 PG172", -- (MBA-MBA)
		"Sol/206023 2002 PO173", -- (MBA-MBA)
		"Sol/206024 2002 PX179", -- (MBA-MBA)
		"Sol/206025 2002 PS182", -- (MBA-MBA)
		"Sol/206026 2002 PV185", -- (MBA-MBA)
		"Sol/206027 2002 PA186", -- (MBA-MBA)
		"Sol/206028 2002 QL1", -- (MBA-MBA)
		"Sol/206029 2002 QT1", -- (MBA-MBA)
		"Sol/206030 2002 QU2", -- (MBA-MBA)
		"Sol/206031 2002 QQ4", -- (MBA-MBA)
		"Sol/206032 2002 QS4", -- (MBA-MBA)
		"Sol/206033 2002 QZ4", -- (MBA-MBA)
		"Sol/206034 2002 QJ5", -- (MBA-MBA)
		"Sol/206035 2002 QV12", -- (MBA-MBA)
		"Sol/206036 2002 QT17", -- (MBA-MBA)
		"Sol/206037 2002 QS27", -- (MBA-MBA)
		"Sol/206038 2002 QL29", -- (MBA-MBA)
		"Sol/206039 2002 QF33", -- (MBA-MBA)
		"Sol/206040 2002 QF44", -- (MBA-MBA)
		"Sol/206041 2002 QU61", -- (MBA-MBA)
		"Sol/206042 2002 QC66", -- (MBA-MBA)
		"Sol/206043 2002 QU68", -- (MBA-MBA)
		"Sol/206044 2002 QJ72", -- (MBA-MBA)
		"Sol/206045 2002 QX72", -- (MBA-MBA)
		"Sol/206046 2002 QR74", -- (MBA-MBA)
		"Sol/206047 2002 QD77", -- (MBA-MBA)
		"Sol/206048 2002 QR77", -- (MBA-MBA)
		"Sol/206049 2002 QB82", -- (MBA-MBA)
		"Sol/206050 2002 QW84", -- (MBA-MBA)
		"Sol/206051 2002 QQ85", -- (MBA-MBA)
		"Sol/206052 2002 QU85", -- (MBA-MBA)
		"Sol/206053 2002 QH88", -- (MBA-MBA)
		"Sol/206054 2002 QF90", -- (MBA-MBA)
		"Sol/206055 2002 QK95", -- (MBA-MBA)
		"Sol/206056 2002 QC97", -- (MBA-MBA)
		"Sol/206057 2002 QB100", -- (MBA-MBA)
		"Sol/206058 2002 QJ108", -- (MBA-MBA)
		"Sol/206059 2002 QQ108", -- (MBA-MBA)
		"Sol/206060 2002 QP109", -- (MBA-MBA)
		"Sol/206061 2002 QL114", -- (MBA-MBA)
		"Sol/206062 2002 QB115", -- (MBA-MBA)
		"Sol/206063 2002 QH116", -- (MBA-MBA)
		"Sol/206064 2002 QD119", -- (MBA-MBA)
		"Sol/206065 2002 QF120", -- (MBA-MBA)
		"Sol/206066 2002 QK121", -- (MBA-MBA)
		"Sol/206067 2002 QM122", -- (MBA-MBA)
		"Sol/206068 2002 RM3", -- (MBA-MBA)
		"Sol/206069 2002 RM4", -- (MBA-MBA)
		"Sol/206070 2002 RF8", -- (MBA-MBA)
		"Sol/206071 2002 RS10", -- (MBA-MBA)
		"Sol/206072 2002 RD23", -- (MBA-MBA)
		"Sol/206074 2002 RV45", -- (MBA-MBA)
		"Sol/206075 2002 RE46", -- (MBA-MBA)
		"Sol/206076 2002 RW46", -- (MBA-MBA)
		"Sol/206077 2002 RQ56", -- (MBA-MBA)
		"Sol/206078 2002 RM60", -- (MBA-MBA)
		"Sol/206079 2002 RU66", -- (MBA-MBA)
		"Sol/206080 2002 RG68", -- (MBA-MBA)
		"Sol/206081 2002 RQ72", -- (MBA-MBA)
		"Sol/206082 2002 RJ75", -- (MBA-MBA)
		"Sol/206083 2002 RK81", -- (MBA-MBA)
		"Sol/206084 2002 RT81", -- (MBA-MBA)
		"Sol/206085 2002 RG93", -- (MBA-MBA)
		"Sol/206086 2002 RH124", -- (MBA-MBA)
		"Sol/206087 2002 RN132", -- (MBA-MBA)
		"Sol/206088 2002 RV133", -- (MBA-MBA)
		"Sol/206089 2002 RR138", -- (MBA-MBA)
		"Sol/206090 2002 RX138", -- (MBA-MBA)
		"Sol/206091 2002 RY140", -- (MBA-MBA)
		"Sol/206092 2002 RZ142", -- (MBA-MBA)
		"Sol/206093 2002 RW150", -- (MBA-MBA)
		"Sol/206094 2002 RF155", -- (MBA-MBA)
		"Sol/206095 2002 RG155", -- (MBA-MBA)
		"Sol/206096 2002 RD158", -- (MBA-MBA)
		"Sol/206097 2002 RX162", -- (MBA-MBA)
		"Sol/206098 2002 RU171", -- (MBA-MBA)
		"Sol/206099 2002 RT177", -- (MBA-MBA)
		"Sol/206100 2002 RT180", -- (MBA-MBA)
		"Sol/206101 2002 RW180", -- (MBA-MBA)
		"Sol/206102 2002 RF185", -- (MBA-MBA)
		"Sol/206103 2002 RD190", -- (MBA-MBA)
		"Sol/206104 2002 RG190", -- (MBA-MBA)
		"Sol/206106 2002 RN192", -- (MBA-MBA)
		"Sol/206107 2002 RD208", -- (MBA-MBA)
		"Sol/206108 2002 RC209", -- (MBA-MBA)
		"Sol/206109 2002 RN214", -- (MBA-MBA)
		"Sol/206110 2002 RX214", -- (MBA-MBA)
		"Sol/206111 2002 RC221", -- (MBA-MBA)
		"Sol/206112 2002 RK233", -- (MBA-MBA)
		"Sol/206113 2002 RK235", -- (MBA-MBA)
		"Sol/206114 2002 RJ237", -- (MBA-MBA)
		"Sol/206115 2002 RA243", -- (MBA-MBA)
		"Sol/206116 2002 RO246", -- (MBA-MBA)
		"Sol/206117 2002 RS248", -- (MBA-MBA)
		"Sol/206118 2002 RJ254", -- (MBA-MBA)
		"Sol/206119 2002 RM255", -- (MBA-MBA)
		"Sol/206120 2002 RH270", -- (MBA-MBA)
		"Sol/206121 2002 RR274", -- (MBA-MBA)
		"Sol/206122 2002 RV276", -- (MBA-MBA)
		"Sol/206123 2002 RL279", -- (MBA-MBA)
		"Sol/206125 2002 SM8", -- (MBA-MBA)
		"Sol/206126 2002 SK9", -- (MBA-MBA)
		"Sol/206127 2002 SW10", -- (MBA-MBA)
		"Sol/206128 2002 SQ40", -- (MBA-MBA)
		"Sol/206129 2002 SS45", -- (MBA-MBA)
		"Sol/206130 2002 SJ52", -- (MBA-MBA)
		"Sol/206131 2002 SU54", -- (MBA-MBA)
		"Sol/206132 2002 SY60", -- (MBA-MBA)
		"Sol/206134 2002 SP70", -- (MBA-MBA)
		"Sol/206135 2002 TA2", -- (MBA-MBA)
		"Sol/206136 2002 TB10", -- (MBA-MBA)
		"Sol/206137 2002 TS12", -- (MBA-MBA)
		"Sol/206138 2002 TU17", -- (MBA-MBA)
		"Sol/206139 2002 TW42", -- (MBA-MBA)
		"Sol/206140 2002 TV48", -- (MBA-MBA)
		"Sol/206141 2002 TA59", -- (MBA-MBA)
		"Sol/206142 2002 TA66", -- (MBA-MBA)
		"Sol/206143 2002 TJ84", -- (MBA-MBA)
		"Sol/206144 2002 TG92", -- (MBA-MBA)
		"Sol/206145 2002 TE94", -- (MBA-MBA)
		"Sol/206146 2002 TL97", -- (MBA-MBA)
		"Sol/206147 2002 TK98", -- (MBA-MBA)
		"Sol/206148 2002 TZ102", -- (MBA-MBA)
		"Sol/206149 2002 TF119", -- (MBA-MBA)
		"Sol/206150 2002 TJ124", -- (MBA-MBA)
		"Sol/206151 2002 TN127", -- (MBA-MBA)
		"Sol/206152 2002 TE129", -- (MBA-MBA)
		"Sol/206153 2002 TU136", -- (MBA-MBA)
		"Sol/206154 2002 TW143", -- (MBA-MBA)
		"Sol/206155 2002 TG158", -- (MBA-MBA)
		"Sol/206156 2002 TX170", -- (MBA-MBA)
		"Sol/206157 2002 TP176", -- (MBA-MBA)
		"Sol/206158 2002 TT180", -- (MBA-MBA)
		"Sol/206159 2002 TU185", -- (MBA-MBA)
		"Sol/206160 2002 TB187", -- (MBA-MBA)
		"Sol/206161 2002 TF192", -- (MBA-MBA)
		"Sol/206162 2002 TV214", -- (MBA-MBA)
		"Sol/206163 2002 TW215", -- (MBA-MBA)
		"Sol/206164 2002 TH222", -- (MBA-MBA)
		"Sol/206165 2002 TE233", -- (MBA-MBA)
		"Sol/206166 2002 TA242", -- (MBA-MBA)
		"Sol/206167 2002 TS242", -- (MBA-MBA)
		"Sol/206168 2002 TC250", -- (MBA-MBA)
		"Sol/206169 2002 TH250", -- (MBA-MBA)
		"Sol/206170 2002 TP252", -- (MBA-MBA)
		"Sol/206171 2002 TQ258", -- (MBA-MBA)
		"Sol/206172 2002 TY262", -- (MBA-MBA)
		"Sol/206173 2002 TT272", -- (MBA-MBA)
		"Sol/206174 2002 TD278", -- (MBA-MBA)
		"Sol/206175 2002 TN293", -- (MBA-MBA)
		"Sol/206177 2002 TB295", -- (MBA-MBA)
		"Sol/206178 2002 TF295", -- (MBA-MBA)
		"Sol/206179 2002 TZ295", -- (MBA-MBA)
		"Sol/206180 2002 TY304", -- (MBA-MBA)
		"Sol/206181 2002 TN312", -- (MBA-MBA)
		"Sol/206182 2002 TM315", -- (MBA-MBA)
		"Sol/206183 2002 TM316", -- (MBA-MBA)
		"Sol/206184 2002 TW317", -- (MBA-MBA)
		"Sol/206185 Yip", -- (MBA-MBA)
		"Sol/206186 2002 TS329", -- (MBA-MBA)
		"Sol/206187 2002 TB361", -- (MBA-MBA)
		"Sol/206188 2002 TO375", -- (MBA-MBA)
		"Sol/206189 2002 TB376", -- (MBA-MBA)
		"Sol/206190 2002 TH376", -- (MBA-MBA)
		"Sol/206191 2002 TE378", -- (MBA-MBA)
		"Sol/206192 2002 UR2", -- (MBA-MBA)
		"Sol/206193 2002 UH7", -- (MBA-MBA)
		"Sol/206194 2002 UN7", -- (MBA-MBA)
		"Sol/206195 2002 UW8", -- (MBA-MBA)
		"Sol/206196 2002 UW11", -- (MBA-MBA)
		"Sol/206198 2002 UE20", -- (MBA-MBA)
		"Sol/206199 2002 UB22", -- (MBA-MBA)
		"Sol/206200 2002 UK23", -- (MBA-MBA)
		"Sol/206201 2002 UN25", -- (MBA-MBA)
		"Sol/206202 2002 UU34", -- (MBA-MBA)
		"Sol/206203 2002 UR36", -- (MBA-MBA)
		"Sol/206204 2002 UN37", -- (MBA-MBA)
		"Sol/206205 2002 UF40", -- (MBA-MBA)
		"Sol/206206 2002 US40", -- (MBA-MBA)
		"Sol/206207 2002 UY72", -- (MBA-MBA)
		"Sol/206208 2002 UV75", -- (MBA-MBA)
		"Sol/206209 2002 VW9", -- (MBA-MBA)
		"Sol/206210 2002 VX15", -- (MBA-MBA)
		"Sol/206211 2002 VG27", -- (MBA-MBA)
		"Sol/206213 2002 VX34", -- (MBA-MBA)
		"Sol/206214 2002 VN38", -- (MBA-MBA)
		"Sol/206215 2002 VB39", -- (MBA-MBA)
		"Sol/206216 2002 VD40", -- (MBA-MBA)
		"Sol/206217 2002 VD42", -- (MBA-MBA)
		"Sol/206218 2002 VF44", -- (MBA-MBA)
		"Sol/206219 2002 VD51", -- (MBA-MBA)
		"Sol/206220 2002 VS56", -- (MBA-MBA)
		"Sol/206221 2002 VH62", -- (MBA-MBA)
		"Sol/206223 2002 VX71", -- (MBA-MBA)
		"Sol/206224 2002 VP74", -- (MBA-MBA)
		"Sol/206225 2002 VJ88", -- (MBA-MBA)
		"Sol/206226 2002 VN99", -- (MBA-MBA)
		"Sol/206227 2002 VY103", -- (MBA-MBA)
		"Sol/206228 2002 VD108", -- (MBA-MBA)
		"Sol/206229 2002 VP113", -- (MBA-MBA)
		"Sol/206230 2002 VP118", -- (MBA-MBA)
		"Sol/206231 2002 VE120", -- (MBA-MBA)
		"Sol/206232 2002 VC124", -- (MBA-MBA)
		"Sol/206233 2002 VH125", -- (MBA-MBA)
		"Sol/206234 2002 WC4", -- (MBA-MBA)
		"Sol/206235 2002 WO5", -- (MBA-MBA)
		"Sol/206236 2002 WG9", -- (MBA-MBA)
		"Sol/206237 2002 WG15", -- (MBA-MBA)
		"Sol/206239 2002 WR19", -- (MBA-MBA)
		"Sol/206240 2002 WC27", -- (MBA-MBA)
		"Sol/206242 2002 XD1", -- (MBA-MBA)
		"Sol/206243 2002 XO16", -- (MBA-MBA)
		"Sol/206244 2002 XL17", -- (MBA-MBA)
		"Sol/206245 2002 XU17", -- (MBA-MBA)
		"Sol/206246 2002 XV20", -- (MBA-MBA)
		"Sol/206247 2002 XJ26", -- (MBA-MBA)
		"Sol/206248 2002 XU35", -- (MBA-MBA)
		"Sol/206249 2002 XP42", -- (MBA-MBA)
		"Sol/206250 2002 XS46", -- (MBA-MBA)
		"Sol/206251 2002 XE47", -- (MBA-MBA)
		"Sol/206252 2002 XM60", -- (MBA-MBA)
		"Sol/206254 2002 XD66", -- (MBA-MBA)
		"Sol/206255 2002 XL68", -- (MBA-MBA)
		"Sol/206256 2002 XR73", -- (MBA-MBA)
		"Sol/206257 2002 XW76", -- (MBA-MBA)
		"Sol/206259 2002 XN83", -- (MBA-MBA)
		"Sol/206260 2002 XX83", -- (MBA-MBA)
		"Sol/206261 2002 XB90", -- (MBA-MBA)
		"Sol/206262 2002 XA91", -- (MBA-MBA)
		"Sol/206263 2002 XL102", -- (MBA-MBA)
		"Sol/206264 2002 XQ113", -- (MBA-MBA)
		"Sol/206265 2002 XP115", -- (MBA-MBA)
		"Sol/206267 2002 YB7", -- (MBA-MBA)
		"Sol/206268 2002 YN7", -- (MBA-MBA)
		"Sol/206269 2002 YE9", -- (MBA-MBA)
		"Sol/206270 2002 YC10", -- (MBA-MBA)
		"Sol/206271 2002 YP12", -- (MBA-MBA)
		"Sol/206272 2002 YB22", -- (MBA-MBA)
		"Sol/206273 2002 YF26", -- (MBA-MBA)
		"Sol/206274 2002 YZ28", -- (MBA-MBA)
		"Sol/206275 2002 YG33", -- (MBA-MBA)
		"Sol/206276 2003 AH5", -- (MBA-MBA)
		"Sol/206277 2003 AM9", -- (MBA-MBA)
		"Sol/206278 2003 AT17", -- (MBA-MBA)
		"Sol/206279 2003 AA21", -- (MBA-MBA)
		"Sol/206280 2003 AR21", -- (MBA-MBA)
		"Sol/206282 2003 AL43", -- (MBA-MBA)
		"Sol/206283 2003 AV64", -- (MBA-MBA)
		"Sol/206284 2003 AL66", -- (MBA-MBA)
		"Sol/206287 2003 AG74", -- (MBA-MBA)
		"Sol/206288 2003 AG85", -- (MBA-MBA)
		"Sol/206289 2003 AT85", -- (MBA-MBA)
		"Sol/206291 2003 AM92", -- (MBA-MBA)
		"Sol/206292 2003 BR31", -- (MBA-MBA)
		"Sol/206293 2003 BH43", -- (MBA-MBA)
		"Sol/206294 2003 BH83", -- (MBA-MBA)
		"Sol/206296 2003 CJ18", -- (MBA-MBA)
		"Sol/206299 2003 EJ32", -- (MBA-MBA)
		"Sol/206300 2003 FX20", -- (MBA-MBA)
		"Sol/206301 2003 FH21", -- (MBA-MBA)
		"Sol/206302 2003 FJ106", -- (MBA-MBA)
		"Sol/206303 2003 HT", -- (MBA-MBA)
		"Sol/206304 2003 HX3", -- (MBA-MBA)
		"Sol/206305 2003 HZ3", -- (MBA-MBA)
		"Sol/206306 2003 HT6", -- (MBA-MBA)
		"Sol/206307 2003 HZ9", -- (MBA-MBA)
		"Sol/206308 2003 HY12", -- (MBA-MBA)
		"Sol/206309 2003 HJ32", -- (MBA-MBA)
		"Sol/206311 2003 HO42", -- (MBA-MBA)
		"Sol/206312 2003 HX46", -- (MBA-MBA)
		"Sol/206313 2003 JK6", -- (MBA-MBA)
		"Sol/206314 2003 KS9", -- (MBA-MBA)
		"Sol/206315 2003 KN13", -- (MBA-MBA)
		"Sol/206316 2003 KL28", -- (MBA-MBA)
		"Sol/206317 2003 KV36", -- (MBA-MBA)
		"Sol/206318 2003 MN10", -- (MBA-MBA)
		"Sol/206319 2003 MC13", -- (MBA-MBA)
		"Sol/206320 2003 NT", -- (MBA-MBA)
		"Sol/206321 2003 NJ8", -- (MBA-MBA)
		"Sol/206322 2003 NV10", -- (MBA-MBA)
		"Sol/206323 2003 NH11", -- (MBA-MBA)
		"Sol/206324 2003 ON", -- (MBA-MBA)
		"Sol/206325 2003 OG2", -- (MBA-MBA)
		"Sol/206326 2003 OT3", -- (MBA-MBA)
		"Sol/206327 2003 OY3", -- (MBA-MBA)
		"Sol/206328 2003 OW4", -- (MBA-MBA)
		"Sol/206329 2003 OB6", -- (MBA-MBA)
		"Sol/206330 2003 OO6", -- (MBA-MBA)
		"Sol/206331 2003 OK8", -- (MBA-MBA)
		"Sol/206332 2003 OZ8", -- (MBA-MBA)
		"Sol/206333 2003 OB10", -- (MBA-MBA)
		"Sol/206334 2003 ON20", -- (MBA-MBA)
		"Sol/206336 2003 OC27", -- (MBA-MBA)
		"Sol/206337 2003 OJ30", -- (MBA-MBA)
		"Sol/206338 2003 OU30", -- (MBA-MBA)
		"Sol/206339 2003 PN1", -- (MBA-MBA)
		"Sol/206340 2003 PW2", -- (MBA-MBA)
		"Sol/206341 2003 PO3", -- (MBA-MBA)
		"Sol/206343 2003 PB7", -- (MBA-MBA)
		"Sol/206344 2003 PA8", -- (MBA-MBA)
		"Sol/206345 2003 PA9", -- (MBA-MBA)
		"Sol/206346 2003 PM9", -- (MBA-MBA)
		"Sol/206347 2003 QL1", -- (MBA-MBA)
		"Sol/206348 2003 QA12", -- (MBA-MBA)
		"Sol/206349 2003 QQ13", -- (MBA-MBA)
		"Sol/206350 2003 QA26", -- (MBA-MBA)
		"Sol/206351 2003 QC28", -- (MBA-MBA)
		"Sol/206352 2003 QT28", -- (MBA-MBA)
		"Sol/206353 2003 QL34", -- (MBA-MBA)
		"Sol/206354 2003 QF40", -- (MBA-MBA)
		"Sol/206355 2003 QS40", -- (MBA-MBA)
		"Sol/206356 2003 QX43", -- (MBA-MBA)
		"Sol/206357 2003 QJ44", -- (MBA-MBA)
		"Sol/206358 2003 QL44", -- (MBA-MBA)
		"Sol/206360 2003 QW50", -- (MBA-MBA)
		"Sol/206361 2003 QG52", -- (MBA-MBA)
		"Sol/206362 2003 QF56", -- (MBA-MBA)
		"Sol/206363 2003 QB57", -- (MBA-MBA)
		"Sol/206364 2003 QS61", -- (MBA-MBA)
		"Sol/206365 2003 QT64", -- (MBA-MBA)
		"Sol/206366 2003 QS65", -- (MBA-MBA)
		"Sol/206367 2003 QK68", -- (MBA-MBA)
		"Sol/206368 2003 QR70", -- (MBA-MBA)
		"Sol/206369 2003 QO71", -- (MBA-MBA)
		"Sol/206370 2003 QU86", -- (MBA-MBA)
		"Sol/206371 2003 QW87", -- (MBA-MBA)
		"Sol/206372 2003 QO89", -- (MBA-MBA)
		"Sol/206373 2003 QB99", -- (MBA-MBA)
		"Sol/206374 2003 QG103", -- (MBA-MBA)
		"Sol/206375 2003 QK105", -- (MBA-MBA)
		"Sol/206376 2003 QD108", -- (MBA-MBA)
		"Sol/206377 2003 QK114", -- (MBA-MBA)
		"Sol/206379 2003 RV5", -- (MBA-MBA)
		"Sol/206380 2003 RT8", -- (MBA-MBA)
		"Sol/206381 2003 RB9", -- (MBA-MBA)
		"Sol/206382 2003 RU13", -- (MBA-MBA)
		"Sol/206383 2003 RC16", -- (MBA-MBA)
		"Sol/206384 2003 RJ17", -- (MBA-MBA)
		"Sol/206385 2003 RZ17", -- (MBA-MBA)
		"Sol/206386 2003 RR21", -- (MBA-MBA)
		"Sol/206387 2003 RT23", -- (MBA-MBA)
		"Sol/206388 2003 RF26", -- (MBA-MBA)
		"Sol/206389 2003 SD7", -- (MBA-MBA)
		"Sol/206390 2003 SY12", -- (MBA-MBA)
		"Sol/206391 2003 SR14", -- (MBA-MBA)
		"Sol/206392 2003 SD27", -- (MBA-MBA)
		"Sol/206393 2003 SQ32", -- (MBA-MBA)
		"Sol/206394 2003 SV32", -- (MBA-MBA)
		"Sol/206395 2003 ST36", -- (MBA-MBA)
		"Sol/206396 2003 SM37", -- (MBA-MBA)
		"Sol/206397 2003 SS42", -- (MBA-MBA)
		"Sol/206398 2003 SJ45", -- (MBA-MBA)
		"Sol/206399 2003 SN49", -- (MBA-MBA)
		"Sol/206400 2003 SW52", -- (MBA-MBA)
		"Sol/206401 2003 SM54", -- (MBA-MBA)
		"Sol/206402 2003 SQ58", -- (MBA-MBA)
		"Sol/206403 2003 SF63", -- (MBA-MBA)
		"Sol/206404 2003 SM63", -- (MBA-MBA)
		"Sol/206405 2003 SA72", -- (MBA-MBA)
		"Sol/206406 2003 SH89", -- (MBA-MBA)
		"Sol/206407 2003 SB90", -- (MBA-MBA)
		"Sol/206408 2003 SH95", -- (MBA-MBA)
		"Sol/206409 2003 ST95", -- (MBA-MBA)
		"Sol/206410 2003 SE99", -- (MBA-MBA)
		"Sol/206411 2003 SS100", -- (MBA-MBA)
		"Sol/206412 2003 SY104", -- (MBA-MBA)
		"Sol/206413 2003 SO111", -- (MBA-MBA)
		"Sol/206414 2003 SZ113", -- (MBA-MBA)
		"Sol/206415 2003 SM116", -- (MBA-MBA)
		"Sol/206416 2003 SO118", -- (MBA-MBA)
		"Sol/206417 2003 SP132", -- (MBA-MBA)
		"Sol/206418 2003 SD137", -- (MBA-MBA)
		"Sol/206419 2003 SS137", -- (MBA-MBA)
		"Sol/206420 2003 SG140", -- (MBA-MBA)
		"Sol/206421 2003 ST141", -- (MBA-MBA)
		"Sol/206422 2003 SQ146", -- (MBA-MBA)
		"Sol/206423 2003 SG148", -- (MBA-MBA)
		"Sol/206424 2003 SX149", -- (MBA-MBA)
		"Sol/206425 2003 SU157", -- (MBA-MBA)
		"Sol/206426 2003 SP166", -- (MBA-MBA)
		"Sol/206427 2003 SZ168", -- (MBA-MBA)
		"Sol/206428 2003 SV170", -- (MBA-MBA)
		"Sol/206429 2003 SZ174", -- (MBA-MBA)
		"Sol/206430 2003 SH178", -- (MBA-MBA)
		"Sol/206431 2003 SY180", -- (MBA-MBA)
		"Sol/206432 2003 SY181", -- (MBA-MBA)
		"Sol/206433 2003 SK188", -- (MBA-MBA)
		"Sol/206434 2003 SF195", -- (MBA-MBA)
		"Sol/206435 2003 SR196", -- (MBA-MBA)
		"Sol/206436 2003 SE198", -- (MBA-MBA)
		"Sol/206437 2003 SW198", -- (MBA-MBA)
		"Sol/206438 2003 SS204", -- (MBA-MBA)
		"Sol/206439 2003 SE207", -- (MBA-MBA)
		"Sol/206440 2003 SC210", -- (MBA-MBA)
		"Sol/206441 2003 SY220", -- (MBA-MBA)
		"Sol/206442 2003 SY233", -- (MBA-MBA)
		"Sol/206443 2003 SY234", -- (MBA-MBA)
		"Sol/206444 2003 SJ235", -- (MBA-MBA)
		"Sol/206445 2003 SL246", -- (MBA-MBA)
		"Sol/206446 2003 SU260", -- (MBA-MBA)
		"Sol/206447 2003 SN268", -- (MBA-MBA)
		"Sol/206448 2003 SY271", -- (MBA-MBA)
		"Sol/206449 2003 SJ274", -- (MBA-MBA)
		"Sol/206450 2003 SG279", -- (MBA-MBA)
		"Sol/206451 2003 SD302", -- (MBA-MBA)
		"Sol/206452 2003 SA309", -- (MBA-MBA)
		"Sol/206453 2003 SE314", -- (MBA-MBA)
		"Sol/206454 2003 SK318", -- (MBA-MBA)
		"Sol/206455 2003 SM319", -- (MBA-MBA)
		"Sol/206456 2003 SJ321", -- (MBA-MBA)
		"Sol/206457 2003 SV356", -- (MBA-MBA)
		"Sol/206458 2003 TM", -- (MBA-MBA)
		"Sol/206459 2003 TD5", -- (MBA-MBA)
		"Sol/206460 2003 TY6", -- (MBA-MBA)
		"Sol/206461 2003 TE7", -- (MBA-MBA)
		"Sol/206462 2003 TN10", -- (MBA-MBA)
		"Sol/206463 2003 TW14", -- (MBA-MBA)
		"Sol/206464 2003 TM15", -- (MBA-MBA)
		"Sol/206465 2003 TA18", -- (MBA-MBA)
		"Sol/206466 2003 TZ41", -- (MBA-MBA)
		"Sol/206467 2003 TY58", -- (MBA-MBA)
		"Sol/206468 2003 UY", -- (MBA-MBA)
		"Sol/206469 2003 UD2", -- (MBA-MBA)
		"Sol/206470 2003 UQ2", -- (MBA-MBA)
		"Sol/206471 2003 US8", -- (MBA-MBA)
		"Sol/206472 2003 UX11", -- (MBA-MBA)
		"Sol/206473 2003 UZ22", -- (MBA-MBA)
		"Sol/206474 2003 UU34", -- (MBA-MBA)
		"Sol/206475 2003 UP48", -- (MBA-MBA)
		"Sol/206476 2003 UU49", -- (MBA-MBA)
		"Sol/206477 2003 UV50", -- (MBA-MBA)
		"Sol/206478 2003 UO51", -- (MBA-MBA)
		"Sol/206479 2003 UV51", -- (MBA-MBA)
		"Sol/206480 2003 UW52", -- (MBA-MBA)
		"Sol/206481 2003 UL58", -- (MBA-MBA)
		"Sol/206482 2003 UX64", -- (MBA-MBA)
		"Sol/206483 2003 UU65", -- (MBA-MBA)
		"Sol/206484 2003 UJ66", -- (MBA-MBA)
		"Sol/206485 2003 UP66", -- (MBA-MBA)
		"Sol/206486 2003 US66", -- (MBA-MBA)
		"Sol/206487 2003 UG68", -- (MBA-MBA)
		"Sol/206488 2003 UJ74", -- (MBA-MBA)
		"Sol/206489 2003 UO74", -- (MBA-MBA)
		"Sol/206490 2003 UX76", -- (MBA-MBA)
		"Sol/206491 2003 UW79", -- (MBA-MBA)
		"Sol/206492 2003 UW80", -- (MBA-MBA)
		"Sol/206493 2003 UX80", -- (MBA-MBA)
		"Sol/206494 2003 UQ84", -- (MBA-MBA)
		"Sol/206495 2003 UG85", -- (MBA-MBA)
		"Sol/206496 2003 UC95", -- (MBA-MBA)
		"Sol/206497 2003 UR100", -- (MBA-MBA)
		"Sol/206498 2003 UT100", -- (MBA-MBA)
		"Sol/206499 2003 UV100", -- (MBA-MBA)
		"Sol/206500 2003 UQ103", -- (MBA-MBA)
		"Sol/206501 2003 UD109", -- (MBA-MBA)
		"Sol/206502 2003 UK113", -- (MBA-MBA)
		"Sol/206503 2003 UB115", -- (MBA-MBA)
		"Sol/206504 2003 UN116", -- (MBA-MBA)
		"Sol/206505 2003 UR116", -- (MBA-MBA)
		"Sol/206506 2003 UJ118", -- (MBA-MBA)
		"Sol/206507 2003 UV119", -- (MBA-MBA)
		"Sol/206508 2003 UP122", -- (MBA-MBA)
		"Sol/206509 2003 UX124", -- (MBA-MBA)
		"Sol/206510 2003 UU126", -- (MBA-MBA)
		"Sol/206511 2003 UW126", -- (MBA-MBA)
		"Sol/206512 2003 UL127", -- (MBA-MBA)
		"Sol/206513 2003 UT129", -- (MBA-MBA)
		"Sol/206514 2003 UK132", -- (MBA-MBA)
		"Sol/206515 2003 UB133", -- (MBA-MBA)
		"Sol/206516 2003 UW133", -- (MBA-MBA)
		"Sol/206517 2003 UX134", -- (MBA-MBA)
		"Sol/206518 2003 UD138", -- (MBA-MBA)
		"Sol/206519 2003 UF138", -- (MBA-MBA)
		"Sol/206520 2003 UM141", -- (MBA-MBA)
		"Sol/206521 2003 UH143", -- (MBA-MBA)
		"Sol/206522 2003 UL145", -- (MBA-MBA)
		"Sol/206523 2003 UT145", -- (MBA-MBA)
		"Sol/206524 2003 UQ156", -- (MBA-MBA)
		"Sol/206525 2003 UN159", -- (MBA-MBA)
		"Sol/206526 2003 UR159", -- (MBA-MBA)
		"Sol/206527 2003 UD162", -- (MBA-MBA)
		"Sol/206528 2003 US162", -- (MBA-MBA)
		"Sol/206529 2003 UM168", -- (MBA-MBA)
		"Sol/206530 2003 UQ168", -- (MBA-MBA)
		"Sol/206531 2003 UP173", -- (MBA-MBA)
		"Sol/206532 2003 UJ174", -- (MBA-MBA)
		"Sol/206533 2003 UN174", -- (MBA-MBA)
		"Sol/206534 2003 UL176", -- (MBA-MBA)
		"Sol/206535 2003 UJ184", -- (MBA-MBA)
		"Sol/206536 2003 UK187", -- (MBA-MBA)
		"Sol/206537 2003 UY187", -- (MBA-MBA)
		"Sol/206538 2003 UJ194", -- (MBA-MBA)
		"Sol/206539 2003 UM195", -- (MBA-MBA)
		"Sol/206540 2003 UH196", -- (MBA-MBA)
		"Sol/206541 2003 UV196", -- (MBA-MBA)
		"Sol/206542 2003 UB198", -- (MBA-MBA)
		"Sol/206543 2003 UN198", -- (MBA-MBA)
		"Sol/206544 2003 UE199", -- (MBA-MBA)
		"Sol/206545 2003 UH204", -- (MBA-MBA)
		"Sol/206546 2003 UT206", -- (MBA-MBA)
		"Sol/206547 2003 UO217", -- (MBA-MBA)
		"Sol/206548 2003 UY217", -- (MBA-MBA)
		"Sol/206549 2003 UW219", -- (MBA-MBA)
		"Sol/206550 2003 UH223", -- (MBA-MBA)
		"Sol/206551 2003 UW234", -- (MBA-MBA)
		"Sol/206552 2003 UW235", -- (MBA-MBA)
		"Sol/206553 2003 UO237", -- (MBA-MBA)
		"Sol/206554 2003 UG241", -- (MBA-MBA)
		"Sol/206555 2003 UP250", -- (MBA-MBA)
		"Sol/206556 2003 US250", -- (MBA-MBA)
		"Sol/206557 2003 UV250", -- (MBA-MBA)
		"Sol/206558 2003 UB254", -- (MBA-MBA)
		"Sol/206559 2003 UL256", -- (MBA-MBA)
		"Sol/206560 2003 UG258", -- (MBA-MBA)
		"Sol/206561 2003 UQ258", -- (MBA-MBA)
		"Sol/206562 2003 UU261", -- (MBA-MBA)
		"Sol/206563 2003 UO265", -- (MBA-MBA)
		"Sol/206564 2003 UL268", -- (MBA-MBA)
		"Sol/206565 2003 UJ270", -- (MBA-MBA)
		"Sol/206566 2003 UT274", -- (MBA-MBA)
		"Sol/206567 2003 UA275", -- (MBA-MBA)
		"Sol/206568 2003 UX279", -- (MBA-MBA)
		"Sol/206569 2003 UX280", -- (MBA-MBA)
		"Sol/206570 2003 UR298", -- (MBA-MBA)
		"Sol/206571 2003 UT307", -- (MBA-MBA)
		"Sol/206572 2003 UK309", -- (MBA-MBA)
		"Sol/206573 2003 UU314", -- (MBA-MBA)
		"Sol/206574 2003 VC", -- (MBA-MBA)
		"Sol/206575 2003 VT5", -- (MBA-MBA)
		"Sol/206576 2003 VE8", -- (MBA-MBA)
		"Sol/206577 2003 VW10", -- (MBA-MBA)
		"Sol/206578 2003 WQ", -- (MBA-MBA)
		"Sol/206579 2003 WX2", -- (MBA-MBA)
		"Sol/206580 2003 WU3", -- (MBA-MBA)
		"Sol/206581 2003 WT7", -- (MBA-MBA)
		"Sol/206582 2003 WV7", -- (MBA-MBA)
		"Sol/206583 2003 WA10", -- (MBA-MBA)
		"Sol/206584 2003 WJ13", -- (MBA-MBA)
		"Sol/206585 2003 WM13", -- (MBA-MBA)
		"Sol/206586 2003 WO17", -- (MBA-MBA)
		"Sol/206587 2003 WJ20", -- (MBA-MBA)
		"Sol/206588 2003 WP22", -- (MBA-MBA)
		"Sol/206589 2003 WU27", -- (MBA-MBA)
		"Sol/206590 2003 WU28", -- (MBA-MBA)
		"Sol/206591 2003 WV31", -- (MBA-MBA)
		"Sol/206592 2003 WW31", -- (MBA-MBA)
		"Sol/206593 2003 WN34", -- (MBA-MBA)
		"Sol/206594 2003 WY37", -- (MBA-MBA)
		"Sol/206595 2003 WN39", -- (MBA-MBA)
		"Sol/206596 2003 WA41", -- (MBA-MBA)
		"Sol/206597 2003 WC44", -- (MBA-MBA)
		"Sol/206598 2003 WX44", -- (MBA-MBA)
		"Sol/206599 2003 WE49", -- (MBA-MBA)
		"Sol/206600 2003 WE53", -- (MBA-MBA)
		"Sol/206601 2003 WE54", -- (MBA-MBA)
		"Sol/206602 2003 WB55", -- (MBA-MBA)
		"Sol/206603 2003 WG55", -- (MBA-MBA)
		"Sol/206604 2003 WJ61", -- (MBA-MBA)
		"Sol/206605 2003 WY64", -- (MBA-MBA)
		"Sol/206606 2003 WO66", -- (MBA-MBA)
		"Sol/206607 2003 WD69", -- (MBA-MBA)
		"Sol/206608 2003 WN76", -- (MBA-MBA)
		"Sol/206609 2003 WC77", -- (MBA-MBA)
		"Sol/206610 2003 WF78", -- (MBA-MBA)
		"Sol/206611 2003 WZ79", -- (MBA-MBA)
		"Sol/206612 2003 WN94", -- (MBA-MBA)
		"Sol/206613 2003 WO100", -- (MBA-MBA)
		"Sol/206614 2003 WN103", -- (MBA-MBA)
		"Sol/206615 2003 WX107", -- (MBA-MBA)
		"Sol/206616 2003 WK110", -- (MBA-MBA)
		"Sol/206617 2003 WX110", -- (MBA-MBA)
		"Sol/206618 2003 WX114", -- (MBA-MBA)
		"Sol/206619 2003 WS117", -- (MBA-MBA)
		"Sol/206620 2003 WW123", -- (MBA-MBA)
		"Sol/206621 2003 WY123", -- (MBA-MBA)
		"Sol/206622 2003 WT140", -- (MBA-MBA)
		"Sol/206623 2003 WA141", -- (MBA-MBA)
		"Sol/206624 2003 WR142", -- (MBA-MBA)
		"Sol/206625 2003 WW142", -- (MBA-MBA)
		"Sol/206626 2003 WM145", -- (MBA-MBA)
		"Sol/206627 2003 WO146", -- (MBA-MBA)
		"Sol/206628 2003 WE151", -- (MBA-MBA)
		"Sol/206629 2003 WT154", -- (MBA-MBA)
		"Sol/206630 2003 WK159", -- (MBA-MBA)
		"Sol/206631 2003 WO161", -- (MBA-MBA)
		"Sol/206632 2003 WD167", -- (MBA-MBA)
		"Sol/206633 2003 WO170", -- (MBA-MBA)
		"Sol/206634 2003 WA171", -- (MBA-MBA)
		"Sol/206635 2003 WS171", -- (MBA-MBA)
		"Sol/206636 2003 WX171", -- (MBA-MBA)
		"Sol/206637 2003 WR172", -- (MBA-MBA)
		"Sol/206638 2003 WA190", -- (MBA-MBA)
		"Sol/206639 2003 WJ190", -- (MBA-MBA)
		"Sol/206640 2003 XS5", -- (MBA-MBA)
		"Sol/206641 2003 XJ8", -- (MBA-MBA)
		"Sol/206642 2003 XH13", -- (MBA-MBA)
		"Sol/206643 2003 XL13", -- (MBA-MBA)
		"Sol/206644 2003 XM21", -- (MBA-MBA)
		"Sol/206645 2003 XZ34", -- (MBA-MBA)
		"Sol/206646 2003 YG3", -- (MBA-MBA)
		"Sol/206647 2003 YL6", -- (MBA-MBA)
		"Sol/206648 2003 YL9", -- (MBA-MBA)
		"Sol/206649 2003 YD18", -- (MBA-MBA)
		"Sol/206650 2003 YP23", -- (MBA-MBA)
		"Sol/206651 2003 YU24", -- (MBA-MBA)
		"Sol/206652 2003 YH25", -- (MBA-MBA)
		"Sol/206653 2003 YQ26", -- (MBA-MBA)
		"Sol/206654 2003 YX27", -- (MBA-MBA)
		"Sol/206655 2003 YN35", -- (MBA-MBA)
		"Sol/206656 2003 YD37", -- (MBA-MBA)
		"Sol/206657 2003 YF39", -- (MBA-MBA)
		"Sol/206658 2003 YW39", -- (MBA-MBA)
		"Sol/206659 2003 YD44", -- (MBA-MBA)
		"Sol/206660 2003 YL50", -- (MBA-MBA)
		"Sol/206661 2003 YP60", -- (MBA-MBA)
		"Sol/206662 2003 YB64", -- (MBA-MBA)
		"Sol/206663 2003 YF66", -- (MBA-MBA)
		"Sol/206664 2003 YL71", -- (MBA-MBA)
		"Sol/206665 2003 YZ72", -- (MBA-MBA)
		"Sol/206666 2003 YA78", -- (MBA-MBA)
		"Sol/206667 2003 YJ82", -- (MBA-MBA)
		"Sol/206668 2003 YE85", -- (MBA-MBA)
		"Sol/206669 2003 YY86", -- (MBA-MBA)
		"Sol/206670 2003 YL89", -- (MBA-MBA)
		"Sol/206671 2003 YK95", -- (MBA-MBA)
		"Sol/206672 2003 YR107", -- (MBA-MBA)
		"Sol/206673 2003 YC111", -- (MBA-MBA)
		"Sol/206674 2003 YX111", -- (MBA-MBA)
		"Sol/206675 2003 YB114", -- (MBA-MBA)
		"Sol/206676 2003 YF125", -- (MBA-MBA)
		"Sol/206677 2003 YT126", -- (MBA-MBA)
		"Sol/206678 2003 YY129", -- (MBA-MBA)
		"Sol/206679 2003 YJ131", -- (MBA-MBA)
		"Sol/206680 2003 YU132", -- (MBA-MBA)
		"Sol/206681 2003 YD135", -- (MBA-MBA)
		"Sol/206682 2003 YQ135", -- (MBA-MBA)
		"Sol/206683 2003 YJ140", -- (MBA-MBA)
		"Sol/206684 2003 YE142", -- (MBA-MBA)
		"Sol/206685 2003 YM143", -- (MBA-MBA)
		"Sol/206686 2003 YM144", -- (MBA-MBA)
		"Sol/206687 2003 YC148", -- (MBA-MBA)
		"Sol/206688 2003 YO154", -- (MBA-MBA)
		"Sol/206689 2003 YK155", -- (MBA-MBA)
		"Sol/206690 2003 YL156", -- (MBA-MBA)
		"Sol/206691 2003 YP156", -- (MBA-MBA)
		"Sol/206692 2003 YT156", -- (MBA-MBA)
		"Sol/206693 2003 YA163", -- (MBA-MBA)
		"Sol/206694 2003 YJ170", -- (MBA-MBA)
		"Sol/206695 2004 AH2", -- (MBA-MBA)
		"Sol/206696 2004 AO2", -- (MBA-MBA)
		"Sol/206697 2004 AZ8", -- (MBA-MBA)
		"Sol/206698 2004 AD13", -- (MBA-MBA)
		"Sol/206699 2004 BZ1", -- (MBA-MBA)
		"Sol/206700 2004 BC2", -- (MBA-MBA)
		"Sol/206701 2004 BD3", -- (MBA-MBA)
		"Sol/206702 2004 BR11", -- (MBA-MBA)
		"Sol/206703 2004 BP19", -- (MBA-MBA)
		"Sol/206705 2004 BH33", -- (MBA-MBA)
		"Sol/206706 2004 BD34", -- (MBA-MBA)
		"Sol/206707 2004 BK35", -- (MBA-MBA)
		"Sol/206708 2004 BS35", -- (MBA-MBA)
		"Sol/206709 2004 BW36", -- (MBA-MBA)
		"Sol/206710 2004 BK37", -- (MBA-MBA)
		"Sol/206711 2004 BO39", -- (MBA-MBA)
		"Sol/206712 2004 BS41", -- (MBA-MBA)
		"Sol/206713 2004 BZ41", -- (MBA-MBA)
		"Sol/206714 2004 BK47", -- (MBA-MBA)
		"Sol/206715 2004 BP50", -- (MBA-MBA)
		"Sol/206716 2004 BU50", -- (MBA-MBA)
		"Sol/206717 2004 BC51", -- (MBA-MBA)
		"Sol/206718 2004 BY51", -- (MBA-MBA)
		"Sol/206719 2004 BW52", -- (MBA-MBA)
		"Sol/206720 2004 BW56", -- (MBA-MBA)
		"Sol/206721 2004 BJ58", -- (MBA-MBA)
		"Sol/206722 2004 BH63", -- (MBA-MBA)
		"Sol/206723 2004 BT71", -- (MBA-MBA)
		"Sol/206724 2004 BY72", -- (MBA-MBA)
		"Sol/206725 2004 BR73", -- (MBA-MBA)
		"Sol/206726 2004 BX73", -- (MBA-MBA)
		"Sol/206727 2004 BE78", -- (MBA-MBA)
		"Sol/206728 2004 BP78", -- (MBA-MBA)
		"Sol/206729 2004 BL80", -- (MBA-MBA)
		"Sol/206730 2004 BM90", -- (MBA-MBA)
		"Sol/206731 2004 BP99", -- (MBA-MBA)
		"Sol/206732 2004 BY99", -- (MBA-MBA)
		"Sol/206733 2004 BG101", -- (MBA-MBA)
		"Sol/206734 2004 BD112", -- (MBA-MBA)
		"Sol/206735 2004 BP118", -- (MBA-MBA)
		"Sol/206736 2004 BV119", -- (MBA-MBA)
		"Sol/206737 2004 BC120", -- (MBA-MBA)
		"Sol/206738 2004 BD120", -- (MBA-MBA)
		"Sol/206739 2004 BV120", -- (MBA-MBA)
		"Sol/206740 2004 BH124", -- (MBA-MBA)
		"Sol/206741 2004 BR124", -- (MBA-MBA)
		"Sol/206742 2004 BY124", -- (MBA-MBA)
		"Sol/206743 2004 BB129", -- (MBA-MBA)
		"Sol/206744 2004 BJ135", -- (MBA-MBA)
		"Sol/206745 2004 BR139", -- (MBA-MBA)
		"Sol/206746 2004 BB142", -- (MBA-MBA)
		"Sol/206747 2004 BH145", -- (MBA-MBA)
		"Sol/206748 2004 BA146", -- (MBA-MBA)
		"Sol/206749 2004 BX148", -- (MBA-MBA)
		"Sol/206750 2004 BD149", -- (MBA-MBA)
		"Sol/206751 2004 BJ149", -- (MBA-MBA)
		"Sol/206752 2004 BT150", -- (MBA-MBA)
		"Sol/206753 2004 BW151", -- (MBA-MBA)
		"Sol/206754 2004 BM155", -- (MBA-MBA)
		"Sol/206755 2004 CJ2", -- (MBA-MBA)
		"Sol/206756 2004 CF5", -- (MBA-MBA)
		"Sol/206757 2004 CH5", -- (MBA-MBA)
		"Sol/206758 2004 CV6", -- (MBA-MBA)
		"Sol/206759 2004 CA7", -- (MBA-MBA)
		"Sol/206760 2004 CU11", -- (MBA-MBA)
		"Sol/206761 2004 CU13", -- (MBA-MBA)
		"Sol/206762 2004 CE21", -- (MBA-MBA)
		"Sol/206763 2004 CV21", -- (MBA-MBA)
		"Sol/206764 2004 CR22", -- (MBA-MBA)
		"Sol/206765 2004 CG26", -- (MBA-MBA)
		"Sol/206766 2004 CR27", -- (MBA-MBA)
		"Sol/206767 2004 CM30", -- (MBA-MBA)
		"Sol/206768 2004 CT43", -- (MBA-MBA)
		"Sol/206769 2004 CW43", -- (MBA-MBA)
		"Sol/206770 2004 CO48", -- (MBA-MBA)
		"Sol/206771 2004 CO53", -- (MBA-MBA)
		"Sol/206772 2004 CM63", -- (MBA-MBA)
		"Sol/206773 2004 CX64", -- (MBA-MBA)
		"Sol/206774 2004 CZ64", -- (MBA-MBA)
		"Sol/206775 2004 CC65", -- (MBA-MBA)
		"Sol/206776 2004 CS78", -- (MBA-MBA)
		"Sol/206777 2004 CM89", -- (MBA-MBA)
		"Sol/206778 2004 CK96", -- (MBA-MBA)
		"Sol/206779 2004 CR97", -- (MBA-MBA)
		"Sol/206780 2004 CV105", -- (MBA-MBA)
		"Sol/206781 2004 CS109", -- (MBA-MBA)
		"Sol/206782 2004 CG110", -- (MBA-MBA)
		"Sol/206783 2004 CN112", -- (MBA-MBA)
		"Sol/206784 2004 CO115", -- (MBA-MBA)
		"Sol/206785 2004 CK117", -- (MBA-MBA)
		"Sol/206786 2004 CP125", -- (MBA-MBA)
		"Sol/206787 2004 DQ", -- (MBA-MBA)
		"Sol/206789 2004 DN7", -- (MBA-MBA)
		"Sol/206790 2004 DD13", -- (MBA-MBA)
		"Sol/206791 2004 DQ13", -- (MBA-MBA)
		"Sol/206792 2004 DF19", -- (MBA-MBA)
		"Sol/206793 2004 DW23", -- (MBA-MBA)
		"Sol/206794 2004 DU30", -- (MBA-MBA)
		"Sol/206795 2004 DD31", -- (MBA-MBA)
		"Sol/206796 2004 DQ32", -- (MBA-MBA)
		"Sol/206797 2004 DL37", -- (MBA-MBA)
		"Sol/206798 2004 DV39", -- (MBA-MBA)
		"Sol/206799 2004 DO43", -- (MBA-MBA)
		"Sol/206800 2004 DA44", -- (MBA-MBA)
		"Sol/206801 2004 DQ48", -- (MBA-MBA)
		"Sol/206802 2004 DF49", -- (MBA-MBA)
		"Sol/206803 2004 DO49", -- (MBA-MBA)
		"Sol/206804 2004 DZ49", -- (MBA-MBA)
		"Sol/206805 2004 DJ51", -- (MBA-MBA)
		"Sol/206806 2004 DT51", -- (MBA-MBA)
		"Sol/206807 2004 DK52", -- (MBA-MBA)
		"Sol/206808 2004 DU55", -- (MBA-MBA)
		"Sol/206809 2004 DS58", -- (MBA-MBA)
		"Sol/206810 2004 DG59", -- (MBA-MBA)
		"Sol/206811 2004 DB61", -- (MBA-MBA)
		"Sol/206812 2004 DF63", -- (MBA-MBA)
		"Sol/206813 2004 DP72", -- (MBA-MBA)
		"Sol/206814 2004 DZ78", -- (MBA-MBA)
		"Sol/206815 2004 EG5", -- (MBA-MBA)
		"Sol/206816 2004 EZ5", -- (MBA-MBA)
		"Sol/206817 2004 EW8", -- (MBA-MBA)
		"Sol/206818 2004 EJ11", -- (MBA-MBA)
		"Sol/206819 2004 EF13", -- (MBA-MBA)
		"Sol/206820 2004 ET13", -- (MBA-MBA)
		"Sol/206821 2004 EQ14", -- (MBA-MBA)
		"Sol/206822 2004 EB17", -- (MBA-MBA)
		"Sol/206824 2004 EF19", -- (MBA-MBA)
		"Sol/206825 2004 EH21", -- (MBA-MBA)
		"Sol/206826 2004 EH33", -- (MBA-MBA)
		"Sol/206827 2004 EK37", -- (MBA-MBA)
		"Sol/206828 2004 EO38", -- (MBA-MBA)
		"Sol/206829 2004 EC40", -- (MBA-MBA)
		"Sol/206830 2004 EV41", -- (MBA-MBA)
		"Sol/206831 2004 EY45", -- (MBA-MBA)
		"Sol/206832 2004 EL46", -- (MBA-MBA)
		"Sol/206833 2004 EU49", -- (MBA-MBA)
		"Sol/206834 2004 EA55", -- (MBA-MBA)
		"Sol/206835 2004 EH56", -- (MBA-MBA)
		"Sol/206836 2004 ET61", -- (MBA-MBA)
		"Sol/206837 2004 ER68", -- (MBA-MBA)
		"Sol/206838 2004 EV70", -- (MBA-MBA)
		"Sol/206839 2004 EX71", -- (MBA-MBA)
		"Sol/206840 2004 EH80", -- (MBA-MBA)
		"Sol/206841 2004 ED81", -- (MBA-MBA)
		"Sol/206843 2004 EK81", -- (MBA-MBA)
		"Sol/206844 2004 EF88", -- (MBA-MBA)
		"Sol/206845 2004 ET92", -- (MBA-MBA)
		"Sol/206846 2004 EM96", -- (MBA-MBA)
		"Sol/206847 2004 ER107", -- (MBA-MBA)
		"Sol/206848 2004 EY112", -- (MBA-MBA)
		"Sol/206849 2004 FZ17", -- (MBA-MBA)
		"Sol/206850 2004 FZ20", -- (MBA-MBA)
		"Sol/206851 2004 FZ23", -- (MBA-MBA)
		"Sol/206852 2004 FW24", -- (MBA-MBA)
		"Sol/206855 2004 FS31", -- (MBA-MBA)
		"Sol/206856 2004 FO44", -- (MBA-MBA)
		"Sol/206857 2004 FZ51", -- (MBA-MBA)
		"Sol/206858 2004 FF53", -- (MBA-MBA)
		"Sol/206859 2004 FC55", -- (MBA-MBA)
		"Sol/206860 2004 FJ56", -- (MBA-MBA)
		"Sol/206861 2004 FM56", -- (MBA-MBA)
		"Sol/206862 2004 FF63", -- (MBA-MBA)
		"Sol/206863 2004 FJ70", -- (MBA-MBA)
		"Sol/206865 2004 FD81", -- (MBA-MBA)
		"Sol/206866 2004 FV83", -- (MBA-MBA)
		"Sol/206867 2004 FZ85", -- (MBA-MBA)
		"Sol/206868 2004 FB88", -- (MBA-MBA)
		"Sol/206869 2004 FW92", -- (MBA-MBA)
		"Sol/206870 2004 FX93", -- (MBA-MBA)
		"Sol/206871 2004 FA112", -- (MBA-MBA)
		"Sol/206872 2004 FU118", -- (MBA-MBA)
		"Sol/206873 2004 FR120", -- (MBA-MBA)
		"Sol/206874 2004 FJ121", -- (MBA-MBA)
		"Sol/206875 2004 FS124", -- (MBA-MBA)
		"Sol/206876 2004 FH126", -- (MBA-MBA)
		"Sol/206877 2004 FF139", -- (MBA-MBA)
		"Sol/206878 2004 FF144", -- (MBA-MBA)
		"Sol/206880 2004 FU151", -- (MBA-MBA)
		"Sol/206881 2004 FJ161", -- (MBA-MBA)
		"Sol/206883 2004 GN2", -- (MBA-MBA)
		"Sol/206884 2004 GZ10", -- (MBA-MBA)
		"Sol/206885 2004 GC12", -- (MBA-MBA)
		"Sol/206888 2004 GC21", -- (MBA-MBA)
		"Sol/206889 2004 GT32", -- (MBA-MBA)
		"Sol/206890 2004 GA42", -- (MBA-MBA)
		"Sol/206891 2004 GT44", -- (MBA-MBA)
		"Sol/206892 2004 GJ75", -- (MBA-MBA)
		"Sol/206893 2004 HZ6", -- (MBA-MBA)
		"Sol/206894 2004 HY10", -- (MBA-MBA)
		"Sol/206896 2004 HL21", -- (MBA-MBA)
		"Sol/206897 2004 HJ28", -- (MBA-MBA)
		"Sol/206898 2004 HJ30", -- (MBA-MBA)
		"Sol/206899 2004 HP34", -- (MBA-MBA)
		"Sol/206902 2004 HC45", -- (MBA-MBA)
		"Sol/206903 2004 HV52", -- (MBA-MBA)
		"Sol/206904 2004 HV54", -- (MBA-MBA)
		"Sol/206905 2004 HQ71", -- (MBA-MBA)
		"Sol/206906 2004 JZ27", -- (MBA-MBA)
		"Sol/206907 2004 KA14", -- (MBA-MBA)
		"Sol/206908 2004 NW2", -- (MBA-MBA)
		"Sol/206911 2004 PE14", -- (MBA-MBA)
		"Sol/206912 2004 PK17", -- (MBA-MBA)
		"Sol/206914 2004 PZ61", -- (MBA-MBA)
		"Sol/206915 2004 PL65", -- (MBA-MBA)
		"Sol/206916 2004 PD80", -- (MBA-MBA)
		"Sol/206917 2004 PY88", -- (MBA-MBA)
		"Sol/206919 2004 PS94", -- (MBA-MBA)
		"Sol/206920 2004 PE95", -- (MBA-MBA)
		"Sol/206922 2004 PR101", -- (MBA-MBA)
		"Sol/206923 2004 PY101", -- (MBA-MBA)
		"Sol/206925 2004 PR108", -- (MBA-MBA)
		"Sol/206926 2004 PM111", -- (MBA-MBA)
		"Sol/206927 2004 QH21", -- (MBA-MBA)
		"Sol/206928 2004 RC13", -- (MBA-MBA)
		"Sol/206929 2004 RH20", -- (MBA-MBA)
		"Sol/206930 2004 RU30", -- (MBA-MBA)
		"Sol/206931 2004 RO42", -- (MBA-MBA)
		"Sol/206932 2004 RW48", -- (MBA-MBA)
		"Sol/206933 2004 RS49", -- (MBA-MBA)
		"Sol/206934 2004 RS61", -- (MBA-MBA)
		"Sol/206935 2004 RZ68", -- (MBA-MBA)
		"Sol/206936 2004 RX69", -- (MBA-MBA)
		"Sol/206937 2004 RU72", -- (MBA-MBA)
		"Sol/206938 2004 RJ76", -- (MBA-MBA)
		"Sol/206939 2004 RP82", -- (MBA-MBA)
		"Sol/206940 2004 RU90", -- (MBA-MBA)
		"Sol/206941 2004 RG99", -- (MBA-MBA)
		"Sol/206942 2004 RT101", -- (MBA-MBA)
		"Sol/206943 2004 RZ167", -- (MBA-MBA)
		"Sol/206944 2004 RK170", -- (MBA-MBA)
		"Sol/206945 2004 RT171", -- (MBA-MBA)
		"Sol/206946 2004 RO173", -- (MBA-MBA)
		"Sol/206947 2004 RU178", -- (MBA-MBA)
		"Sol/206948 2004 RJ187", -- (MBA-MBA)
		"Sol/206949 2004 RD189", -- (MBA-MBA)
		"Sol/206950 2004 RP205", -- (MBA-MBA)
		"Sol/206951 2004 RT307", -- (MBA-MBA)
		"Sol/206952 2004 RE310", -- (MBA-MBA)
		"Sol/206953 2004 RV310", -- (MBA-MBA)
		"Sol/206954 2004 RQ322", -- (MBA-MBA)
		"Sol/206955 2004 RA324", -- (MBA-MBA)
		"Sol/206956 2004 RL327", -- (MBA-MBA)
		"Sol/206957 2004 RW341", -- (MBA-MBA)
		"Sol/206958 2004 SU2", -- (MBA-MBA)
		"Sol/206959 2004 SQ10", -- (MBA-MBA)
		"Sol/206960 2004 SQ19", -- (MBA-MBA)
		"Sol/206961 2004 SN30", -- (MBA-MBA)
		"Sol/206962 2004 SG32", -- (MBA-MBA)
		"Sol/206963 2004 SV33", -- (MBA-MBA)
		"Sol/206964 2004 SE41", -- (MBA-MBA)
		"Sol/206965 2004 SL43", -- (MBA-MBA)
		"Sol/206966 2004 SZ46", -- (MBA-MBA)
		"Sol/206967 2004 SZ47", -- (MBA-MBA)
		"Sol/206968 2004 SO52", -- (MBA-MBA)
		"Sol/206969 2004 SC61", -- (MBA-MBA)
		"Sol/206970 2004 TL15", -- (MBA-MBA)
		"Sol/206971 2004 TP47", -- (MBA-MBA)
		"Sol/206972 2004 TS54", -- (MBA-MBA)
		"Sol/206973 2004 TG67", -- (MBA-MBA)
		"Sol/206974 2004 TN72", -- (MBA-MBA)
		"Sol/206975 2004 TE79", -- (MBA-MBA)
		"Sol/206976 2004 TS102", -- (MBA-MBA)
		"Sol/206977 2004 TF103", -- (MBA-MBA)
		"Sol/206978 2004 TP110", -- (MBA-MBA)
		"Sol/206979 2004 TV115", -- (MBA-MBA)
		"Sol/206980 2004 TM117", -- (MBA-MBA)
		"Sol/206981 2004 TC118", -- (MBA-MBA)
		"Sol/206982 2004 TU126", -- (MBA-MBA)
		"Sol/206983 2004 TH130", -- (MBA-MBA)
		"Sol/206984 2004 TA133", -- (MBA-MBA)
		"Sol/206985 2004 TB134", -- (MBA-MBA)
		"Sol/206986 2004 TV135", -- (MBA-MBA)
		"Sol/206987 2004 TE138", -- (MBA-MBA)
		"Sol/206988 2004 TL152", -- (MBA-MBA)
		"Sol/206989 2004 TH159", -- (MBA-MBA)
		"Sol/206990 2004 TV163", -- (MBA-MBA)
		"Sol/206991 2004 TZ165", -- (MBA-MBA)
		"Sol/206992 2004 TS182", -- (MBA-MBA)
		"Sol/206993 2004 TF191", -- (MBA-MBA)
		"Sol/206994 2004 TD200", -- (MBA-MBA)
		"Sol/206995 2004 TB203", -- (MBA-MBA)
		"Sol/206996 2004 TX205", -- (MBA-MBA)
		"Sol/206997 2004 TC207", -- (MBA-MBA)
		"Sol/206998 2004 TP207", -- (MBA-MBA)
		"Sol/207000 2004 TX220", -- (MBA-MBA)
		"Sol/207001 2004 TY222", -- (MBA-MBA)
		"Sol/207002 2004 TM234", -- (MBA-MBA)
		"Sol/207003 2004 TO269", -- (MBA-MBA)
		"Sol/207004 2004 TS269", -- (MBA-MBA)
		"Sol/207005 2004 TG273", -- (MBA-MBA)
		"Sol/207006 2004 TC274", -- (MBA-MBA)
		"Sol/207007 2004 TE277", -- (MBA-MBA)
		"Sol/207008 2004 TY282", -- (MBA-MBA)
		"Sol/207009 2004 TT286", -- (MBA-MBA)
		"Sol/207010 2004 TQ319", -- (MBA-MBA)
		"Sol/207011 2004 TY320", -- (MBA-MBA)
		"Sol/207012 2004 TB325", -- (MBA-MBA)
		"Sol/207013 2004 TC354", -- (MBA-MBA)
		"Sol/207014 2004 UQ8", -- (MBA-MBA)
		"Sol/207015 2004 VE2", -- (MBA-MBA)
		"Sol/207016 2004 VZ5", -- (MBA-MBA)
		"Sol/207017 2004 VB6", -- (MBA-MBA)
		"Sol/207018 2004 VH8", -- (MBA-MBA)
		"Sol/207019 2004 VY12", -- (MBA-MBA)
		"Sol/207021 2004 VQ23", -- (MBA-MBA)
		"Sol/207022 2004 VQ28", -- (MBA-MBA)
		"Sol/207023 2004 VS46", -- (MBA-MBA)
		"Sol/207024 2004 VX47", -- (MBA-MBA)
		"Sol/207025 2004 VT57", -- (MBA-MBA)
		"Sol/207026 2004 VV57", -- (MBA-MBA)
		"Sol/207028 2004 VN60", -- (MBA-MBA)
		"Sol/207029 2004 VV63", -- (MBA-MBA)
		"Sol/207030 2004 VH77", -- (MBA-MBA)
		"Sol/207031 2004 VG81", -- (MBA-MBA)
		"Sol/207032 2004 VN86", -- (MBA-MBA)
		"Sol/207033 2004 WW1", -- (MBA-MBA)
		"Sol/207034 2004 WM2", -- (MBA-MBA)
		"Sol/207035 2004 WR5", -- (MBA-MBA)
		"Sol/207036 2004 XU2", -- (MBA-MBA)
		"Sol/207037 2004 XA6", -- (MBA-MBA)
		"Sol/207038 2004 XN8", -- (MBA-MBA)
		"Sol/207039 2004 XW8", -- (MBA-MBA)
		"Sol/207040 2004 XV10", -- (MBA-MBA)
		"Sol/207041 2004 XX17", -- (MBA-MBA)
		"Sol/207042 2004 XH24", -- (MBA-MBA)
		"Sol/207043 2004 XP24", -- (MBA-MBA)
		"Sol/207044 2004 XT27", -- (MBA-MBA)
		"Sol/207045 2004 XA31", -- (MBA-MBA)
		"Sol/207046 2004 XM31", -- (MBA-MBA)
		"Sol/207047 2004 XP36", -- (MBA-MBA)
		"Sol/207048 2004 XF40", -- (MBA-MBA)
		"Sol/207049 2004 XJ44", -- (MBA-MBA)
		"Sol/207050 2004 XV50", -- (MBA-MBA)
		"Sol/207051 2004 XY50", -- (MBA-MBA)
		"Sol/207052 2004 XK53", -- (MBA-MBA)
		"Sol/207053 2004 XR58", -- (MBA-MBA)
		"Sol/207054 2004 XF63", -- (MBA-MBA)
		"Sol/207055 2004 XL64", -- (MBA-MBA)
		"Sol/207056 2004 XC68", -- (MBA-MBA)
		"Sol/207057 2004 XF74", -- (MBA-MBA)
		"Sol/207058 2004 XP74", -- (MBA-MBA)
		"Sol/207059 2004 XU77", -- (MBA-MBA)
		"Sol/207060 2004 XX83", -- (MBA-MBA)
		"Sol/207061 2004 XA84", -- (MBA-MBA)
		"Sol/207062 2004 XD86", -- (MBA-MBA)
		"Sol/207063 2004 XD98", -- (MBA-MBA)
		"Sol/207064 2004 XS99", -- (MBA-MBA)
		"Sol/207065 2004 XX103", -- (MBA-MBA)
		"Sol/207066 2004 XV104", -- (MBA-MBA)
		"Sol/207067 2004 XW109", -- (MBA-MBA)
		"Sol/207068 2004 XG110", -- (MBA-MBA)
		"Sol/207069 2004 XH112", -- (MBA-MBA)
		"Sol/207070 2004 XE114", -- (MBA-MBA)
		"Sol/207071 2004 XY118", -- (MBA-MBA)
		"Sol/207072 2004 XX120", -- (MBA-MBA)
		"Sol/207073 2004 XR126", -- (MBA-MBA)
		"Sol/207074 2004 XJ128", -- (MBA-MBA)
		"Sol/207075 2004 XV131", -- (MBA-MBA)
		"Sol/207076 2004 XS132", -- (MBA-MBA)
		"Sol/207077 2004 XP140", -- (MBA-MBA)
		"Sol/207078 2004 XH141", -- (MBA-MBA)
		"Sol/207079 2004 XQ143", -- (MBA-MBA)
		"Sol/207080 2004 XR147", -- (MBA-MBA)
		"Sol/207081 2004 XZ147", -- (MBA-MBA)
		"Sol/207082 2004 XZ160", -- (MBA-MBA)
		"Sol/207083 2004 XA164", -- (MBA-MBA)
		"Sol/207084 2004 XY165", -- (MBA-MBA)
		"Sol/207085 2004 XW166", -- (MBA-MBA)
		"Sol/207086 2004 XQ171", -- (MBA-MBA)
		"Sol/207087 2004 YX11", -- (MBA-MBA)
		"Sol/207088 2004 YV13", -- (MBA-MBA)
		"Sol/207089 2004 YS17", -- (MBA-MBA)
		"Sol/207090 2004 YW20", -- (MBA-MBA)
		"Sol/207091 2005 AQ1", -- (MBA-MBA)
		"Sol/207092 2005 AH4", -- (MBA-MBA)
		"Sol/207093 2005 AU4", -- (MBA-MBA)
		"Sol/207094 2005 AH5", -- (MBA-MBA)
		"Sol/207095 2005 AR6", -- (MBA-MBA)
		"Sol/207096 2005 AT6", -- (MBA-MBA)
		"Sol/207097 2005 AG7", -- (MBA-MBA)
		"Sol/207098 2005 AY7", -- (MBA-MBA)
		"Sol/207099 2005 AS10", -- (MBA-MBA)
		"Sol/207100 2005 AK11", -- (MBA-MBA)
		"Sol/207101 2005 AP14", -- (MBA-MBA)
		"Sol/207102 2005 AS20", -- (MBA-MBA)
		"Sol/207103 2005 AZ22", -- (MBA-MBA)
		"Sol/207104 2005 AP23", -- (MBA-MBA)
		"Sol/207105 2005 AG24", -- (MBA-MBA)
		"Sol/207106 2005 AS24", -- (MBA-MBA)
		"Sol/207107 2005 AT24", -- (MBA-MBA)
		"Sol/207108 2005 AZ26", -- (MBA-MBA)
		"Sol/207109 Sturmenchopf", -- (MBA-MBA)
		"Sol/207110 2005 AX29", -- (MBA-MBA)
		"Sol/207111 2005 AS30", -- (MBA-MBA)
		"Sol/207112 2005 AM34", -- (MBA-MBA)
		"Sol/207113 2005 AS34", -- (MBA-MBA)
		"Sol/207114 2005 AZ34", -- (MBA-MBA)
		"Sol/207115 2005 AH37", -- (MBA-MBA)
		"Sol/207116 2005 AD43", -- (MBA-MBA)
		"Sol/207117 2005 AP43", -- (MBA-MBA)
		"Sol/207118 2005 AQ48", -- (MBA-MBA)
		"Sol/207119 2005 AJ50", -- (MBA-MBA)
		"Sol/207120 2005 AD55", -- (MBA-MBA)
		"Sol/207121 2005 AT58", -- (MBA-MBA)
		"Sol/207122 2005 AA59", -- (MBA-MBA)
		"Sol/207123 2005 AY61", -- (MBA-MBA)
		"Sol/207124 2005 AB62", -- (MBA-MBA)
		"Sol/207125 2005 AX68", -- (MBA-MBA)
		"Sol/207126 2005 AD69", -- (MBA-MBA)
		"Sol/207127 2005 AK69", -- (MBA-MBA)
		"Sol/207128 2005 AJ73", -- (MBA-MBA)
		"Sol/207129 2005 AV74", -- (MBA-MBA)
		"Sol/207130 2005 BW", -- (MBA-MBA)
		"Sol/207131 2005 BM4", -- (MBA-MBA)
		"Sol/207132 2005 BU5", -- (MBA-MBA)
		"Sol/207133 2005 BE6", -- (MBA-MBA)
		"Sol/207134 2005 BO7", -- (MBA-MBA)
		"Sol/207135 2005 BX7", -- (MBA-MBA)
		"Sol/207136 2005 BN11", -- (MBA-MBA)
		"Sol/207137 2005 BC16", -- (MBA-MBA)
		"Sol/207138 2005 BO17", -- (MBA-MBA)
		"Sol/207139 2005 BL20", -- (MBA-MBA)
		"Sol/207140 2005 BY24", -- (MBA-MBA)
		"Sol/207141 2005 BL27", -- (MBA-MBA)
		"Sol/207142 2005 BM29", -- (MBA-MBA)
		"Sol/207143 2005 CH5", -- (MBA-MBA)
		"Sol/207144 2005 CT12", -- (MBA-MBA)
		"Sol/207145 2005 CT13", -- (MBA-MBA)
		"Sol/207146 2005 CB15", -- (MBA-MBA)
		"Sol/207147 2005 CV16", -- (MBA-MBA)
		"Sol/207148 2005 CH17", -- (MBA-MBA)
		"Sol/207149 2005 CA18", -- (MBA-MBA)
		"Sol/207150 2005 CV19", -- (MBA-MBA)
		"Sol/207151 2005 CB21", -- (MBA-MBA)
		"Sol/207152 2005 CT21", -- (MBA-MBA)
		"Sol/207153 2005 CF25", -- (MBA-MBA)
		"Sol/207154 2005 CQ25", -- (MBA-MBA)
		"Sol/207155 2005 CN26", -- (MBA-MBA)
		"Sol/207156 2005 CD27", -- (MBA-MBA)
		"Sol/207157 2005 CL28", -- (MBA-MBA)
		"Sol/207158 2005 CF34", -- (MBA-MBA)
		"Sol/207159 2005 CT36", -- (MBA-MBA)
		"Sol/207160 2005 CQ38", -- (MBA-MBA)
		"Sol/207161 2005 CT43", -- (MBA-MBA)
		"Sol/207162 2005 CH47", -- (MBA-MBA)
		"Sol/207163 2005 CW47", -- (MBA-MBA)
		"Sol/207164 2005 CY47", -- (MBA-MBA)
		"Sol/207165 2005 CZ47", -- (MBA-MBA)
		"Sol/207166 2005 CV50", -- (MBA-MBA)
		"Sol/207167 2005 CR52", -- (MBA-MBA)
		"Sol/207168 2005 CQ53", -- (MBA-MBA)
		"Sol/207169 2005 CO56", -- (MBA-MBA)
		"Sol/207170 2005 CO58", -- (MBA-MBA)
		"Sol/207171 2005 CS59", -- (MBA-MBA)
		"Sol/207172 2005 CX62", -- (MBA-MBA)
		"Sol/207173 2005 CJ66", -- (MBA-MBA)
		"Sol/207174 2005 CK67", -- (MBA-MBA)
		"Sol/207175 2005 CL67", -- (MBA-MBA)
		"Sol/207176 2005 CU67", -- (MBA-MBA)
		"Sol/207177 2005 CU68", -- (MBA-MBA)
		"Sol/207178 2005 CL76", -- (MBA-MBA)
		"Sol/207179 2005 CP78", -- (MBA-MBA)
		"Sol/207180 2005 EU", -- (MBA-MBA)
		"Sol/207181 2005 EJ6", -- (MBA-MBA)
		"Sol/207182 2005 EB10", -- (MBA-MBA)
		"Sol/207183 2005 EU12", -- (MBA-MBA)
		"Sol/207184 2005 EZ14", -- (MBA-MBA)
		"Sol/207185 2005 EH16", -- (MBA-MBA)
		"Sol/207186 2005 EQ18", -- (MBA-MBA)
		"Sol/207187 2005 EE21", -- (MBA-MBA)
		"Sol/207188 2005 EK26", -- (MBA-MBA)
		"Sol/207189 2005 EP29", -- (MBA-MBA)
		"Sol/207190 2005 EY33", -- (MBA-MBA)
		"Sol/207191 2005 EF35", -- (MBA-MBA)
		"Sol/207192 2005 EB38", -- (MBA-MBA)
		"Sol/207193 2005 EZ38", -- (MBA-MBA)
		"Sol/207194 2005 EB43", -- (MBA-MBA)
		"Sol/207195 2005 EQ44", -- (MBA-MBA)
		"Sol/207196 2005 EQ47", -- (MBA-MBA)
		"Sol/207197 2005 EE48", -- (MBA-MBA)
		"Sol/207198 2005 EN49", -- (MBA-MBA)
		"Sol/207199 2005 ER49", -- (MBA-MBA)
		"Sol/207200 2005 EJ50", -- (MBA-MBA)
		"Sol/207201 2005 EJ52", -- (MBA-MBA)
		"Sol/207202 2005 EZ53", -- (MBA-MBA)
		"Sol/207203 2005 EN62", -- (MBA-MBA)
		"Sol/207204 2005 EX64", -- (MBA-MBA)
		"Sol/207205 2005 ED66", -- (MBA-MBA)
		"Sol/207206 2005 EL66", -- (MBA-MBA)
		"Sol/207207 2005 EP69", -- (MBA-MBA)
		"Sol/207208 2005 EC72", -- (MBA-MBA)
		"Sol/207209 2005 ES72", -- (MBA-MBA)
		"Sol/207210 2005 EF74", -- (MBA-MBA)
		"Sol/207211 2005 EH76", -- (MBA-MBA)
		"Sol/207212 2005 EK76", -- (MBA-MBA)
		"Sol/207213 2005 ES76", -- (MBA-MBA)
		"Sol/207214 2005 EX78", -- (MBA-MBA)
		"Sol/207215 2005 EF81", -- (MBA-MBA)
		"Sol/207216 2005 ED86", -- (MBA-MBA)
		"Sol/207217 2005 EX87", -- (MBA-MBA)
		"Sol/207218 2005 EG89", -- (MBA-MBA)
		"Sol/207219 2005 ED93", -- (MBA-MBA)
		"Sol/207220 2005 EY96", -- (MBA-MBA)
		"Sol/207221 2005 EE112", -- (MBA-MBA)
		"Sol/207222 2005 EQ113", -- (MBA-MBA)
		"Sol/207223 2005 EV115", -- (MBA-MBA)
		"Sol/207224 2005 EG135", -- (MBA-MBA)
		"Sol/207225 2005 EW135", -- (MBA-MBA)
		"Sol/207226 2005 EX145", -- (MBA-MBA)
		"Sol/207227 2005 EL147", -- (MBA-MBA)
		"Sol/207228 2005 EE149", -- (MBA-MBA)
		"Sol/207229 2005 EA155", -- (MBA-MBA)
		"Sol/207230 2005 ED155", -- (MBA-MBA)
		"Sol/207231 2005 EM155", -- (MBA-MBA)
		"Sol/207232 2005 EN156", -- (MBA-MBA)
		"Sol/207233 2005 EC159", -- (MBA-MBA)
		"Sol/207234 2005 EH159", -- (MBA-MBA)
		"Sol/207235 2005 EB163", -- (MBA-MBA)
		"Sol/207236 2005 EG163", -- (MBA-MBA)
		"Sol/207237 2005 EE166", -- (MBA-MBA)
		"Sol/207238 2005 EE168", -- (MBA-MBA)
		"Sol/207239 2005 EJ168", -- (MBA-MBA)
		"Sol/207240 2005 EB169", -- (MBA-MBA)
		"Sol/207241 2005 EJ172", -- (MBA-MBA)
		"Sol/207242 2005 EJ180", -- (MBA-MBA)
		"Sol/207243 2005 EU183", -- (MBA-MBA)
		"Sol/207244 2005 EH184", -- (MBA-MBA)
		"Sol/207245 2005 ER198", -- (MBA-MBA)
		"Sol/207246 2005 EN209", -- (MBA-MBA)
		"Sol/207247 2005 EO211", -- (MBA-MBA)
		"Sol/207248 2005 EN213", -- (MBA-MBA)
		"Sol/207249 2005 EF217", -- (MBA-MBA)
		"Sol/207250 2005 EC218", -- (MBA-MBA)
		"Sol/207251 2005 EC222", -- (MBA-MBA)
		"Sol/207252 2005 EY231", -- (MBA-MBA)
		"Sol/207253 2005 EC234", -- (MBA-MBA)
		"Sol/207254 2005 EX242", -- (MBA-MBA)
		"Sol/207255 2005 EJ243", -- (MBA-MBA)
		"Sol/207256 2005 EL247", -- (MBA-MBA)
		"Sol/207257 2005 EH248", -- (MBA-MBA)
		"Sol/207258 2005 EW250", -- (MBA-MBA)
		"Sol/207259 2005 EZ250", -- (MBA-MBA)
		"Sol/207260 2005 ES251", -- (MBA-MBA)
		"Sol/207261 2005 EP253", -- (MBA-MBA)
		"Sol/207262 2005 ER256", -- (MBA-MBA)
		"Sol/207263 2005 EO260", -- (MBA-MBA)
		"Sol/207264 2005 EW266", -- (MBA-MBA)
		"Sol/207265 2005 EQ271", -- (MBA-MBA)
		"Sol/207266 2005 EX271", -- (MBA-MBA)
		"Sol/207267 2005 EK280", -- (MBA-MBA)
		"Sol/207268 2005 EH281", -- (MBA-MBA)
		"Sol/207269 2005 EJ288", -- (MBA-MBA)
		"Sol/207270 2005 EA293", -- (MBA-MBA)
		"Sol/207271 2005 ER307", -- (MBA-MBA)
		"Sol/207273 2005 EL321", -- (MBA-MBA)
		"Sol/207274 2005 EL325", -- (MBA-MBA)
		"Sol/207275 2005 EG327", -- (MBA-MBA)
		"Sol/207276 2005 EV327", -- (MBA-MBA)
		"Sol/207277 2005 FC6", -- (MBA-MBA)
		"Sol/207278 2005 FL6", -- (MBA-MBA)
		"Sol/207279 2005 FW6", -- (MBA-MBA)
		"Sol/207280 2005 FX7", -- (MBA-MBA)
		"Sol/207281 2005 GT2", -- (MBA-MBA)
		"Sol/207282 2005 GO5", -- (MBA-MBA)
		"Sol/207283 2005 GC8", -- (MBA-MBA)
		"Sol/207285 2005 GE12", -- (MBA-MBA)
		"Sol/207286 2005 GZ12", -- (MBA-MBA)
		"Sol/207287 2005 GN13", -- (MBA-MBA)
		"Sol/207288 2005 GJ14", -- (MBA-MBA)
		"Sol/207289 2005 GY22", -- (MBA-MBA)
		"Sol/207290 2005 GT24", -- (MBA-MBA)
		"Sol/207291 2005 GK27", -- (MBA-MBA)
		"Sol/207292 2005 GJ28", -- (MBA-MBA)
		"Sol/207293 2005 GW30", -- (MBA-MBA)
		"Sol/207294 2005 GZ32", -- (MBA-MBA)
		"Sol/207295 2005 GH35", -- (MBA-MBA)
		"Sol/207296 2005 GJ38", -- (MBA-MBA)
		"Sol/207297 2005 GU38", -- (MBA-MBA)
		"Sol/207298 2005 GF43", -- (MBA-MBA)
		"Sol/207299 2005 GR45", -- (MBA-MBA)
		"Sol/207300 2005 GA48", -- (MBA-MBA)
		"Sol/207301 2005 GD50", -- (MBA-MBA)
		"Sol/207302 2005 GX50", -- (MBA-MBA)
		"Sol/207303 2005 GX51", -- (MBA-MBA)
		"Sol/207304 2005 GK56", -- (MBA-MBA)
		"Sol/207305 2005 GN56", -- (MBA-MBA)
		"Sol/207306 2005 GP56", -- (MBA-MBA)
		"Sol/207307 2005 GQ64", -- (MBA-MBA)
		"Sol/207308 2005 GC70", -- (MBA-MBA)
		"Sol/207309 2005 GL77", -- (MBA-MBA)
		"Sol/207310 2005 GZ77", -- (MBA-MBA)
		"Sol/207311 2005 GA80", -- (MBA-MBA)
		"Sol/207312 2005 GU81", -- (MBA-MBA)
		"Sol/207313 2005 GB94", -- (MBA-MBA)
		"Sol/207314 2005 GP94", -- (MBA-MBA)
		"Sol/207315 2005 GB95", -- (MBA-MBA)
		"Sol/207316 2005 GN96", -- (MBA-MBA)
		"Sol/207317 2005 GN98", -- (MBA-MBA)
		"Sol/207318 2005 GW103", -- (MBA-MBA)
		"Sol/207320 2005 GJ110", -- (MBA-MBA)
		"Sol/207321 Crawshaw", -- (MBA-MBA)
		"Sol/207322 2005 GY111", -- (MBA-MBA)
		"Sol/207323 2005 GQ119", -- (MBA-MBA)
		"Sol/207324 2005 GV130", -- (MBA-MBA)
		"Sol/207325 2005 GC132", -- (MBA-MBA)
		"Sol/207326 2005 GK135", -- (MBA-MBA)
		"Sol/207327 2005 GE140", -- (MBA-MBA)
		"Sol/207328 2005 GW145", -- (MBA-MBA)
		"Sol/207329 2005 GH147", -- (MBA-MBA)
		"Sol/207330 2005 GS147", -- (MBA-MBA)
		"Sol/207331 2005 GH157", -- (MBA-MBA)
		"Sol/207332 2005 GA162", -- (MBA-MBA)
		"Sol/207333 2005 GX172", -- (MBA-MBA)
		"Sol/207334 2005 GN181", -- (MBA-MBA)
		"Sol/207335 2005 GD209", -- (MBA-MBA)
		"Sol/207336 2005 GV225", -- (MBA-MBA)
		"Sol/207337 2005 HB2", -- (MBA-MBA)
		"Sol/207338 2005 HG2", -- (MBA-MBA)
		"Sol/207339 2005 HQ3", -- (MBA-MBA)
		"Sol/207340 2005 JQ2", -- (MBA-MBA)
		"Sol/207341 Isabelmartin", -- (MBA-MBA)
		"Sol/207342 2005 JU22", -- (MBA-MBA)
		"Sol/207343 2005 JG26", -- (MBA-MBA)
		"Sol/207344 2005 JQ29", -- (MBA-MBA)
		"Sol/207345 2005 JX30", -- (MBA-MBA)
		"Sol/207346 2005 JV32", -- (MBA-MBA)
		"Sol/207347 2005 JW35", -- (MBA-MBA)
		"Sol/207348 2005 JD48", -- (MBA-MBA)
		"Sol/207349 2005 JE54", -- (MBA-MBA)
		"Sol/207350 2005 JH59", -- (MBA-MBA)
		"Sol/207351 2005 JP68", -- (MBA-MBA)
		"Sol/207352 2005 JT69", -- (MBA-MBA)
		"Sol/207353 2005 JA91", -- (MBA-MBA)
		"Sol/207354 2005 JK114", -- (MBA-MBA)
		"Sol/207355 2005 JU118", -- (MBA-MBA)
		"Sol/207356 2005 JU135", -- (MBA-MBA)
		"Sol/207357 2005 JY135", -- (MBA-MBA)
		"Sol/207358 2005 JK136", -- (MBA-MBA)
		"Sol/207359 2005 JD137", -- (MBA-MBA)
		"Sol/207360 2005 JD138", -- (MBA-MBA)
		"Sol/207361 2005 JW145", -- (MBA-MBA)
		"Sol/207362 2005 JE147", -- (MBA-MBA)
		"Sol/207363 2005 JE148", -- (MBA-MBA)
		"Sol/207364 2005 JR162", -- (MBA-MBA)
		"Sol/207365 2005 JJ163", -- (MBA-MBA)
		"Sol/207366 2005 KA8", -- (MBA-MBA)
		"Sol/207367 2005 LR2", -- (MBA-MBA)
		"Sol/207368 2005 LG10", -- (MBA-MBA)
		"Sol/207370 2005 LZ16", -- (MBA-MBA)
		"Sol/207371 2005 LJ33", -- (MBA-MBA)
		"Sol/207372 2005 LB36", -- (MBA-MBA)
		"Sol/207373 2005 LB39", -- (MBA-MBA)
		"Sol/207374 2005 LJ42", -- (MBA-MBA)
		"Sol/207375 2005 MC14", -- (MBA-MBA)
		"Sol/207377 2005 NG18", -- (MBA-MBA)
		"Sol/207385 Maxou", -- (MBA-MBA)
		"Sol/207388 2005 TT170", -- (MBA-MBA)
		"Sol/207394 2005 XL101", -- (MBA-MBA)
		"Sol/207395 2005 YW118", -- (MBA-MBA)
		"Sol/207396 2005 YE254", -- (MBA-MBA)
		"Sol/207397 2005 YZ273", -- (MBA-MBA)
		"Sol/207399 2006 AG40", -- (MBA-MBA)
		"Sol/207400 2006 BN53", -- (MBA-MBA)
		"Sol/207401 2006 BE62", -- (MBA-MBA)
		"Sol/207402 2006 BR80", -- (MBA-MBA)
		"Sol/207403 2006 BB83", -- (MBA-MBA)
		"Sol/207404 2006 BU91", -- (MBA-MBA)
		"Sol/207405 2006 BP103", -- (MBA-MBA)
		"Sol/207406 2006 BG147", -- (MBA-MBA)
		"Sol/207407 2006 BZ168", -- (MBA-MBA)
		"Sol/207409 2006 BD213", -- (MBA-MBA)
		"Sol/207410 2006 BC252", -- (MBA-MBA)
		"Sol/207411 2006 BH267", -- (MBA-MBA)
		"Sol/207412 2006 BM275", -- (MBA-MBA)
		"Sol/207413 2006 DF4", -- (MBA-MBA)
		"Sol/207414 2006 DG27", -- (MBA-MBA)
		"Sol/207415 2006 DY33", -- (MBA-MBA)
		"Sol/207416 2006 DC34", -- (MBA-MBA)
		"Sol/207417 2006 DA44", -- (MBA-MBA)
		"Sol/207418 2006 DM54", -- (MBA-MBA)
		"Sol/207419 2006 DG59", -- (MBA-MBA)
		"Sol/207420 Jehin", -- (MBA-MBA)
		"Sol/207421 2006 DK79", -- (MBA-MBA)
		"Sol/207422 2006 DM82", -- (MBA-MBA)
		"Sol/207423 2006 DH84", -- (MBA-MBA)
		"Sol/207424 2006 DG94", -- (MBA-MBA)
		"Sol/207425 2006 DA97", -- (MBA-MBA)
		"Sol/207426 2006 DG102", -- (MBA-MBA)
		"Sol/207427 2006 DA104", -- (MBA-MBA)
		"Sol/207428 2006 DF105", -- (MBA-MBA)
		"Sol/207429 2006 DY105", -- (MBA-MBA)
		"Sol/207430 2006 DT114", -- (MBA-MBA)
		"Sol/207431 2006 DS145", -- (MBA-MBA)
		"Sol/207432 2006 DE187", -- (MBA-MBA)
		"Sol/207433 2006 DG190", -- (MBA-MBA)
		"Sol/207434 2006 DR192", -- (MBA-MBA)
		"Sol/207435 2006 DA199", -- (MBA-MBA)
		"Sol/207436 2006 DB208", -- (MBA-MBA)
		"Sol/207437 2006 DH209", -- (MBA-MBA)
		"Sol/207438 2006 DQ214", -- (MBA-MBA)
		"Sol/207439 2006 EG1", -- (MBA-MBA)
		"Sol/207440 2006 EW5", -- (MBA-MBA)
		"Sol/207441 2006 ED16", -- (MBA-MBA)
		"Sol/207442 2006 EF16", -- (MBA-MBA)
		"Sol/207443 2006 EQ23", -- (MBA-MBA)
		"Sol/207444 2006 EG31", -- (MBA-MBA)
		"Sol/207445 2006 EU45", -- (MBA-MBA)
		"Sol/207446 2006 EC63", -- (MBA-MBA)
		"Sol/207447 2006 EX65", -- (MBA-MBA)
		"Sol/207448 2006 FV12", -- (MBA-MBA)
		"Sol/207449 2006 FR17", -- (MBA-MBA)
		"Sol/207450 2006 FZ23", -- (MBA-MBA)
		"Sol/207451 2006 FH34", -- (MBA-MBA)
		"Sol/207452 2006 FV36", -- (MBA-MBA)
		"Sol/207453 2006 FH37", -- (MBA-MBA)
		"Sol/207454 2006 FU40", -- (MBA-MBA)
		"Sol/207455 2006 GV4", -- (MBA-MBA)
		"Sol/207456 2006 GZ6", -- (MBA-MBA)
		"Sol/207457 2006 GQ9", -- (MBA-MBA)
		"Sol/207458 2006 GG15", -- (MBA-MBA)
		"Sol/207459 2006 GJ19", -- (MBA-MBA)
		"Sol/207460 2006 GX32", -- (MBA-MBA)
		"Sol/207461 2006 GG36", -- (MBA-MBA)
		"Sol/207462 2006 GG37", -- (MBA-MBA)
		"Sol/207463 2006 GW38", -- (MBA-MBA)
		"Sol/207464 2006 GH40", -- (MBA-MBA)
		"Sol/207465 2006 GN41", -- (MBA-MBA)
		"Sol/207466 2006 GH42", -- (MBA-MBA)
		"Sol/207467 2006 GL43", -- (MBA-MBA)
		"Sol/207468 2006 GE46", -- (MBA-MBA)
		"Sol/207469 2006 GK49", -- (MBA-MBA)
		"Sol/207470 2006 HZ3", -- (MBA-MBA)
		"Sol/207471 2006 HL6", -- (MBA-MBA)
		"Sol/207472 2006 HT6", -- (MBA-MBA)
		"Sol/207473 2006 HU13", -- (MBA-MBA)
		"Sol/207474 2006 HP16", -- (MBA-MBA)
		"Sol/207475 2006 HS20", -- (MBA-MBA)
		"Sol/207476 2006 HJ22", -- (MBA-MBA)
		"Sol/207477 2006 HK23", -- (MBA-MBA)
		"Sol/207478 2006 HD25", -- (MBA-MBA)
		"Sol/207479 2006 HL27", -- (MBA-MBA)
		"Sol/207480 2006 HC29", -- (MBA-MBA)
		"Sol/207481 2006 HC31", -- (MBA-MBA)
		"Sol/207482 2006 HN31", -- (MBA-MBA)
		"Sol/207483 2006 HD41", -- (MBA-MBA)
		"Sol/207484 2006 HY42", -- (MBA-MBA)
		"Sol/207485 2006 HN46", -- (MBA-MBA)
		"Sol/207486 2006 HE48", -- (MBA-MBA)
		"Sol/207487 2006 HS51", -- (MBA-MBA)
		"Sol/207488 2006 HV51", -- (MBA-MBA)
		"Sol/207489 2006 HT53", -- (MBA-MBA)
		"Sol/207490 2006 HC54", -- (MBA-MBA)
		"Sol/207491 2006 HS59", -- (MBA-MBA)
		"Sol/207492 2006 HT61", -- (MBA-MBA)
		"Sol/207493 2006 HG66", -- (MBA-MBA)
		"Sol/207494 2006 HV68", -- (MBA-MBA)
		"Sol/207495 2006 HK72", -- (MBA-MBA)
		"Sol/207496 2006 HU78", -- (MBA-MBA)
		"Sol/207497 2006 HO90", -- (MBA-MBA)
		"Sol/207498 2006 HH98", -- (MBA-MBA)
		"Sol/207499 2006 HW108", -- (MBA-MBA)
		"Sol/207500 2006 HC111", -- (MBA-MBA)
		"Sol/207501 2006 HQ111", -- (MBA-MBA)
		"Sol/207502 2006 HZ111", -- (MBA-MBA)
		"Sol/207503 2006 HY120", -- (MBA-MBA)
		"Sol/207504 Markusovszky", -- (MBA-MBA)
		"Sol/207505 2006 JU1", -- (MBA-MBA)
		"Sol/207506 2006 JU4", -- (MBA-MBA)
		"Sol/207507 2006 JX5", -- (MBA-MBA)
		"Sol/207508 2006 JA12", -- (MBA-MBA)
		"Sol/207509 2006 JP12", -- (MBA-MBA)
		"Sol/207510 2006 JF14", -- (MBA-MBA)
		"Sol/207511 2006 JT16", -- (MBA-MBA)
		"Sol/207512 2006 JU17", -- (MBA-MBA)
		"Sol/207513 2006 JO28", -- (MBA-MBA)
		"Sol/207514 2006 JD29", -- (MBA-MBA)
		"Sol/207515 2006 JO30", -- (MBA-MBA)
		"Sol/207516 2006 JE34", -- (MBA-MBA)
		"Sol/207517 2006 JN34", -- (MBA-MBA)
		"Sol/207518 2006 JC36", -- (MBA-MBA)
		"Sol/207519 2006 JR40", -- (MBA-MBA)
		"Sol/207520 2006 JH45", -- (MBA-MBA)
		"Sol/207521 2006 JD49", -- (MBA-MBA)
		"Sol/207522 2006 JB54", -- (MBA-MBA)
		"Sol/207523 2006 JE54", -- (MBA-MBA)
		"Sol/207524 2006 JV79", -- (MBA-MBA)
		"Sol/207525 2006 JW79", -- (MBA-MBA)
		"Sol/207526 2006 JP80", -- (MBA-MBA)
		"Sol/207527 2006 KF", -- (MBA-MBA)
		"Sol/207528 2006 KJ2", -- (MBA-MBA)
		"Sol/207529 2006 KB4", -- (MBA-MBA)
		"Sol/207530 2006 KT11", -- (MBA-MBA)
		"Sol/207531 2006 KQ13", -- (MBA-MBA)
		"Sol/207532 2006 KU21", -- (MBA-MBA)
		"Sol/207533 2006 KM23", -- (MBA-MBA)
		"Sol/207534 2006 KZ25", -- (MBA-MBA)
		"Sol/207535 2006 KP32", -- (MBA-MBA)
		"Sol/207536 2006 KE38", -- (MBA-MBA)
		"Sol/207537 2006 KF39", -- (MBA-MBA)
		"Sol/207538 2006 KM52", -- (MBA-MBA)
		"Sol/207539 2006 KR54", -- (MBA-MBA)
		"Sol/207540 2006 KD56", -- (MBA-MBA)
		"Sol/207541 2006 KT57", -- (MBA-MBA)
		"Sol/207542 2006 KW57", -- (MBA-MBA)
		"Sol/207543 2006 KK61", -- (MBA-MBA)
		"Sol/207544 2006 KX90", -- (MBA-MBA)
		"Sol/207545 2006 KK120", -- (MBA-MBA)
		"Sol/207546 2006 LL", -- (MBA-MBA)
		"Sol/207547 Charito", -- (MBA-MBA)
		"Sol/207548 2006 LZ", -- (MBA-MBA)
		"Sol/207549 2006 LR1", -- (MBA-MBA)
		"Sol/207550 2006 LM2", -- (MBA-MBA)
		"Sol/207551 2006 LS3", -- (MBA-MBA)
		"Sol/207552 2006 LL4", -- (MBA-MBA)
		"Sol/207553 2006 LU4", -- (MBA-MBA)
		"Sol/207554 2006 LZ4", -- (MBA-MBA)
		"Sol/207555 2006 LS5", -- (MBA-MBA)
		"Sol/207556 2006 LU5", -- (MBA-MBA)
		"Sol/207557 2006 MS7", -- (MBA-MBA)
		"Sol/207558 2006 MU7", -- (MBA-MBA)
		"Sol/207559 2006 OQ1", -- (MBA-MBA)
		"Sol/207560 2006 OU7", -- (MBA-MBA)
		"Sol/207561 2006 OU12", -- (MBA-MBA)
		"Sol/207562 2006 OW15", -- (MBA-MBA)
		"Sol/207563 Toscana", -- (MBA-MBA)
		"Sol/207564 2006 PZ", -- (MBA-MBA)
		"Sol/207565 2006 PM1", -- (MBA-MBA)
		"Sol/207566 2006 PQ2", -- (MBA-MBA)
		"Sol/207567 2006 PN4", -- (MBA-MBA)
		"Sol/207568 2006 PW6", -- (MBA-MBA)
		"Sol/207569 2006 PP8", -- (MBA-MBA)
		"Sol/207570 2006 PQ12", -- (MBA-MBA)
		"Sol/207571 2006 PY13", -- (MBA-MBA)
		"Sol/207572 2006 PQ16", -- (MBA-MBA)
		"Sol/207573 2006 PP19", -- (MBA-MBA)
		"Sol/207574 2006 PZ21", -- (MBA-MBA)
		"Sol/207575 2006 PN23", -- (MBA-MBA)
		"Sol/207576 2006 PB31", -- (MBA-MBA)
		"Sol/207577 2006 PF31", -- (MBA-MBA)
		"Sol/207578 2006 PK43", -- (MBA-MBA)
		"Sol/207579 2006 QM2", -- (MBA-MBA)
		"Sol/207581 2006 QY7", -- (MBA-MBA)
		"Sol/207582 2006 QE9", -- (MBA-MBA)
		"Sol/207583 2006 QF15", -- (MBA-MBA)
		"Sol/207586 2006 QA27", -- (MBA-MBA)
		"Sol/207587 2006 QR38", -- (MBA-MBA)
		"Sol/207588 2006 QD52", -- (MBA-MBA)
		"Sol/207589 2006 QQ54", -- (MBA-MBA)
		"Sol/207590 2006 QC56", -- (MBA-MBA)
		"Sol/207592 2006 QT57", -- (MBA-MBA)
		"Sol/207593 2006 QG59", -- (MBA-MBA)
		"Sol/207594 2006 QX76", -- (MBA-MBA)
		"Sol/207595 2006 QL79", -- (MBA-MBA)
		"Sol/207596 2006 QZ81", -- (MBA-MBA)
		"Sol/207597 2006 QU82", -- (MBA-MBA)
		"Sol/207598 2006 QQ88", -- (MBA-MBA)
		"Sol/207599 2006 QF91", -- (MBA-MBA)
		"Sol/207600 2006 QG93", -- (MBA-MBA)
		"Sol/207602 2006 QU105", -- (MBA-MBA)
		"Sol/207603 Liuchaohan", -- (MBA-MBA)
		"Sol/207604 2006 QW111", -- (MBA-MBA)
		"Sol/207606 2006 QK122", -- (MBA-MBA)
		"Sol/207607 2006 QG130", -- (MBA-MBA)
		"Sol/207608 2006 QA140", -- (MBA-MBA)
		"Sol/207609 2006 QA142", -- (MBA-MBA)
		"Sol/207610 2006 QS155", -- (MBA-MBA)
		"Sol/207611 2006 QE157", -- (MBA-MBA)
		"Sol/207612 2006 QQ162", -- (MBA-MBA)
		"Sol/207613 2006 RK9", -- (MBA-MBA)
		"Sol/207614 2006 RU13", -- (MBA-MBA)
		"Sol/207615 2006 RK15", -- (MBA-MBA)
		"Sol/207616 2006 RX33", -- (MBA-MBA)
		"Sol/207617 2006 RJ43", -- (MBA-MBA)
		"Sol/207618 2006 RF45", -- (MBA-MBA)
		"Sol/207619 2006 RU60", -- (MBA-MBA)
		"Sol/207620 2006 RK74", -- (MBA-MBA)
		"Sol/207621 2006 RK81", -- (MBA-MBA)
		"Sol/207622 2006 RT121", -- (MBA-MBA)
		"Sol/207624 2006 SY14", -- (MBA-MBA)
		"Sol/207625 2006 SB45", -- (MBA-MBA)
		"Sol/207626 2006 SP56", -- (MBA-MBA)
		"Sol/207627 2006 SA93", -- (MBA-MBA)
		"Sol/207628 2006 SK111", -- (MBA-MBA)
		"Sol/207631 2006 SP225", -- (MBA-MBA)
		"Sol/207632 2006 SE299", -- (MBA-MBA)
		"Sol/207633 2006 SV339", -- (MBA-MBA)
		"Sol/207634 2006 SN350", -- (MBA-MBA)
		"Sol/207635 2006 SS390", -- (MBA-MBA)
		"Sol/207637 2006 TE24", -- (MBA-MBA)
		"Sol/207640 2006 UV22", -- (MBA-MBA)
		"Sol/207642 2006 UC180", -- (MBA-MBA)
		"Sol/207643 2006 UW181", -- (MBA-MBA)
		"Sol/207645 2007 HB33", -- (MBA-MBA)
		"Sol/207646 2007 HJ50", -- (MBA-MBA)
		"Sol/207647 2007 KQ8", -- (MBA-MBA)
		"Sol/207649 2007 MX5", -- (MBA-MBA)
		"Sol/207650 2007 MM8", -- (MBA-MBA)
		"Sol/207651 2007 MV13", -- (MBA-MBA)
		"Sol/207652 2007 OQ3", -- (MBA-MBA)
		"Sol/207653 2007 OS3", -- (MBA-MBA)
		"Sol/207654 2007 OF7", -- (MBA-MBA)
		"Sol/207655 Kerboguan", -- (MBA-MBA)
		"Sol/207656 2007 OG10", -- (MBA-MBA)
		"Sol/207657 Mangiantini", -- (MBA-MBA)
		"Sol/207658 2007 PY", -- (MBA-MBA)
		"Sol/207659 2007 PV1", -- (MBA-MBA)
		"Sol/207660 2007 PA2", -- (MBA-MBA)
		"Sol/207661 Hehuanshan", -- (MBA-MBA)
		"Sol/207662 2007 PG7", -- (MBA-MBA)
		"Sol/207663 2007 PV7", -- (MBA-MBA)
		"Sol/207664 2007 PJ8", -- (MBA-MBA)
		"Sol/207665 2007 PK8", -- (MBA-MBA)
		"Sol/207666 Habibula", -- (MBA-MBA)
		"Sol/207667 2007 PW18", -- (MBA-MBA)
		"Sol/207668 2007 PX18", -- (MBA-MBA)
		"Sol/207669 2007 PF20", -- (MBA-MBA)
		"Sol/207670 2007 PH20", -- (MBA-MBA)
		"Sol/207671 2007 PJ20", -- (MBA-MBA)
		"Sol/207672 2007 PD22", -- (MBA-MBA)
		"Sol/207673 2007 PQ26", -- (MBA-MBA)
		"Sol/207674 2007 PV29", -- (MBA-MBA)
		"Sol/207675 2007 PC33", -- (MBA-MBA)
		"Sol/207676 2007 PE33", -- (MBA-MBA)
		"Sol/207677 2007 PE37", -- (MBA-MBA)
		"Sol/207678 2007 PH42", -- (MBA-MBA)
		"Sol/207679 2007 PV42", -- (MBA-MBA)
		"Sol/207680 2007 PY46", -- (MBA-MBA)
		"Sol/207681 Caiqiao", -- (MBA-MBA)
		"Sol/207682 2007 QX", -- (MBA-MBA)
		"Sol/207683 2007 QJ10", -- (MBA-MBA)
		"Sol/207684 2007 QP12", -- (MBA-MBA)
		"Sol/207685 2007 QX12", -- (MBA-MBA)
		"Sol/207686 2007 RX2", -- (MBA-MBA)
		"Sol/207687 Senckenberg", -- (MBA-MBA)
		"Sol/207688 2007 RQ16", -- (MBA-MBA)
		"Sol/207689 2007 RR18", -- (MBA-MBA)
		"Sol/207691 2007 RS23", -- (MBA-MBA)
		"Sol/207692 2007 RU27", -- (MBA-MBA)
		"Sol/207693 2007 RC34", -- (MBA-MBA)
		"Sol/207694 2007 RB38", -- (MBA-MBA)
		"Sol/207695 Olgakopyl", -- (MBA-MBA)
		"Sol/207696 2007 RO55", -- (MBA-MBA)
		"Sol/207697 2007 RF58", -- (MBA-MBA)
		"Sol/207698 2007 RG58", -- (MBA-MBA)
		"Sol/207699 2007 RB59", -- (MBA-MBA)
		"Sol/207700 2007 RJ70", -- (MBA-MBA)
		"Sol/207701 2007 RL70", -- (MBA-MBA)
		"Sol/207702 2007 RN71", -- (MBA-MBA)
		"Sol/207703 2007 RH76", -- (MBA-MBA)
		"Sol/207704 2007 RT83", -- (MBA-MBA)
		"Sol/207705 2007 RF84", -- (MBA-MBA)
		"Sol/207706 2007 RN87", -- (MBA-MBA)
		"Sol/207707 2007 RB92", -- (MBA-MBA)
		"Sol/207708 2007 RU94", -- (MBA-MBA)
		"Sol/207709 2007 RU98", -- (MBA-MBA)
		"Sol/207710 2007 RR102", -- (MBA-MBA)
		"Sol/207711 2007 RQ104", -- (MBA-MBA)
		"Sol/207712 2007 RA106", -- (MBA-MBA)
		"Sol/207713 2007 RN109", -- (MBA-MBA)
		"Sol/207714 2007 RN118", -- (MBA-MBA)
		"Sol/207715 Muqinshuijiao", -- (MBA-MBA)
		"Sol/207716 Wangxichan", -- (MBA-MBA)
		"Sol/207717 Sa'a", -- (MBA-MBA)
		"Sol/207718 2007 RF122", -- (MBA-MBA)
		"Sol/207719 2007 RE132", -- (MBA-MBA)
		"Sol/207720 2007 RA138", -- (MBA-MBA)
		"Sol/207721 2007 RW141", -- (MBA-MBA)
		"Sol/207722 2007 RU144", -- (MBA-MBA)
		"Sol/207723 Jiansanjiang", -- (MBA-MBA)
		"Sol/207724 2007 RY149", -- (MBA-MBA)
		"Sol/207725 2007 RR150", -- (MBA-MBA)
		"Sol/207726 2007 RW150", -- (MBA-MBA)
		"Sol/207727 2007 RW165", -- (MBA-MBA)
		"Sol/207728 2007 RE172", -- (MBA-MBA)
		"Sol/207729 2007 RR173", -- (MBA-MBA)
		"Sol/207730 2007 RG174", -- (MBA-MBA)
		"Sol/207731 2007 RZ187", -- (MBA-MBA)
		"Sol/207732 2007 RH191", -- (MBA-MBA)
		"Sol/207733 2007 RJ192", -- (MBA-MBA)
		"Sol/207734 2007 RK192", -- (MBA-MBA)
		"Sol/207735 2007 RH193", -- (MBA-MBA)
		"Sol/207736 2007 RS218", -- (MBA-MBA)
		"Sol/207737 2007 RL219", -- (MBA-MBA)
		"Sol/207738 2007 RD226", -- (MBA-MBA)
		"Sol/207739 2007 RP236", -- (MBA-MBA)
		"Sol/207740 2007 RZ236", -- (MBA-MBA)
		"Sol/207741 2007 RO244", -- (MBA-MBA)
		"Sol/207742 2007 RP245", -- (MBA-MBA)
		"Sol/207743 2007 RK247", -- (MBA-MBA)
		"Sol/207744 2007 RY247", -- (MBA-MBA)
		"Sol/207745 2007 RP252", -- (MBA-MBA)
		"Sol/207746 2007 RC256", -- (MBA-MBA)
		"Sol/207747 2007 RL257", -- (MBA-MBA)
		"Sol/207748 2007 RM277", -- (MBA-MBA)
		"Sol/207750 2007 RS288", -- (MBA-MBA)
		"Sol/207751 2007 RW294", -- (MBA-MBA)
		"Sol/207752 2007 RX297", -- (MBA-MBA)
		"Sol/207753 2007 SA1", -- (MBA-MBA)
		"Sol/207754 Stathiskafalis", -- (MBA-MBA)
		"Sol/207755 2007 SR6", -- (MBA-MBA)
		"Sol/207756 2007 SX11", -- (MBA-MBA)
		"Sol/207757 2007 SM15", -- (MBA-MBA)
		"Sol/207758 2007 SN19", -- (MBA-MBA)
		"Sol/207759 2007 TZ2", -- (MBA-MBA)
		"Sol/207760 2007 TE3", -- (MBA-MBA)
		"Sol/207761 2007 TJ4", -- (MBA-MBA)
		"Sol/207762 2007 TA13", -- (MBA-MBA)
		"Sol/207763 Oberursel", -- (MBA-MBA)
		"Sol/207764 2007 TC24", -- (MBA-MBA)
		"Sol/207765 2007 TV32", -- (MBA-MBA)
		"Sol/207766 2007 TJ33", -- (MBA-MBA)
		"Sol/207767 2007 TN34", -- (MBA-MBA)
		"Sol/207768 2007 TD35", -- (MBA-MBA)
		"Sol/207769 2007 TR36", -- (MBA-MBA)
		"Sol/207770 2007 TA38", -- (MBA-MBA)
		"Sol/207771 2007 TB40", -- (MBA-MBA)
		"Sol/207772 2007 TG49", -- (MBA-MBA)
		"Sol/207774 2007 TY66", -- (MBA-MBA)
		"Sol/207775 2007 TZ70", -- (MBA-MBA)
		"Sol/207776 2007 TY73", -- (MBA-MBA)
		"Sol/207777 2007 TY76", -- (MBA-MBA)
		"Sol/207778 2007 TO78", -- (MBA-MBA)
		"Sol/207779 2007 TZ84", -- (MBA-MBA)
		"Sol/207780 2007 TO86", -- (MBA-MBA)
		"Sol/207781 2007 TC103", -- (MBA-MBA)
		"Sol/207782 2007 TT103", -- (MBA-MBA)
		"Sol/207783 2007 TA106", -- (MBA-MBA)
		"Sol/207784 2007 TO117", -- (MBA-MBA)
		"Sol/207785 2007 TD130", -- (MBA-MBA)
		"Sol/207786 2007 TO130", -- (MBA-MBA)
		"Sol/207787 2007 TW130", -- (MBA-MBA)
		"Sol/207788 2007 TQ133", -- (MBA-MBA)
		"Sol/207789 2007 TA144", -- (MBA-MBA)
		"Sol/207790 2007 TF147", -- (MBA-MBA)
		"Sol/207791 2007 TQ150", -- (MBA-MBA)
		"Sol/207792 2007 TO159", -- (MBA-MBA)
		"Sol/207793 2007 TN163", -- (MBA-MBA)
		"Sol/207794 2007 TM167", -- (MBA-MBA)
		"Sol/207795 2007 TR167", -- (MBA-MBA)
		"Sol/207796 2007 TB171", -- (MBA-MBA)
		"Sol/207797 2007 TO187", -- (MBA-MBA)
		"Sol/207798 2007 TR189", -- (MBA-MBA)
		"Sol/207799 2007 TA193", -- (MBA-MBA)
		"Sol/207800 2007 TW195", -- (MBA-MBA)
		"Sol/207803 2007 TC215", -- (MBA-MBA)
		"Sol/207804 2007 TQ231", -- (MBA-MBA)
		"Sol/207805 2007 TM236", -- (MBA-MBA)
		"Sol/207806 2007 TX237", -- (MBA-MBA)
		"Sol/207807 2007 TT243", -- (MBA-MBA)
		"Sol/207808 2007 TP244", -- (MBA-MBA)
		"Sol/207809 Wuzuze", -- (MBA-MBA)
		"Sol/207810 2007 TK248", -- (MBA-MBA)
		"Sol/207811 2007 TV251", -- (MBA-MBA)
		"Sol/207812 2007 TH252", -- (MBA-MBA)
		"Sol/207813 2007 TR252", -- (MBA-MBA)
		"Sol/207814 2007 TW252", -- (MBA-MBA)
		"Sol/207815 2007 TB256", -- (MBA-MBA)
		"Sol/207816 2007 TM257", -- (MBA-MBA)
		"Sol/207817 2007 TG261", -- (MBA-MBA)
		"Sol/207818 2007 TF269", -- (MBA-MBA)
		"Sol/207819 2007 TA289", -- (MBA-MBA)
		"Sol/207820 2007 TM317", -- (MBA-MBA)
		"Sol/207821 2007 TC333", -- (MBA-MBA)
		"Sol/207822 2007 TE336", -- (MBA-MBA)
		"Sol/207823 2007 TM341", -- (MBA-MBA)
		"Sol/207824 2007 TO353", -- (MBA-MBA)
		"Sol/207825 2007 TZ353", -- (MBA-MBA)
		"Sol/207826 2007 TM356", -- (MBA-MBA)
		"Sol/207828 2007 TB376", -- (MBA-MBA)
		"Sol/207829 2007 TU379", -- (MBA-MBA)
		"Sol/207830 2007 TM380", -- (MBA-MBA)
		"Sol/207831 2007 TR380", -- (MBA-MBA)
		"Sol/207832 2007 TR391", -- (MBA-MBA)
		"Sol/207833 2007 TL423", -- (MBA-MBA)
		"Sol/207834 2007 TG424", -- (MBA-MBA)
		"Sol/207836 2007 UQ9", -- (MBA-MBA)
		"Sol/207837 2007 UE21", -- (MBA-MBA)
		"Sol/207838 2007 UZ36", -- (MBA-MBA)
		"Sol/207839 2007 UU42", -- (MBA-MBA)
		"Sol/207840 2007 UA55", -- (MBA-MBA)
		"Sol/207841 2007 UR55", -- (MBA-MBA)
		"Sol/207842 2007 UX78", -- (MBA-MBA)
		"Sol/207843 2007 UA82", -- (MBA-MBA)
		"Sol/207844 2007 UP88", -- (MBA-MBA)
		"Sol/207845 2007 UZ101", -- (MBA-MBA)
		"Sol/207846 2007 UO108", -- (MBA-MBA)
		"Sol/207847 2007 UJ116", -- (MBA-MBA)
		"Sol/207848 2007 UV116", -- (MBA-MBA)
		"Sol/207849 2007 UY116", -- (MBA-MBA)
		"Sol/207850 2007 UA119", -- (MBA-MBA)
		"Sol/207851 2007 UN121", -- (MBA-MBA)
		"Sol/207852 2007 UU123", -- (MBA-MBA)
		"Sol/207854 2007 VS20", -- (MBA-MBA)
		"Sol/207855 2007 VN41", -- (MBA-MBA)
		"Sol/207856 2007 VM52", -- (MBA-MBA)
		"Sol/207857 2007 VR90", -- (MBA-MBA)
		"Sol/207858 2007 VZ104", -- (MBA-MBA)
		"Sol/207859 2007 VE109", -- (MBA-MBA)
		"Sol/207860 2007 VV117", -- (MBA-MBA)
		"Sol/207861 2007 VW119", -- (MBA-MBA)
		"Sol/207862 2007 VM121", -- (MBA-MBA)
		"Sol/207863 2007 VJ127", -- (MBA-MBA)
		"Sol/207864 2007 VP133", -- (MBA-MBA)
		"Sol/207865 2007 VY147", -- (MBA-MBA)
		"Sol/207866 2007 VO165", -- (MBA-MBA)
		"Sol/207867 2007 VF173", -- (MBA-MBA)
		"Sol/207869 2007 VY201", -- (MBA-MBA)
		"Sol/207870 2007 VG214", -- (MBA-MBA)
		"Sol/207871 2007 VQ216", -- (MBA-MBA)
		"Sol/207872 2007 VX243", -- (MBA-MBA)
		"Sol/207873 2007 VX254", -- (MBA-MBA)
		"Sol/207875 2007 VR297", -- (MBA-MBA)
		"Sol/207876 2007 VB299", -- (MBA-MBA)
		"Sol/207877 2007 VN300", -- (MBA-MBA)
		"Sol/207878 2007 VS311", -- (MBA-MBA)
		"Sol/207879 2007 VW311", -- (MBA-MBA)
		"Sol/207880 2007 VC313", -- (MBA-MBA)
		"Sol/207881 2007 VM314", -- (MBA-MBA)
		"Sol/207882 2007 VF316", -- (MBA-MBA)
		"Sol/207884 2007 WG51", -- (MBA-MBA)
		"Sol/207885 2007 WH51", -- (MBA-MBA)
		"Sol/207886 2007 XT9", -- (MBA-MBA)
		"Sol/207887 2007 XU10", -- (MBA-MBA)
		"Sol/207888 2007 YJ32", -- (MBA-MBA)
		"Sol/207889 2008 AZ6", -- (MBA-MBA)
		"Sol/207890 2008 CA126", -- (MBA-MBA)
		"Sol/207891 2008 RG25", -- (MBA-MBA)
		"Sol/207893 2008 SK251", -- (MBA-MBA)
		"Sol/207894 2008 TA18", -- (MBA-MBA)
		"Sol/207895 2008 TJ51", -- (MBA-MBA)
		"Sol/207896 2008 TK113", -- (MBA-MBA)
		"Sol/207897 2008 TL113", -- (MBA-MBA)
		"Sol/207898 2008 UW1", -- (MBA-MBA)
		"Sol/207899 Grinmalia", -- (MBA-MBA)
		"Sol/207900 2008 UQ71", -- (MBA-MBA)
		"Sol/207902 2008 UW112", -- (MBA-MBA)
		"Sol/207903 2008 UX163", -- (MBA-MBA)
		"Sol/207904 2008 UZ181", -- (MBA-MBA)
		"Sol/207905 2008 UD186", -- (MBA-MBA)
		"Sol/207906 2008 UQ201", -- (MBA-MBA)
		"Sol/207907 2008 UR257", -- (MBA-MBA)
		"Sol/207908 2008 UO263", -- (MBA-MBA)
		"Sol/207909 2008 UW276", -- (MBA-MBA)
		"Sol/207910 2008 UA303", -- (MBA-MBA)
		"Sol/207911 2008 UE305", -- (MBA-MBA)
		"Sol/207912 2008 UH316", -- (MBA-MBA)
		"Sol/207913 2008 VN13", -- (MBA-MBA)
		"Sol/207914 2008 VK18", -- (MBA-MBA)
		"Sol/207915 2008 VU38", -- (MBA-MBA)
		"Sol/207916 2008 VB51", -- (MBA-MBA)
		"Sol/207917 2008 VF59", -- (MBA-MBA)
		"Sol/207918 2008 VG62", -- (MBA-MBA)
		"Sol/207919 2008 VL66", -- (MBA-MBA)
		"Sol/207920 2008 WC2", -- (MBA-MBA)
		"Sol/207921 2008 WD12", -- (MBA-MBA)
		"Sol/207922 2008 WC15", -- (MBA-MBA)
		"Sol/207923 2008 WS32", -- (MBA-MBA)
		"Sol/207924 2008 WA43", -- (MBA-MBA)
		"Sol/207925 2008 WY43", -- (MBA-MBA)
		"Sol/207926 2008 WS60", -- (MBA-MBA)
		"Sol/207928 2008 WV68", -- (MBA-MBA)
		"Sol/207929 2008 WB76", -- (MBA-MBA)
		"Sol/207930 2008 XD37", -- (MBA-MBA)
		"Sol/207931 Weihai", -- (MBA-MBA)
		"Sol/207932 2008 YW16", -- (MBA-MBA)
		"Sol/207933 2008 YF17", -- (MBA-MBA)
		"Sol/207934 2008 YQ17", -- (MBA-MBA)
		"Sol/207935 2009 AF", -- (MBA-MBA)
		"Sol/207936 4511 P-L", -- (MBA-MBA)
		"Sol/207937 3367 T-2", -- (MBA-MBA)
		"Sol/207938 2108 T-3", -- (MBA-MBA)
		"Sol/207939 3205 T-3", -- (MBA-MBA)
		"Sol/207940 3518 T-3", -- (MBA-MBA)
		"Sol/207941 3827 T-3", -- (MBA-MBA)
		"Sol/207942 4291 T-3", -- (MBA-MBA)
		"Sol/207944 1981 EG8", -- (MBA-MBA)
		"Sol/207946 1991 TH16", -- (MBA-MBA)
		"Sol/207947 1991 TU16", -- (MBA-MBA)
		"Sol/207948 1993 FL12", -- (MBA-MBA)
		"Sol/207949 1993 FX33", -- (MBA-MBA)
		"Sol/207950 1993 TX9", -- (MBA-MBA)
		"Sol/207951 1994 AH7", -- (MBA-MBA)
		"Sol/207952 1994 GT4", -- (MBA-MBA)
		"Sol/207953 1994 PQ18", -- (MBA-MBA)
		"Sol/207954 1994 RU21", -- (MBA-MBA)
		"Sol/207955 1994 US6", -- (MBA-MBA)
		"Sol/207956 1995 DU8", -- (MBA-MBA)
		"Sol/207957 1995 FN7", -- (MBA-MBA)
		"Sol/207958 1995 NA1", -- (MBA-MBA)
		"Sol/207959 1995 OR7", -- (MBA-MBA)
		"Sol/207960 1995 OZ9", -- (MBA-MBA)
		"Sol/207961 1995 OV17", -- (MBA-MBA)
		"Sol/207963 1995 SM20", -- (MBA-MBA)
		"Sol/207964 1995 SC79", -- (MBA-MBA)
		"Sol/207965 1995 UY21", -- (MBA-MBA)
		"Sol/207966 1995 UQ23", -- (MBA-MBA)
		"Sol/207967 1995 UZ23", -- (MBA-MBA)
		"Sol/207968 1995 VF14", -- (MBA-MBA)
		"Sol/207969 1996 AR5", -- (MBA-MBA)
		"Sol/207971 1996 JV8", -- (MBA-MBA)
		"Sol/207972 1996 JZ13", -- (MBA-MBA)
		"Sol/207975 1996 TY8", -- (MBA-MBA)
		"Sol/207976 1996 TB36", -- (MBA-MBA)
		"Sol/207977 1996 TL36", -- (MBA-MBA)
		"Sol/207978 1996 VH15", -- (MBA-MBA)
		"Sol/207979 1996 VW22", -- (MBA-MBA)
		"Sol/207980 1996 VJ36", -- (MBA-MBA)
		"Sol/207981 1996 XO8", -- (MBA-MBA)
		"Sol/207982 1997 AY8", -- (MBA-MBA)
		"Sol/207984 1997 TG6", -- (MBA-MBA)
		"Sol/207985 1997 WL11", -- (MBA-MBA)
		"Sol/207986 1997 WM17", -- (MBA-MBA)
		"Sol/207987 1997 WT25", -- (MBA-MBA)
		"Sol/207988 1998 DJ12", -- (MBA-MBA)
		"Sol/207989 1998 DH19", -- (MBA-MBA)
		"Sol/207990 1998 ES2", -- (MBA-MBA)
		"Sol/207991 1998 EJ14", -- (MBA-MBA)
		"Sol/207992 1998 FC4", -- (MBA-MBA)
		"Sol/207993 1998 FJ48", -- (MBA-MBA)
		"Sol/207994 1998 FC50", -- (MBA-MBA)
		"Sol/207995 1998 FM127", -- (MBA-MBA)
		"Sol/207996 1998 GD10", -- (MBA-MBA)
		"Sol/207997 1998 HJ42", -- (MBA-MBA)
		"Sol/207998 1998 HH61", -- (MBA-MBA)
		"Sol/207999 1998 HK84", -- (MBA-MBA)
		"Sol/208000 1998 HQ136", -- (MBA-MBA)
		"Sol/208001 1998 HE140", -- (MBA-MBA)
		"Sol/208002 1998 MT43", -- (MBA-MBA)
		"Sol/208003 1998 OJ11", -- (MBA-MBA)
		"Sol/208004 1998 OO13", -- (MBA-MBA)
		"Sol/208005 1998 QO5", -- (MBA-MBA)
		"Sol/208006 1998 QW76", -- (MBA-MBA)
		"Sol/208007 1998 QD91", -- (MBA-MBA)
		"Sol/208008 1998 RR27", -- (MBA-MBA)
		"Sol/208009 1998 SH42", -- (MBA-MBA)
		"Sol/208010 1998 SB61", -- (MBA-MBA)
		"Sol/208011 1998 SV85", -- (MBA-MBA)
		"Sol/208012 1998 SX87", -- (MBA-MBA)
		"Sol/208013 1998 SY119", -- (MBA-MBA)
		"Sol/208014 1998 SH154", -- (MBA-MBA)
		"Sol/208016 1998 TK11", -- (MBA-MBA)
		"Sol/208017 1998 TX20", -- (MBA-MBA)
		"Sol/208018 1998 TS28", -- (MBA-MBA)
		"Sol/208019 1998 UL13", -- (MBA-MBA)
		"Sol/208020 1998 UN13", -- (MBA-MBA)
		"Sol/208021 1998 WU41", -- (MBA-MBA)
		"Sol/208022 1998 XG19", -- (MBA-MBA)
		"Sol/208024 1999 AF18", -- (MBA-MBA)
		"Sol/208025 1999 FQ16", -- (MBA-MBA)
		"Sol/208026 1999 JD74", -- (MBA-MBA)
		"Sol/208028 1999 JY119", -- (MBA-MBA)
		"Sol/208029 1999 LJ2", -- (MBA-MBA)
		"Sol/208030 1999 LS33", -- (MBA-MBA)
		"Sol/208031 1999 NE23", -- (MBA-MBA)
		"Sol/208032 1999 NH30", -- (MBA-MBA)
		"Sol/208033 1999 QR", -- (MBA-MBA)
		"Sol/208034 1999 RT28", -- (MBA-MBA)
		"Sol/208035 1999 RV34", -- (MBA-MBA)
		"Sol/208036 1999 RR43", -- (MBA-MBA)
		"Sol/208037 1999 RB49", -- (MBA-MBA)
		"Sol/208038 1999 RL81", -- (MBA-MBA)
		"Sol/208039 1999 RV113", -- (MBA-MBA)
		"Sol/208040 1999 RS137", -- (MBA-MBA)
		"Sol/208041 1999 RE166", -- (MBA-MBA)
		"Sol/208042 1999 RR185", -- (MBA-MBA)
		"Sol/208043 1999 RW190", -- (MBA-MBA)
		"Sol/208044 1999 RE218", -- (MBA-MBA)
		"Sol/208045 1999 RT222", -- (MBA-MBA)
		"Sol/208046 1999 TC55", -- (MBA-MBA)
		"Sol/208047 1999 TJ112", -- (MBA-MBA)
		"Sol/208048 1999 TL149", -- (MBA-MBA)
		"Sol/208049 1999 TM157", -- (MBA-MBA)
		"Sol/208050 1999 TF179", -- (MBA-MBA)
		"Sol/208051 1999 TJ180", -- (MBA-MBA)
		"Sol/208052 1999 TJ193", -- (MBA-MBA)
		"Sol/208053 1999 TW208", -- (MBA-MBA)
		"Sol/208054 1999 TB211", -- (MBA-MBA)
		"Sol/208055 1999 TK227", -- (MBA-MBA)
		"Sol/208056 1999 TK229", -- (MBA-MBA)
		"Sol/208057 1999 TT264", -- (MBA-MBA)
		"Sol/208058 1999 TC284", -- (MBA-MBA)
		"Sol/208059 1999 TK309", -- (MBA-MBA)
		"Sol/208060 1999 TS317", -- (MBA-MBA)
		"Sol/208061 1999 UP18", -- (MBA-MBA)
		"Sol/208062 1999 UP20", -- (MBA-MBA)
		"Sol/208063 1999 UM33", -- (MBA-MBA)
		"Sol/208064 1999 UV35", -- (MBA-MBA)
		"Sol/208065 1999 UX42", -- (MBA-MBA)
		"Sol/208066 1999 UQ53", -- (MBA-MBA)
		"Sol/208067 1999 VH19", -- (MBA-MBA)
		"Sol/208068 1999 VK48", -- (MBA-MBA)
		"Sol/208069 1999 VO58", -- (MBA-MBA)
		"Sol/208070 1999 VT72", -- (MBA-MBA)
		"Sol/208071 1999 VD73", -- (MBA-MBA)
		"Sol/208072 1999 VN91", -- (MBA-MBA)
		"Sol/208073 1999 VL98", -- (MBA-MBA)
		"Sol/208074 1999 VF100", -- (MBA-MBA)
		"Sol/208075 1999 VT124", -- (MBA-MBA)
		"Sol/208076 1999 VE158", -- (MBA-MBA)
		"Sol/208077 1999 VW163", -- (MBA-MBA)
		"Sol/208078 1999 VB167", -- (MBA-MBA)
		"Sol/208079 1999 VJ179", -- (MBA-MBA)
		"Sol/208080 1999 VV180", -- (MBA-MBA)
		"Sol/208081 1999 VG206", -- (MBA-MBA)
		"Sol/208082 1999 WH15", -- (MBA-MBA)
		"Sol/208083 1999 XN9", -- (MBA-MBA)
		"Sol/208084 1999 XB48", -- (MBA-MBA)
		"Sol/208085 1999 XL51", -- (MBA-MBA)
		"Sol/208086 1999 XO104", -- (MBA-MBA)
		"Sol/208087 1999 XK131", -- (MBA-MBA)
		"Sol/208088 1999 XX144", -- (MBA-MBA)
		"Sol/208089 1999 XD152", -- (MBA-MBA)
		"Sol/208090 1999 XL156", -- (MBA-MBA)
		"Sol/208091 1999 XM162", -- (MBA-MBA)
		"Sol/208092 1999 XO214", -- (MBA-MBA)
		"Sol/208093 1999 XS217", -- (MBA-MBA)
		"Sol/208094 1999 YC10", -- (MBA-MBA)
		"Sol/208095 2000 AB19", -- (MBA-MBA)
		"Sol/208096 2000 AT88", -- (MBA-MBA)
		"Sol/208097 2000 AC145", -- (MBA-MBA)
		"Sol/208098 2000 AV154", -- (MBA-MBA)
		"Sol/208099 2000 AO201", -- (MBA-MBA)
		"Sol/208100 2000 AC221", -- (MBA-MBA)
		"Sol/208101 2000 AW246", -- (MBA-MBA)
		"Sol/208102 2000 BX2", -- (MBA-MBA)
		"Sol/208103 2000 BL6", -- (MBA-MBA)
		"Sol/208104 2000 BY8", -- (MBA-MBA)
		"Sol/208105 2000 BH12", -- (MBA-MBA)
		"Sol/208106 2000 BL20", -- (MBA-MBA)
		"Sol/208107 2000 BG21", -- (MBA-MBA)
		"Sol/208108 2000 BS42", -- (MBA-MBA)
		"Sol/208109 2000 BA50", -- (MBA-MBA)
		"Sol/208110 2000 CH13", -- (MBA-MBA)
		"Sol/208111 2000 CC25", -- (MBA-MBA)
		"Sol/208112 2000 CM69", -- (MBA-MBA)
		"Sol/208113 2000 CU73", -- (MBA-MBA)
		"Sol/208114 2000 CG99", -- (MBA-MBA)
		"Sol/208116 2000 CD112", -- (MBA-MBA)
		"Sol/208117 2000 CJ119", -- (MBA-MBA)
		"Sol/208118 2000 CM119", -- (MBA-MBA)
		"Sol/208119 2000 CE140", -- (MBA-MBA)
		"Sol/208120 2000 DG2", -- (MBA-MBA)
		"Sol/208121 2000 DT10", -- (MBA-MBA)
		"Sol/208122 2000 DZ13", -- (MBA-MBA)
		"Sol/208123 2000 DB24", -- (MBA-MBA)
		"Sol/208124 2000 DS43", -- (MBA-MBA)
		"Sol/208125 2000 DC49", -- (MBA-MBA)
		"Sol/208126 2000 DB53", -- (MBA-MBA)
		"Sol/208127 2000 DU57", -- (MBA-MBA)
		"Sol/208128 2000 DF60", -- (MBA-MBA)
		"Sol/208129 2000 DX62", -- (MBA-MBA)
		"Sol/208130 2000 DH66", -- (MBA-MBA)
		"Sol/208131 2000 DE91", -- (MBA-MBA)
		"Sol/208132 2000 DO110", -- (MBA-MBA)
		"Sol/208133 2000 DE114", -- (MBA-MBA)
		"Sol/208134 2000 EN7", -- (MBA-MBA)
		"Sol/208135 2000 EF15", -- (MBA-MBA)
		"Sol/208136 2000 EZ27", -- (MBA-MBA)
		"Sol/208137 2000 ES28", -- (MBA-MBA)
		"Sol/208138 2000 EL31", -- (MBA-MBA)
		"Sol/208139 2000 EP32", -- (MBA-MBA)
		"Sol/208140 2000 EJ34", -- (MBA-MBA)
		"Sol/208141 2000 EZ81", -- (MBA-MBA)
		"Sol/208142 2000 EL103", -- (MBA-MBA)
		"Sol/208143 2000 EG141", -- (MBA-MBA)
		"Sol/208144 2000 ET153", -- (MBA-MBA)
		"Sol/208145 2000 EX164", -- (MBA-MBA)
		"Sol/208146 2000 EL168", -- (MBA-MBA)
		"Sol/208147 2000 EH172", -- (MBA-MBA)
		"Sol/208148 2000 FK4", -- (MBA-MBA)
		"Sol/208149 2000 FL25", -- (MBA-MBA)
		"Sol/208150 2000 FJ34", -- (MBA-MBA)
		"Sol/208151 2000 FV67", -- (MBA-MBA)
		"Sol/208152 2000 GL54", -- (MBA-MBA)
		"Sol/208153 2000 GK121", -- (MBA-MBA)
		"Sol/208154 2000 GS122", -- (MBA-MBA)
		"Sol/208155 2000 GG158", -- (MBA-MBA)
		"Sol/208156 2000 GQ164", -- (MBA-MBA)
		"Sol/208157 2000 GF186", -- (MBA-MBA)
		"Sol/208158 2000 HC7", -- (MBA-MBA)
		"Sol/208159 2000 HU15", -- (MBA-MBA)
		"Sol/208160 2000 HF69", -- (MBA-MBA)
		"Sol/208161 2000 HN83", -- (MBA-MBA)
		"Sol/208162 2000 KG74", -- (MBA-MBA)
		"Sol/208163 2000 NL6", -- (MBA-MBA)
		"Sol/208164 2000 OO21", -- (MBA-MBA)
		"Sol/208165 2000 OL33", -- (MBA-MBA)
		"Sol/208166 2000 OB42", -- (MBA-MBA)
		"Sol/208167 2000 OQ60", -- (MBA-MBA)
		"Sol/208168 2000 PH18", -- (MBA-MBA)
		"Sol/208169 2000 PH27", -- (MBA-MBA)
		"Sol/208170 2000 QG", -- (MBA-MBA)
		"Sol/208171 2000 QF13", -- (MBA-MBA)
		"Sol/208172 2000 QM15", -- (MBA-MBA)
		"Sol/208173 2000 QM24", -- (MBA-MBA)
		"Sol/208174 2000 QZ26", -- (MBA-MBA)
		"Sol/208175 2000 QA29", -- (MBA-MBA)
		"Sol/208176 2000 QO37", -- (MBA-MBA)
		"Sol/208177 2000 QR70", -- (MBA-MBA)
		"Sol/208178 2000 QX73", -- (MBA-MBA)
		"Sol/208179 2000 QP79", -- (MBA-MBA)
		"Sol/208180 2000 QW97", -- (MBA-MBA)
		"Sol/208181 2000 QN109", -- (MBA-MBA)
		"Sol/208182 2000 QL119", -- (MBA-MBA)
		"Sol/208183 2000 QD129", -- (MBA-MBA)
		"Sol/208184 2000 QE132", -- (MBA-MBA)
		"Sol/208185 2000 QW139", -- (MBA-MBA)
		"Sol/208187 2000 QS166", -- (MBA-MBA)
		"Sol/208188 2000 QO167", -- (MBA-MBA)
		"Sol/208189 2000 QC188", -- (MBA-MBA)
		"Sol/208190 2000 QY193", -- (MBA-MBA)
		"Sol/208192 2000 QW203", -- (MBA-MBA)
		"Sol/208193 2000 QB206", -- (MBA-MBA)
		"Sol/208194 2000 QP228", -- (MBA-MBA)
		"Sol/208195 2000 QT228", -- (MBA-MBA)
		"Sol/208196 2000 QM246", -- (MBA-MBA)
		"Sol/208198 2000 RV12", -- (MBA-MBA)
		"Sol/208199 2000 RF37", -- (MBA-MBA)
		"Sol/208200 2000 RA38", -- (MBA-MBA)
		"Sol/208201 2000 RL59", -- (MBA-MBA)
		"Sol/208202 2000 RK75", -- (MBA-MBA)
		"Sol/208203 2000 SX8", -- (MBA-MBA)
		"Sol/208205 2000 SE24", -- (MBA-MBA)
		"Sol/208206 2000 ST24", -- (MBA-MBA)
		"Sol/208207 2000 SU43", -- (MBA-MBA)
		"Sol/208208 2000 SJ53", -- (MBA-MBA)
		"Sol/208209 2000 SQ60", -- (MBA-MBA)
		"Sol/208210 2000 SK65", -- (MBA-MBA)
		"Sol/208211 2000 SV82", -- (MBA-MBA)
		"Sol/208212 2000 SG83", -- (MBA-MBA)
		"Sol/208213 2000 SW83", -- (MBA-MBA)
		"Sol/208214 2000 SQ88", -- (MBA-MBA)
		"Sol/208215 2000 SL101", -- (MBA-MBA)
		"Sol/208217 2000 SW104", -- (MBA-MBA)
		"Sol/208218 2000 SP109", -- (MBA-MBA)
		"Sol/208219 2000 SA114", -- (MBA-MBA)
		"Sol/208220 2000 SL120", -- (MBA-MBA)
		"Sol/208221 2000 SL127", -- (MBA-MBA)
		"Sol/208222 2000 SL147", -- (MBA-MBA)
		"Sol/208223 2000 SE160", -- (MBA-MBA)
		"Sol/208224 2000 SR206", -- (MBA-MBA)
		"Sol/208225 2000 SL207", -- (MBA-MBA)
		"Sol/208227 2000 SM239", -- (MBA-MBA)
		"Sol/208228 2000 SC247", -- (MBA-MBA)
		"Sol/208230 2000 SO254", -- (MBA-MBA)
		"Sol/208231 2000 SR260", -- (MBA-MBA)
		"Sol/208232 2000 SG262", -- (MBA-MBA)
		"Sol/208233 2000 SD265", -- (MBA-MBA)
		"Sol/208234 2000 SL273", -- (MBA-MBA)
		"Sol/208235 2000 SV281", -- (MBA-MBA)
		"Sol/208236 2000 SM299", -- (MBA-MBA)
		"Sol/208237 2000 SH320", -- (MBA-MBA)
		"Sol/208238 2000 SS325", -- (MBA-MBA)
		"Sol/208239 2000 SN344", -- (MBA-MBA)
		"Sol/208240 2000 SK359", -- (MBA-MBA)
		"Sol/208241 2000 TO20", -- (MBA-MBA)
		"Sol/208242 2000 TJ40", -- (MBA-MBA)
		"Sol/208243 2000 TK45", -- (MBA-MBA)
		"Sol/208244 2000 TN45", -- (MBA-MBA)
		"Sol/208245 2000 TP52", -- (MBA-MBA)
		"Sol/208246 2000 UB19", -- (MBA-MBA)
		"Sol/208247 2000 US32", -- (MBA-MBA)
		"Sol/208248 2000 UF34", -- (MBA-MBA)
		"Sol/208249 2000 UG42", -- (MBA-MBA)
		"Sol/208250 2000 UD114", -- (MBA-MBA)
		"Sol/208251 2000 VQ3", -- (MBA-MBA)
		"Sol/208252 2000 VM7", -- (MBA-MBA)
		"Sol/208253 2000 VQ12", -- (MBA-MBA)
		"Sol/208254 2000 VC19", -- (MBA-MBA)
		"Sol/208255 2000 VE53", -- (MBA-MBA)
		"Sol/208256 2000 VC57", -- (MBA-MBA)
		"Sol/208257 2000 VW57", -- (MBA-MBA)
		"Sol/208258 2000 VQ61", -- (MBA-MBA)
		"Sol/208259 2000 WX5", -- (MBA-MBA)
		"Sol/208260 2000 WT16", -- (MBA-MBA)
		"Sol/208261 2000 WW22", -- (MBA-MBA)
		"Sol/208262 2000 WN64", -- (MBA-MBA)
		"Sol/208263 2000 WZ66", -- (MBA-MBA)
		"Sol/208264 2000 WM85", -- (MBA-MBA)
		"Sol/208265 2000 WJ113", -- (MBA-MBA)
		"Sol/208266 2000 WQ113", -- (MBA-MBA)
		"Sol/208267 2000 WQ166", -- (MBA-MBA)
		"Sol/208268 2000 WC170", -- (MBA-MBA)
		"Sol/208269 2000 XM", -- (MBA-MBA)
		"Sol/208270 2000 XQ", -- (MBA-MBA)
		"Sol/208271 2000 YQ20", -- (MBA-MBA)
		"Sol/208272 2000 YX25", -- (MBA-MBA)
		"Sol/208273 2000 YE52", -- (MBA-MBA)
		"Sol/208274 2000 YR56", -- (MBA-MBA)
		"Sol/208275 2000 YA94", -- (MBA-MBA)
		"Sol/208276 2000 YQ106", -- (MBA-MBA)
		"Sol/208277 2000 YB110", -- (MBA-MBA)
		"Sol/208278 2001 AH49", -- (MBA-MBA)
		"Sol/208280 2001 BB2", -- (MBA-MBA)
		"Sol/208282 2001 BM7", -- (MBA-MBA)
		"Sol/208283 2001 BS13", -- (MBA-MBA)
		"Sol/208286 2001 CZ11", -- (MBA-MBA)
		"Sol/208287 2001 CN12", -- (MBA-MBA)
		"Sol/208288 2001 CC38", -- (MBA-MBA)
		"Sol/208289 2001 CC40", -- (MBA-MBA)
		"Sol/208292 2001 DO25", -- (MBA-MBA)
		"Sol/208293 2001 DT52", -- (MBA-MBA)
		"Sol/208294 2001 DO78", -- (MBA-MBA)
		"Sol/208295 2001 FK4", -- (MBA-MBA)
		"Sol/208296 2001 FQ13", -- (MBA-MBA)
		"Sol/208298 2001 FL40", -- (MBA-MBA)
		"Sol/208299 2001 FQ66", -- (MBA-MBA)
		"Sol/208300 2001 FA78", -- (MBA-MBA)
		"Sol/208301 2001 FY100", -- (MBA-MBA)
		"Sol/208302 2001 FJ109", -- (MBA-MBA)
		"Sol/208303 2001 FT118", -- (MBA-MBA)
		"Sol/208304 2001 FL133", -- (MBA-MBA)
		"Sol/208305 2001 FK145", -- (MBA-MBA)
		"Sol/208307 2001 FE191", -- (MBA-MBA)
		"Sol/208308 2001 HA3", -- (MBA-MBA)
		"Sol/208309 2001 HO6", -- (MBA-MBA)
		"Sol/208310 2001 HA41", -- (MBA-MBA)
		"Sol/208311 2001 HO42", -- (MBA-MBA)
		"Sol/208312 2001 JA10", -- (MBA-MBA)
		"Sol/208313 2001 KX1", -- (MBA-MBA)
		"Sol/208314 2001 KR9", -- (MBA-MBA)
		"Sol/208315 2001 KR22", -- (MBA-MBA)
		"Sol/208316 2001 ME", -- (MBA-MBA)
		"Sol/208317 2001 MF3", -- (MBA-MBA)
		"Sol/208318 2001 MC18", -- (MBA-MBA)
		"Sol/208319 2001 MF28", -- (MBA-MBA)
		"Sol/208320 2001 NY6", -- (MBA-MBA)
		"Sol/208321 2001 NR13", -- (MBA-MBA)
		"Sol/208322 2001 OS20", -- (MBA-MBA)
		"Sol/208323 2001 OX110", -- (MBA-MBA)
		"Sol/208324 2001 PR10", -- (MBA-MBA)
		"Sol/208325 2001 PZ37", -- (MBA-MBA)
		"Sol/208326 2001 PF53", -- (MBA-MBA)
		"Sol/208327 2001 PB60", -- (MBA-MBA)
		"Sol/208328 2001 QH21", -- (MBA-MBA)
		"Sol/208329 2001 QT42", -- (MBA-MBA)
		"Sol/208330 2001 QN47", -- (MBA-MBA)
		"Sol/208331 2001 QN111", -- (MBA-MBA)
		"Sol/208332 2001 QE135", -- (MBA-MBA)
		"Sol/208333 2001 QM138", -- (MBA-MBA)
		"Sol/208334 2001 QM143", -- (MBA-MBA)
		"Sol/208335 2001 QV154", -- (MBA-MBA)
		"Sol/208336 2001 QE209", -- (MBA-MBA)
		"Sol/208337 2001 QL209", -- (MBA-MBA)
		"Sol/208338 2001 QJ210", -- (MBA-MBA)
		"Sol/208339 2001 QB226", -- (MBA-MBA)
		"Sol/208340 2001 QN229", -- (MBA-MBA)
		"Sol/208341 2001 QB235", -- (MBA-MBA)
		"Sol/208342 2001 QC235", -- (MBA-MBA)
		"Sol/208343 2001 QZ239", -- (MBA-MBA)
		"Sol/208344 2001 QZ253", -- (MBA-MBA)
		"Sol/208345 2001 QG328", -- (MBA-MBA)
		"Sol/208346 2001 QJ330", -- (MBA-MBA)
		"Sol/208347 2001 QP333", -- (MBA-MBA)
		"Sol/208348 2001 RT2", -- (MBA-MBA)
		"Sol/208349 2001 RX10", -- (MBA-MBA)
		"Sol/208350 2001 RC14", -- (MBA-MBA)
		"Sol/208351 Sielmann", -- (MBA-MBA)
		"Sol/208352 2001 RC24", -- (MBA-MBA)
		"Sol/208353 2001 RY36", -- (MBA-MBA)
		"Sol/208354 2001 RO37", -- (MBA-MBA)
		"Sol/208355 2001 RK54", -- (MBA-MBA)
		"Sol/208356 2001 RP55", -- (MBA-MBA)
		"Sol/208357 2001 RY55", -- (MBA-MBA)
		"Sol/208358 2001 RQ56", -- (MBA-MBA)
		"Sol/208359 2001 RE57", -- (MBA-MBA)
		"Sol/208360 2001 RB64", -- (MBA-MBA)
		"Sol/208361 2001 RP84", -- (MBA-MBA)
		"Sol/208362 2001 RO95", -- (MBA-MBA)
		"Sol/208363 2001 RT122", -- (MBA-MBA)
		"Sol/208364 2001 RL123", -- (MBA-MBA)
		"Sol/208365 2001 RX138", -- (MBA-MBA)
		"Sol/208366 2001 RX144", -- (MBA-MBA)
		"Sol/208367 2001 RC152", -- (MBA-MBA)
		"Sol/208368 2001 RD153", -- (MBA-MBA)
		"Sol/208369 2001 SL6", -- (MBA-MBA)
		"Sol/208370 2001 SA24", -- (MBA-MBA)
		"Sol/208371 2001 SA30", -- (MBA-MBA)
		"Sol/208372 2001 SB33", -- (MBA-MBA)
		"Sol/208373 2001 SR33", -- (MBA-MBA)
		"Sol/208374 2001 SS42", -- (MBA-MBA)
		"Sol/208375 2001 SX53", -- (MBA-MBA)
		"Sol/208376 2001 SE59", -- (MBA-MBA)
		"Sol/208377 2001 SO75", -- (MBA-MBA)
		"Sol/208378 2001 SU77", -- (MBA-MBA)
		"Sol/208379 2001 SR78", -- (MBA-MBA)
		"Sol/208380 2001 SM89", -- (MBA-MBA)
		"Sol/208381 2001 SX90", -- (MBA-MBA)
		"Sol/208382 2001 SJ93", -- (MBA-MBA)
		"Sol/208383 2001 ST95", -- (MBA-MBA)
		"Sol/208384 2001 SO100", -- (MBA-MBA)
		"Sol/208385 2001 SB130", -- (MBA-MBA)
		"Sol/208386 2001 SQ131", -- (MBA-MBA)
		"Sol/208387 2001 SJ132", -- (MBA-MBA)
		"Sol/208388 2001 SP139", -- (MBA-MBA)
		"Sol/208389 2001 SZ139", -- (MBA-MBA)
		"Sol/208390 2001 SW156", -- (MBA-MBA)
		"Sol/208391 2001 SG165", -- (MBA-MBA)
		"Sol/208392 2001 SX168", -- (MBA-MBA)
		"Sol/208393 2001 SJ172", -- (MBA-MBA)
		"Sol/208394 2001 SD174", -- (MBA-MBA)
		"Sol/208395 2001 SY175", -- (MBA-MBA)
		"Sol/208396 2001 SZ182", -- (MBA-MBA)
		"Sol/208397 2001 SV197", -- (MBA-MBA)
		"Sol/208398 2001 SD200", -- (MBA-MBA)
		"Sol/208399 2001 SW201", -- (MBA-MBA)
		"Sol/208400 2001 SF203", -- (MBA-MBA)
		"Sol/208401 2001 SV210", -- (MBA-MBA)
		"Sol/208402 2001 SY210", -- (MBA-MBA)
		"Sol/208403 2001 SM217", -- (MBA-MBA)
		"Sol/208404 2001 SY220", -- (MBA-MBA)
		"Sol/208405 2001 SP227", -- (MBA-MBA)
		"Sol/208406 2001 SD228", -- (MBA-MBA)
		"Sol/208407 2001 SF231", -- (MBA-MBA)
		"Sol/208408 2001 SD234", -- (MBA-MBA)
		"Sol/208409 2001 SG241", -- (MBA-MBA)
		"Sol/208410 2001 SF242", -- (MBA-MBA)
		"Sol/208411 2001 SY243", -- (MBA-MBA)
		"Sol/208412 2001 SF251", -- (MBA-MBA)
		"Sol/208413 2001 SV268", -- (MBA-MBA)
		"Sol/208414 2001 SO274", -- (MBA-MBA)
		"Sol/208415 2001 ST274", -- (MBA-MBA)
		"Sol/208416 2001 SN283", -- (MBA-MBA)
		"Sol/208417 2001 SH293", -- (MBA-MBA)
		"Sol/208418 2001 SJ302", -- (MBA-MBA)
		"Sol/208419 2001 SX311", -- (MBA-MBA)
		"Sol/208420 2001 SQ324", -- (MBA-MBA)
		"Sol/208421 2001 SU333", -- (MBA-MBA)
		"Sol/208422 2001 SE340", -- (MBA-MBA)
		"Sol/208423 2001 SU342", -- (MBA-MBA)
		"Sol/208424 2001 SF345", -- (MBA-MBA)
		"Sol/208425 Zehavi", -- (MBA-MBA)
		"Sol/208426 2001 SE355", -- (MBA-MBA)
		"Sol/208427 2001 TU5", -- (MBA-MBA)
		"Sol/208428 2001 TO16", -- (MBA-MBA)
		"Sol/208429 2001 TM47", -- (MBA-MBA)
		"Sol/208430 2001 TQ51", -- (MBA-MBA)
		"Sol/208431 2001 TZ69", -- (MBA-MBA)
		"Sol/208432 2001 TF84", -- (MBA-MBA)
		"Sol/208433 2001 TX84", -- (MBA-MBA)
		"Sol/208434 2001 TM85", -- (MBA-MBA)
		"Sol/208435 2001 TV90", -- (MBA-MBA)
		"Sol/208436 2001 TP102", -- (MBA-MBA)
		"Sol/208437 2001 TQ108", -- (MBA-MBA)
		"Sol/208438 2001 TT109", -- (MBA-MBA)
		"Sol/208439 2001 TY111", -- (MBA-MBA)
		"Sol/208440 2001 TR119", -- (MBA-MBA)
		"Sol/208441 2001 TR125", -- (MBA-MBA)
		"Sol/208442 2001 TQ129", -- (MBA-MBA)
		"Sol/208443 2001 TZ131", -- (MBA-MBA)
		"Sol/208444 2001 TT135", -- (MBA-MBA)
		"Sol/208445 2001 TB137", -- (MBA-MBA)
		"Sol/208446 2001 TZ145", -- (MBA-MBA)
		"Sol/208447 2001 TT147", -- (MBA-MBA)
		"Sol/208448 2001 TC157", -- (MBA-MBA)
		"Sol/208449 2001 TK163", -- (MBA-MBA)
		"Sol/208450 2001 TY163", -- (MBA-MBA)
		"Sol/208451 2001 TT170", -- (MBA-MBA)
		"Sol/208452 2001 TA171", -- (MBA-MBA)
		"Sol/208453 2001 TO172", -- (MBA-MBA)
		"Sol/208454 2001 TT177", -- (MBA-MBA)
		"Sol/208455 2001 TN181", -- (MBA-MBA)
		"Sol/208456 2001 TY185", -- (MBA-MBA)
		"Sol/208457 2001 TR200", -- (MBA-MBA)
		"Sol/208458 2001 TW205", -- (MBA-MBA)
		"Sol/208459 2001 TG211", -- (MBA-MBA)
		"Sol/208460 2001 TT213", -- (MBA-MBA)
		"Sol/208461 2001 TY258", -- (MBA-MBA)
		"Sol/208462 2001 UR7", -- (MBA-MBA)
		"Sol/208463 2001 UH32", -- (MBA-MBA)
		"Sol/208464 2001 UO44", -- (MBA-MBA)
		"Sol/208465 2001 UZ70", -- (MBA-MBA)
		"Sol/208466 2001 UW71", -- (MBA-MBA)
		"Sol/208467 2001 UV77", -- (MBA-MBA)
		"Sol/208468 2001 UL85", -- (MBA-MBA)
		"Sol/208469 2001 UE92", -- (MBA-MBA)
		"Sol/208470 2001 UG96", -- (MBA-MBA)
		"Sol/208471 2001 UP106", -- (MBA-MBA)
		"Sol/208472 2001 UY108", -- (MBA-MBA)
		"Sol/208474 2001 UP122", -- (MBA-MBA)
		"Sol/208475 2001 UX126", -- (MBA-MBA)
		"Sol/208476 2001 UB127", -- (MBA-MBA)
		"Sol/208477 2001 UW130", -- (MBA-MBA)
		"Sol/208478 2001 UO132", -- (MBA-MBA)
		"Sol/208479 2001 UC137", -- (MBA-MBA)
		"Sol/208480 2001 UP138", -- (MBA-MBA)
		"Sol/208481 2001 US157", -- (MBA-MBA)
		"Sol/208482 2001 UZ162", -- (MBA-MBA)
		"Sol/208483 2001 UH190", -- (MBA-MBA)
		"Sol/208484 2001 UD196", -- (MBA-MBA)
		"Sol/208485 2001 UG211", -- (MBA-MBA)
		"Sol/208486 2001 VX50", -- (MBA-MBA)
		"Sol/208488 2001 VT63", -- (MBA-MBA)
		"Sol/208489 2001 VH64", -- (MBA-MBA)
		"Sol/208490 2001 VA73", -- (MBA-MBA)
		"Sol/208491 2001 VH73", -- (MBA-MBA)
		"Sol/208492 2001 VA78", -- (MBA-MBA)
		"Sol/208493 2001 VH81", -- (MBA-MBA)
		"Sol/208494 2001 VE91", -- (MBA-MBA)
		"Sol/208496 2001 VW96", -- (MBA-MBA)
		"Sol/208497 2001 VH105", -- (MBA-MBA)
		"Sol/208498 2001 VU111", -- (MBA-MBA)
		"Sol/208499 Shokasonjuku", -- (MBA-MBA)
		"Sol/208500 2001 WW8", -- (MBA-MBA)
		"Sol/208501 2001 WK17", -- (MBA-MBA)
		"Sol/208502 2001 WX36", -- (MBA-MBA)
		"Sol/208503 2001 WX78", -- (MBA-MBA)
		"Sol/208504 2001 WM86", -- (MBA-MBA)
		"Sol/208505 2001 WA91", -- (MBA-MBA)
		"Sol/208506 2001 WB93", -- (MBA-MBA)
		"Sol/208507 2001 XO", -- (MBA-MBA)
		"Sol/208508 2001 XA12", -- (MBA-MBA)
		"Sol/208509 2001 XG60", -- (MBA-MBA)
		"Sol/208510 2001 XR61", -- (MBA-MBA)
		"Sol/208511 2001 XQ90", -- (MBA-MBA)
		"Sol/208512 2001 XZ106", -- (MBA-MBA)
		"Sol/208513 2001 XH107", -- (MBA-MBA)
		"Sol/208514 2001 XJ117", -- (MBA-MBA)
		"Sol/208515 2001 XC121", -- (MBA-MBA)
		"Sol/208516 2001 XH127", -- (MBA-MBA)
		"Sol/208518 2001 XA150", -- (MBA-MBA)
		"Sol/208519 2001 XU190", -- (MBA-MBA)
		"Sol/208520 2001 XA196", -- (MBA-MBA)
		"Sol/208521 2001 XX197", -- (MBA-MBA)
		"Sol/208522 2001 XY203", -- (MBA-MBA)
		"Sol/208523 2001 XB214", -- (MBA-MBA)
		"Sol/208524 2001 XW222", -- (MBA-MBA)
		"Sol/208525 2001 XG223", -- (MBA-MBA)
		"Sol/208526 2001 XD245", -- (MBA-MBA)
		"Sol/208527 2001 XX248", -- (MBA-MBA)
		"Sol/208528 2001 YB42", -- (MBA-MBA)
		"Sol/208529 2001 YS78", -- (MBA-MBA)
		"Sol/208530 2001 YV85", -- (MBA-MBA)
		"Sol/208531 2001 YF99", -- (MBA-MBA)
		"Sol/208532 2001 YP121", -- (MBA-MBA)
		"Sol/208533 2001 YO125", -- (MBA-MBA)
		"Sol/208534 2001 YD129", -- (MBA-MBA)
		"Sol/208535 2001 YM134", -- (MBA-MBA)
		"Sol/208537 2001 YX152", -- (MBA-MBA)
		"Sol/208538 2002 AX8", -- (MBA-MBA)
		"Sol/208539 2002 AM13", -- (MBA-MBA)
		"Sol/208540 2002 AY19", -- (MBA-MBA)
		"Sol/208541 2002 AZ40", -- (MBA-MBA)
		"Sol/208543 2002 AK84", -- (MBA-MBA)
		"Sol/208544 2002 AE92", -- (MBA-MBA)
		"Sol/208545 2002 AO99", -- (MBA-MBA)
		"Sol/208546 2002 AS103", -- (MBA-MBA)
		"Sol/208547 2002 AN109", -- (MBA-MBA)
		"Sol/208548 2002 AW110", -- (MBA-MBA)
		"Sol/208549 2002 AH111", -- (MBA-MBA)
		"Sol/208550 2002 AQ115", -- (MBA-MBA)
		"Sol/208551 2002 AJ126", -- (MBA-MBA)
		"Sol/208552 2002 AX126", -- (MBA-MBA)
		"Sol/208553 2002 AL165", -- (MBA-MBA)
		"Sol/208554 2002 AT177", -- (MBA-MBA)
		"Sol/208555 2002 AM178", -- (MBA-MBA)
		"Sol/208556 2002 AY178", -- (MBA-MBA)
		"Sol/208557 2002 AJ184", -- (MBA-MBA)
		"Sol/208558 2002 AF186", -- (MBA-MBA)
		"Sol/208559 2002 AR202", -- (MBA-MBA)
		"Sol/208560 2002 AT205", -- (MBA-MBA)
		"Sol/208561 2002 BF20", -- (MBA-MBA)
		"Sol/208562 2002 BP29", -- (MBA-MBA)
		"Sol/208564 2002 CT10", -- (MBA-MBA)
		"Sol/208566 2002 CP19", -- (MBA-MBA)
		"Sol/208567 2002 CQ20", -- (MBA-MBA)
		"Sol/208568 2002 CH22", -- (MBA-MBA)
		"Sol/208569 2002 CF23", -- (MBA-MBA)
		"Sol/208570 2002 CR23", -- (MBA-MBA)
		"Sol/208571 2002 CE24", -- (MBA-MBA)
		"Sol/208572 2002 CS30", -- (MBA-MBA)
		"Sol/208573 2002 CT31", -- (MBA-MBA)
		"Sol/208574 2002 CR32", -- (MBA-MBA)
		"Sol/208575 2002 CE33", -- (MBA-MBA)
		"Sol/208576 2002 CY34", -- (MBA-MBA)
		"Sol/208577 2002 CS69", -- (MBA-MBA)
		"Sol/208578 2002 CY69", -- (MBA-MBA)
		"Sol/208579 2002 CV73", -- (MBA-MBA)
		"Sol/208580 2002 CH79", -- (MBA-MBA)
		"Sol/208581 2002 CT79", -- (MBA-MBA)
		"Sol/208582 2002 CF93", -- (MBA-MBA)
		"Sol/208583 2002 CR94", -- (MBA-MBA)
		"Sol/208584 2002 CG95", -- (MBA-MBA)
		"Sol/208585 2002 CF100", -- (MBA-MBA)
		"Sol/208586 2002 CL114", -- (MBA-MBA)
		"Sol/208587 2002 CQ114", -- (MBA-MBA)
		"Sol/208588 2002 CJ115", -- (MBA-MBA)
		"Sol/208589 2002 CW117", -- (MBA-MBA)
		"Sol/208590 2002 CN127", -- (MBA-MBA)
		"Sol/208591 2002 CO132", -- (MBA-MBA)
		"Sol/208592 2002 CW139", -- (MBA-MBA)
		"Sol/208593 2002 CQ140", -- (MBA-MBA)
		"Sol/208594 2002 CU140", -- (MBA-MBA)
		"Sol/208595 2002 CD142", -- (MBA-MBA)
		"Sol/208596 2002 CN143", -- (MBA-MBA)
		"Sol/208597 2002 CC159", -- (MBA-MBA)
		"Sol/208598 2002 CN159", -- (MBA-MBA)
		"Sol/208599 2002 CS160", -- (MBA-MBA)
		"Sol/208600 2002 CT161", -- (MBA-MBA)
		"Sol/208601 2002 CQ199", -- (MBA-MBA)
		"Sol/208602 2002 CB208", -- (MBA-MBA)
		"Sol/208603 2002 CE210", -- (MBA-MBA)
		"Sol/208604 2002 CG211", -- (MBA-MBA)
		"Sol/208605 2002 CV215", -- (MBA-MBA)
		"Sol/208606 2002 CB218", -- (MBA-MBA)
		"Sol/208607 2002 CX223", -- (MBA-MBA)
		"Sol/208608 2002 CN236", -- (MBA-MBA)
		"Sol/208609 2002 CY243", -- (MBA-MBA)
		"Sol/208610 2002 CB254", -- (MBA-MBA)
		"Sol/208611 2002 CP256", -- (MBA-MBA)
		"Sol/208612 2002 CR256", -- (MBA-MBA)
		"Sol/208613 2002 CK265", -- (MBA-MBA)
		"Sol/208614 2002 CE270", -- (MBA-MBA)
		"Sol/208615 2002 DG6", -- (MBA-MBA)
		"Sol/208616 2002 DR15", -- (MBA-MBA)
		"Sol/208618 2002 EX4", -- (MBA-MBA)
		"Sol/208619 2002 EP13", -- (MBA-MBA)
		"Sol/208620 2002 EQ29", -- (MBA-MBA)
		"Sol/208621 2002 EL42", -- (MBA-MBA)
		"Sol/208622 2002 ET47", -- (MBA-MBA)
		"Sol/208623 2002 EG49", -- (MBA-MBA)
		"Sol/208624 2002 EZ49", -- (MBA-MBA)
		"Sol/208625 2002 EW59", -- (MBA-MBA)
		"Sol/208626 2002 EU61", -- (MBA-MBA)
		"Sol/208627 2002 EJ72", -- (MBA-MBA)
		"Sol/208628 2002 EE80", -- (MBA-MBA)
		"Sol/208629 2002 EY83", -- (MBA-MBA)
		"Sol/208630 2002 EA85", -- (MBA-MBA)
		"Sol/208631 2002 ED88", -- (MBA-MBA)
		"Sol/208632 2002 ET88", -- (MBA-MBA)
		"Sol/208633 2002 EC90", -- (MBA-MBA)
		"Sol/208634 2002 EF91", -- (MBA-MBA)
		"Sol/208635 2002 EC92", -- (MBA-MBA)
		"Sol/208636 2002 EE92", -- (MBA-MBA)
		"Sol/208637 2002 EA96", -- (MBA-MBA)
		"Sol/208638 2002 EJ100", -- (MBA-MBA)
		"Sol/208639 2002 EX100", -- (MBA-MBA)
		"Sol/208640 2002 EV102", -- (MBA-MBA)
		"Sol/208641 2002 EY103", -- (MBA-MBA)
		"Sol/208642 2002 EZ103", -- (MBA-MBA)
		"Sol/208643 2002 EG106", -- (MBA-MBA)
		"Sol/208644 2002 EP108", -- (MBA-MBA)
		"Sol/208645 2002 ET110", -- (MBA-MBA)
		"Sol/208646 2002 EE111", -- (MBA-MBA)
		"Sol/208647 2002 EX119", -- (MBA-MBA)
		"Sol/208648 2002 EP123", -- (MBA-MBA)
		"Sol/208649 2002 EQ124", -- (MBA-MBA)
		"Sol/208650 2002 EX134", -- (MBA-MBA)
		"Sol/208651 2002 EX151", -- (MBA-MBA)
		"Sol/208652 2002 ET155", -- (MBA-MBA)
		"Sol/208653 2002 FU3", -- (MBA-MBA)
		"Sol/208654 2002 FZ8", -- (MBA-MBA)
		"Sol/208655 2002 FG12", -- (MBA-MBA)
		"Sol/208656 2002 FG13", -- (MBA-MBA)
		"Sol/208657 2002 FE16", -- (MBA-MBA)
		"Sol/208658 2002 FJ17", -- (MBA-MBA)
		"Sol/208659 2002 FX21", -- (MBA-MBA)
		"Sol/208660 2002 FU31", -- (MBA-MBA)
		"Sol/208662 2002 GD6", -- (MBA-MBA)
		"Sol/208663 2002 GF11", -- (MBA-MBA)
		"Sol/208664 2002 GN11", -- (MBA-MBA)
		"Sol/208665 2002 GJ12", -- (MBA-MBA)
		"Sol/208666 2002 GW15", -- (MBA-MBA)
		"Sol/208667 2002 GD17", -- (MBA-MBA)
		"Sol/208668 2002 GE26", -- (MBA-MBA)
		"Sol/208669 2002 GY37", -- (MBA-MBA)
		"Sol/208670 2002 GW47", -- (MBA-MBA)
		"Sol/208671 2002 GS48", -- (MBA-MBA)
		"Sol/208672 2002 GW65", -- (MBA-MBA)
		"Sol/208673 2002 GU70", -- (MBA-MBA)
		"Sol/208674 2002 GG82", -- (MBA-MBA)
		"Sol/208675 2002 GW83", -- (MBA-MBA)
		"Sol/208676 2002 GN86", -- (MBA-MBA)
		"Sol/208677 2002 GE90", -- (MBA-MBA)
		"Sol/208678 2002 GC94", -- (MBA-MBA)
		"Sol/208679 2002 GD94", -- (MBA-MBA)
		"Sol/208680 2002 GZ94", -- (MBA-MBA)
		"Sol/208681 2002 GL97", -- (MBA-MBA)
		"Sol/208682 2002 GT105", -- (MBA-MBA)
		"Sol/208683 2002 GZ111", -- (MBA-MBA)
		"Sol/208684 2002 GE113", -- (MBA-MBA)
		"Sol/208685 2002 GG126", -- (MBA-MBA)
		"Sol/208686 2002 GZ126", -- (MBA-MBA)
		"Sol/208687 2002 GF127", -- (MBA-MBA)
		"Sol/208688 2002 GR140", -- (MBA-MBA)
		"Sol/208689 2002 GR142", -- (MBA-MBA)
		"Sol/208690 2002 GK150", -- (MBA-MBA)
		"Sol/208691 2002 GZ161", -- (MBA-MBA)
		"Sol/208692 2002 GS163", -- (MBA-MBA)
		"Sol/208693 2002 GA164", -- (MBA-MBA)
		"Sol/208694 2002 GB175", -- (MBA-MBA)
		"Sol/208696 2002 HS2", -- (MBA-MBA)
		"Sol/208697 2002 HS3", -- (MBA-MBA)
		"Sol/208698 2002 HW3", -- (MBA-MBA)
		"Sol/208699 2002 HG4", -- (MBA-MBA)
		"Sol/208700 2002 JK", -- (MBA-MBA)
		"Sol/208701 2002 JB8", -- (MBA-MBA)
		"Sol/208702 2002 JC23", -- (MBA-MBA)
		"Sol/208703 2002 JL24", -- (MBA-MBA)
		"Sol/208704 2002 JT30", -- (MBA-MBA)
		"Sol/208705 2002 JX33", -- (MBA-MBA)
		"Sol/208706 2002 JS42", -- (MBA-MBA)
		"Sol/208707 2002 JL51", -- (MBA-MBA)
		"Sol/208708 2002 JT55", -- (MBA-MBA)
		"Sol/208709 2002 JD61", -- (MBA-MBA)
		"Sol/208710 2002 JR69", -- (MBA-MBA)
		"Sol/208711 2002 JG74", -- (MBA-MBA)
		"Sol/208712 2002 JR77", -- (MBA-MBA)
		"Sol/208713 2002 JM83", -- (MBA-MBA)
		"Sol/208714 2002 JF95", -- (MBA-MBA)
		"Sol/208715 2002 JW95", -- (MBA-MBA)
		"Sol/208716 2002 JZ95", -- (MBA-MBA)
		"Sol/208717 2002 JD104", -- (MBA-MBA)
		"Sol/208718 2002 JP105", -- (MBA-MBA)
		"Sol/208719 2002 JJ114", -- (MBA-MBA)
		"Sol/208720 2002 JS114", -- (MBA-MBA)
		"Sol/208721 2002 JT117", -- (MBA-MBA)
		"Sol/208722 2002 JD119", -- (MBA-MBA)
		"Sol/208723 2002 JP130", -- (MBA-MBA)
		"Sol/208724 2002 JV130", -- (MBA-MBA)
		"Sol/208725 2002 JY141", -- (MBA-MBA)
		"Sol/208726 2002 KD3", -- (MBA-MBA)
		"Sol/208727 2002 KZ3", -- (MBA-MBA)
		"Sol/208728 2002 LO1", -- (MBA-MBA)
		"Sol/208729 2002 LK8", -- (MBA-MBA)
		"Sol/208730 2002 LJ26", -- (MBA-MBA)
		"Sol/208731 2002 LY29", -- (MBA-MBA)
		"Sol/208732 2002 LS30", -- (MBA-MBA)
		"Sol/208733 2002 LS50", -- (MBA-MBA)
		"Sol/208734 2002 NY13", -- (MBA-MBA)
		"Sol/208736 2002 NL24", -- (MBA-MBA)
		"Sol/208737 2002 NX25", -- (MBA-MBA)
		"Sol/208738 2002 NS26", -- (MBA-MBA)
		"Sol/208739 2002 NF30", -- (MBA-MBA)
		"Sol/208740 2002 NA34", -- (MBA-MBA)
		"Sol/208741 2002 NA38", -- (MBA-MBA)
		"Sol/208742 2002 NA44", -- (MBA-MBA)
		"Sol/208743 2002 NL47", -- (MBA-MBA)
		"Sol/208744 2002 NL56", -- (MBA-MBA)
		"Sol/208745 2002 NV60", -- (MBA-MBA)
		"Sol/208746 2002 NW60", -- (MBA-MBA)
		"Sol/208747 2002 NK62", -- (MBA-MBA)
		"Sol/208748 2002 NO67", -- (MBA-MBA)
		"Sol/208749 2002 OD5", -- (MBA-MBA)
		"Sol/208750 2002 OW5", -- (MBA-MBA)
		"Sol/208751 2002 OD17", -- (MBA-MBA)
		"Sol/208752 2002 PC4", -- (MBA-MBA)
		"Sol/208753 2002 PG5", -- (MBA-MBA)
		"Sol/208755 2002 PF15", -- (MBA-MBA)
		"Sol/208756 2002 PK15", -- (MBA-MBA)
		"Sol/208758 2002 PU48", -- (MBA-MBA)
		"Sol/208759 2002 PO59", -- (MBA-MBA)
		"Sol/208760 2002 PB62", -- (MBA-MBA)
		"Sol/208761 2002 PF64", -- (MBA-MBA)
		"Sol/208762 2002 PP65", -- (MBA-MBA)
		"Sol/208763 2002 PA74", -- (MBA-MBA)
		"Sol/208764 2002 PT86", -- (MBA-MBA)
		"Sol/208766 2002 PP106", -- (MBA-MBA)
		"Sol/208767 2002 PY109", -- (MBA-MBA)
		"Sol/208768 2002 PZ109", -- (MBA-MBA)
		"Sol/208769 2002 PK113", -- (MBA-MBA)
		"Sol/208770 2002 PO115", -- (MBA-MBA)
		"Sol/208771 2002 PE126", -- (MBA-MBA)
		"Sol/208772 2002 PR134", -- (MBA-MBA)
		"Sol/208773 2002 PZ137", -- (MBA-MBA)
		"Sol/208774 2002 PG140", -- (MBA-MBA)
		"Sol/208776 2002 PL156", -- (MBA-MBA)
		"Sol/208777 2002 PT165", -- (MBA-MBA)
		"Sol/208778 2002 PF167", -- (MBA-MBA)
		"Sol/208779 2002 PB178", -- (MBA-MBA)
		"Sol/208780 2002 PO184", -- (MBA-MBA)
		"Sol/208781 2002 QS2", -- (MBA-MBA)
		"Sol/208782 2002 QZ8", -- (MBA-MBA)
		"Sol/208783 2002 QV9", -- (MBA-MBA)
		"Sol/208784 2002 QK10", -- (MBA-MBA)
		"Sol/208785 2002 QQ13", -- (MBA-MBA)
		"Sol/208786 2002 QA32", -- (MBA-MBA)
		"Sol/208787 2002 QX32", -- (MBA-MBA)
		"Sol/208788 2002 QL36", -- (MBA-MBA)
		"Sol/208789 2002 QJ38", -- (MBA-MBA)
		"Sol/208790 2002 QV46", -- (MBA-MBA)
		"Sol/208791 2002 QT49", -- (MBA-MBA)
		"Sol/208792 2002 QJ61", -- (MBA-MBA)
		"Sol/208793 2002 QF65", -- (MBA-MBA)
		"Sol/208794 2002 QV68", -- (MBA-MBA)
		"Sol/208795 2002 QG69", -- (MBA-MBA)
		"Sol/208796 2002 QC71", -- (MBA-MBA)
		"Sol/208797 2002 QL72", -- (MBA-MBA)
		"Sol/208798 2002 QN74", -- (MBA-MBA)
		"Sol/208799 2002 QL78", -- (MBA-MBA)
		"Sol/208800 2002 QP78", -- (MBA-MBA)
		"Sol/208801 2002 QU90", -- (MBA-MBA)
		"Sol/208802 2002 QD91", -- (MBA-MBA)
		"Sol/208803 2002 QL91", -- (MBA-MBA)
		"Sol/208804 2002 QW92", -- (MBA-MBA)
		"Sol/208805 2002 QY95", -- (MBA-MBA)
		"Sol/208806 2002 QT99", -- (MBA-MBA)
		"Sol/208807 2002 QN105", -- (MBA-MBA)
		"Sol/208808 2002 QL107", -- (MBA-MBA)
		"Sol/208809 2002 QW109", -- (MBA-MBA)
		"Sol/208810 2002 QB119", -- (MBA-MBA)
		"Sol/208811 2002 RQ", -- (MBA-MBA)
		"Sol/208812 2002 RE3", -- (MBA-MBA)
		"Sol/208813 2002 RF6", -- (MBA-MBA)
		"Sol/208814 2002 RR7", -- (MBA-MBA)
		"Sol/208815 2002 RX10", -- (MBA-MBA)
		"Sol/208816 2002 RV12", -- (MBA-MBA)
		"Sol/208817 2002 RQ14", -- (MBA-MBA)
		"Sol/208818 2002 RF16", -- (MBA-MBA)
		"Sol/208819 2002 RV16", -- (MBA-MBA)
		"Sol/208820 2002 RY19", -- (MBA-MBA)
		"Sol/208821 2002 RF20", -- (MBA-MBA)
		"Sol/208824 2002 RK40", -- (MBA-MBA)
		"Sol/208825 2002 RZ40", -- (MBA-MBA)
		"Sol/208826 2002 RK41", -- (MBA-MBA)
		"Sol/208827 2002 RP43", -- (MBA-MBA)
		"Sol/208828 2002 RM46", -- (MBA-MBA)
		"Sol/208829 2002 RW52", -- (MBA-MBA)
		"Sol/208830 2002 RB58", -- (MBA-MBA)
		"Sol/208831 2002 RM68", -- (MBA-MBA)
		"Sol/208832 2002 RV71", -- (MBA-MBA)
		"Sol/208833 2002 RZ79", -- (MBA-MBA)
		"Sol/208834 2002 RN114", -- (MBA-MBA)
		"Sol/208835 2002 RL122", -- (MBA-MBA)
		"Sol/208836 2002 RY131", -- (MBA-MBA)
		"Sol/208837 2002 RJ139", -- (MBA-MBA)
		"Sol/208838 2002 RL144", -- (MBA-MBA)
		"Sol/208839 2002 RA157", -- (MBA-MBA)
		"Sol/208840 2002 RH158", -- (MBA-MBA)
		"Sol/208841 2002 RH159", -- (MBA-MBA)
		"Sol/208842 2002 RY165", -- (MBA-MBA)
		"Sol/208843 2002 RL167", -- (MBA-MBA)
		"Sol/208844 2002 RV171", -- (MBA-MBA)
		"Sol/208845 2002 RJ175", -- (MBA-MBA)
		"Sol/208846 2002 RB177", -- (MBA-MBA)
		"Sol/208847 2002 RD194", -- (MBA-MBA)
		"Sol/208848 2002 RG196", -- (MBA-MBA)
		"Sol/208849 2002 RN205", -- (MBA-MBA)
		"Sol/208850 2002 RS228", -- (MBA-MBA)
		"Sol/208851 2002 RY244", -- (MBA-MBA)
		"Sol/208852 2002 RV246", -- (MBA-MBA)
		"Sol/208853 2002 RF265", -- (MBA-MBA)
		"Sol/208854 2002 RX274", -- (MBA-MBA)
		"Sol/208855 2002 RJ275", -- (MBA-MBA)
		"Sol/208856 2002 SV9", -- (MBA-MBA)
		"Sol/208857 2002 SC14", -- (MBA-MBA)
		"Sol/208858 2002 SN22", -- (MBA-MBA)
		"Sol/208859 2002 SE24", -- (MBA-MBA)
		"Sol/208860 2002 SO26", -- (MBA-MBA)
		"Sol/208861 2002 SH32", -- (MBA-MBA)
		"Sol/208862 2002 SM38", -- (MBA-MBA)
		"Sol/208863 2002 SM42", -- (MBA-MBA)
		"Sol/208864 2002 SB48", -- (MBA-MBA)
		"Sol/208865 2002 SA63", -- (MBA-MBA)
		"Sol/208866 2002 SV70", -- (MBA-MBA)
		"Sol/208867 2002 TK1", -- (MBA-MBA)
		"Sol/208868 2002 TL4", -- (MBA-MBA)
		"Sol/208869 2002 TR11", -- (MBA-MBA)
		"Sol/208870 2002 TA15", -- (MBA-MBA)
		"Sol/208871 2002 TX15", -- (MBA-MBA)
		"Sol/208872 2002 TX31", -- (MBA-MBA)
		"Sol/208873 2002 TP33", -- (MBA-MBA)
		"Sol/208875 2002 TV43", -- (MBA-MBA)
		"Sol/208876 2002 TD46", -- (MBA-MBA)
		"Sol/208877 2002 TP55", -- (MBA-MBA)
		"Sol/208878 2002 TX57", -- (MBA-MBA)
		"Sol/208880 2002 TJ65", -- (MBA-MBA)
		"Sol/208881 2002 TC71", -- (MBA-MBA)
		"Sol/208882 2002 TU77", -- (MBA-MBA)
		"Sol/208883 2002 TK86", -- (MBA-MBA)
		"Sol/208884 2002 TG90", -- (MBA-MBA)
		"Sol/208885 2002 TU93", -- (MBA-MBA)
		"Sol/208886 2002 TD95", -- (MBA-MBA)
		"Sol/208887 2002 TZ97", -- (MBA-MBA)
		"Sol/208888 2002 TT98", -- (MBA-MBA)
		"Sol/208889 2002 TU99", -- (MBA-MBA)
		"Sol/208890 2002 TB112", -- (MBA-MBA)
		"Sol/208891 2002 TS113", -- (MBA-MBA)
		"Sol/208892 2002 TD116", -- (MBA-MBA)
		"Sol/208893 2002 TG118", -- (MBA-MBA)
		"Sol/208894 2002 TE120", -- (MBA-MBA)
		"Sol/208895 2002 TC125", -- (MBA-MBA)
		"Sol/208896 2002 TO133", -- (MBA-MBA)
		"Sol/208898 2002 TK148", -- (MBA-MBA)
		"Sol/208899 2002 TF149", -- (MBA-MBA)
		"Sol/208900 2002 TD152", -- (MBA-MBA)
		"Sol/208901 2002 TQ159", -- (MBA-MBA)
		"Sol/208902 2002 TA161", -- (MBA-MBA)
		"Sol/208903 2002 TU161", -- (MBA-MBA)
		"Sol/208905 2002 TJ200", -- (MBA-MBA)
		"Sol/208906 2002 TT209", -- (MBA-MBA)
		"Sol/208907 2002 TO219", -- (MBA-MBA)
		"Sol/208908 2002 TR224", -- (MBA-MBA)
		"Sol/208909 2002 TP239", -- (MBA-MBA)
		"Sol/208910 2002 TF249", -- (MBA-MBA)
		"Sol/208911 2002 TR279", -- (MBA-MBA)
		"Sol/208912 2002 TN281", -- (MBA-MBA)
		"Sol/208913 2002 TF290", -- (MBA-MBA)
		"Sol/208914 2002 TD313", -- (MBA-MBA)
		"Sol/208915 Andrewashcraft", -- (MBA-MBA)
		"Sol/208916 Robertcaldwell", -- (MBA-MBA)
		"Sol/208917 Traviscarter", -- (MBA-MBA)
		"Sol/208918 2002 TO380", -- (MBA-MBA)
		"Sol/208919 2002 UW1", -- (MBA-MBA)
		"Sol/208921 2002 UA9", -- (MBA-MBA)
		"Sol/208922 2002 UH10", -- (MBA-MBA)
		"Sol/208924 2002 UB32", -- (MBA-MBA)
		"Sol/208925 2002 UF32", -- (MBA-MBA)
		"Sol/208926 2002 UO36", -- (MBA-MBA)
		"Sol/208927 2002 UW47", -- (MBA-MBA)
		"Sol/208928 2002 UF73", -- (MBA-MBA)
		"Sol/208929 2002 UJ74", -- (MBA-MBA)
		"Sol/208930 2002 UU76", -- (MBA-MBA)
		"Sol/208931 2002 VB3", -- (MBA-MBA)
		"Sol/208932 2002 VA5", -- (MBA-MBA)
		"Sol/208933 2002 VJ12", -- (MBA-MBA)
		"Sol/208934 2002 VR27", -- (MBA-MBA)
		"Sol/208935 2002 VS38", -- (MBA-MBA)
		"Sol/208936 2002 VG42", -- (MBA-MBA)
		"Sol/208937 2002 VQ43", -- (MBA-MBA)
		"Sol/208938 2002 VV44", -- (MBA-MBA)
		"Sol/208939 2002 VR50", -- (MBA-MBA)
		"Sol/208940 2002 VE57", -- (MBA-MBA)
		"Sol/208941 2002 VA59", -- (MBA-MBA)
		"Sol/208942 2002 VT59", -- (MBA-MBA)
		"Sol/208943 2002 VY95", -- (MBA-MBA)
		"Sol/208944 2002 VH106", -- (MBA-MBA)
		"Sol/208945 2002 VK111", -- (MBA-MBA)
		"Sol/208946 2002 VO116", -- (MBA-MBA)
		"Sol/208947 2002 VQ122", -- (MBA-MBA)
		"Sol/208948 2002 VA140", -- (MBA-MBA)
		"Sol/208949 2002 VS140", -- (MBA-MBA)
		"Sol/208950 2002 VP141", -- (MBA-MBA)
		"Sol/208951 2002 WE2", -- (MBA-MBA)
		"Sol/208952 2002 WU4", -- (MBA-MBA)
		"Sol/208953 2002 WA6", -- (MBA-MBA)
		"Sol/208954 2002 WE7", -- (MBA-MBA)
		"Sol/208955 2002 WM22", -- (MBA-MBA)
		"Sol/208956 2002 XV", -- (MBA-MBA)
		"Sol/208957 2002 XE10", -- (MBA-MBA)
		"Sol/208958 2002 XW10", -- (MBA-MBA)
		"Sol/208959 2002 XG12", -- (MBA-MBA)
		"Sol/208960 2002 XC14", -- (MBA-MBA)
		"Sol/208961 2002 XY14", -- (MBA-MBA)
		"Sol/208962 2002 XK28", -- (MBA-MBA)
		"Sol/208963 2002 XX56", -- (MBA-MBA)
		"Sol/208964 2002 XS58", -- (MBA-MBA)
		"Sol/208965 2002 XF61", -- (MBA-MBA)
		"Sol/208967 2002 XC76", -- (MBA-MBA)
		"Sol/208968 2002 XR76", -- (MBA-MBA)
		"Sol/208969 2002 XW82", -- (MBA-MBA)
		"Sol/208970 2002 XR91", -- (MBA-MBA)
		"Sol/208971 2002 XP92", -- (MBA-MBA)
		"Sol/208972 2002 XB95", -- (MBA-MBA)
		"Sol/208973 2002 XL100", -- (MBA-MBA)
		"Sol/208974 2002 XM118", -- (MBA-MBA)
		"Sol/208975 2002 YE", -- (MBA-MBA)
		"Sol/208976 2002 YC5", -- (MBA-MBA)
		"Sol/208977 2002 YA10", -- (MBA-MBA)
		"Sol/208978 2002 YO15", -- (MBA-MBA)
		"Sol/208979 2002 YN18", -- (MBA-MBA)
		"Sol/208980 2002 YP22", -- (MBA-MBA)
		"Sol/208981 2002 YZ25", -- (MBA-MBA)
		"Sol/208982 2003 AV8", -- (MBA-MBA)
		"Sol/208983 2003 AZ8", -- (MBA-MBA)
		"Sol/208984 2003 AP11", -- (MBA-MBA)
		"Sol/208985 2003 AT11", -- (MBA-MBA)
		"Sol/208986 2003 AJ14", -- (MBA-MBA)
		"Sol/208987 2003 AV21", -- (MBA-MBA)
		"Sol/208988 2003 AU26", -- (MBA-MBA)
		"Sol/208989 2003 AC54", -- (MBA-MBA)
		"Sol/208990 2003 AO54", -- (MBA-MBA)
		"Sol/208991 2003 AD61", -- (MBA-MBA)
		"Sol/208992 2003 AX64", -- (MBA-MBA)
		"Sol/208993 2003 AZ69", -- (MBA-MBA)
		"Sol/208994 2003 AY71", -- (MBA-MBA)
		"Sol/208995 2003 AV81", -- (MBA-MBA)
		"Sol/208997 2003 AN88", -- (MBA-MBA)
		"Sol/208998 2003 AW88", -- (MBA-MBA)
		"Sol/208999 2003 BC1", -- (MBA-MBA)
		"Sol/209001 2003 BD10", -- (MBA-MBA)
		"Sol/209002 2003 BL14", -- (MBA-MBA)
		"Sol/209004 2003 BF26", -- (MBA-MBA)
		"Sol/209005 2003 BO26", -- (MBA-MBA)
		"Sol/209006 2003 BM40", -- (MBA-MBA)
		"Sol/209007 2003 BO48", -- (MBA-MBA)
		"Sol/209008 2003 BG53", -- (MBA-MBA)
		"Sol/209009 2003 BB58", -- (MBA-MBA)
		"Sol/209010 2003 BE66", -- (MBA-MBA)
		"Sol/209011 2003 BO73", -- (MBA-MBA)
		"Sol/209012 2003 BX76", -- (MBA-MBA)
		"Sol/209013 2003 BB87", -- (MBA-MBA)
		"Sol/209014 2003 BY91", -- (MBA-MBA)
		"Sol/209017 2003 DQ", -- (MBA-MBA)
		"Sol/209018 2003 DM8", -- (MBA-MBA)
		"Sol/209019 2003 DF21", -- (MBA-MBA)
		"Sol/209020 2003 EM13", -- (MBA-MBA)
		"Sol/209021 2003 EE14", -- (MBA-MBA)
		"Sol/209022 2003 ED15", -- (MBA-MBA)
		"Sol/209026 2003 FQ21", -- (MBA-MBA)
		"Sol/209030 2003 HL16", -- (MBA-MBA)
		"Sol/209032 2003 HH51", -- (MBA-MBA)
		"Sol/209033 2003 JU6", -- (MBA-MBA)
		"Sol/209034 2003 KB30", -- (MBA-MBA)
		"Sol/209036 2003 NC12", -- (MBA-MBA)
		"Sol/209037 2003 OZ3", -- (MBA-MBA)
		"Sol/209038 2003 OB5", -- (MBA-MBA)
		"Sol/209039 2003 OH10", -- (MBA-MBA)
		"Sol/209040 2003 OD13", -- (MBA-MBA)
		"Sol/209041 2003 OV17", -- (MBA-MBA)
		"Sol/209042 2003 OR18", -- (MBA-MBA)
		"Sol/209043 2003 OM20", -- (MBA-MBA)
		"Sol/209044 2003 PL2", -- (MBA-MBA)
		"Sol/209045 2003 PH4", -- (MBA-MBA)
		"Sol/209046 2003 QP", -- (MBA-MBA)
		"Sol/209047 2003 QV1", -- (MBA-MBA)
		"Sol/209048 2003 QY5", -- (MBA-MBA)
		"Sol/209049 2003 QW9", -- (MBA-MBA)
		"Sol/209050 2003 QA11", -- (MBA-MBA)
		"Sol/209051 2003 QE11", -- (MBA-MBA)
		"Sol/209052 2003 QA21", -- (MBA-MBA)
		"Sol/209053 2003 QC24", -- (MBA-MBA)
		"Sol/209054 Lombkato", -- (MBA-MBA)
		"Sol/209055 2003 QE34", -- (MBA-MBA)
		"Sol/209056 2003 QT36", -- (MBA-MBA)
		"Sol/209057 2003 QL38", -- (MBA-MBA)
		"Sol/209058 2003 QL39", -- (MBA-MBA)
		"Sol/209059 2003 QR44", -- (MBA-MBA)
		"Sol/209060 2003 QU50", -- (MBA-MBA)
		"Sol/209061 2003 QX50", -- (MBA-MBA)
		"Sol/209062 2003 QJ61", -- (MBA-MBA)
		"Sol/209063 2003 QT61", -- (MBA-MBA)
		"Sol/209064 2003 QT65", -- (MBA-MBA)
		"Sol/209065 2003 QR66", -- (MBA-MBA)
		"Sol/209066 2003 QU69", -- (MBA-MBA)
		"Sol/209067 2003 QW86", -- (MBA-MBA)
		"Sol/209068 2003 QF87", -- (MBA-MBA)
		"Sol/209069 2003 QX87", -- (MBA-MBA)
		"Sol/209070 2003 QS99", -- (MBA-MBA)
		"Sol/209071 2003 QM101", -- (MBA-MBA)
		"Sol/209072 2003 QJ102", -- (MBA-MBA)
		"Sol/209073 2003 QQ106", -- (MBA-MBA)
		"Sol/209074 2003 QF114", -- (MBA-MBA)
		"Sol/209075 2003 QM114", -- (MBA-MBA)
		"Sol/209076 2003 RX15", -- (MBA-MBA)
		"Sol/209077 2003 RJ21", -- (MBA-MBA)
		"Sol/209078 2003 SW3", -- (MBA-MBA)
		"Sol/209079 2003 SZ10", -- (MBA-MBA)
		"Sol/209080 2003 SS11", -- (MBA-MBA)
		"Sol/209081 2003 SN14", -- (MBA-MBA)
		"Sol/209082 2003 SD15", -- (MBA-MBA)
		"Sol/209083 Rioja", -- (MBA-MBA)
		"Sol/209084 2003 SJ26", -- (MBA-MBA)
		"Sol/209085 2003 SS26", -- (MBA-MBA)
		"Sol/209086 2003 SW27", -- (MBA-MBA)
		"Sol/209087 2003 SR30", -- (MBA-MBA)
		"Sol/209088 2003 SE31", -- (MBA-MBA)
		"Sol/209089 Csepevaleria", -- (MBA-MBA)
		"Sol/209090 2003 ST33", -- (MBA-MBA)
		"Sol/209091 2003 SX37", -- (MBA-MBA)
		"Sol/209092 2003 ST40", -- (MBA-MBA)
		"Sol/209093 2003 SO41", -- (MBA-MBA)
		"Sol/209094 2003 SA42", -- (MBA-MBA)
		"Sol/209095 2003 SW45", -- (MBA-MBA)
		"Sol/209096 2003 SW49", -- (MBA-MBA)
		"Sol/209097 2003 SF51", -- (MBA-MBA)
		"Sol/209098 2003 SR54", -- (MBA-MBA)
		"Sol/209099 2003 SM55", -- (MBA-MBA)
		"Sol/209100 2003 SV57", -- (MBA-MBA)
		"Sol/209101 2003 SV67", -- (MBA-MBA)
		"Sol/209102 2003 SZ69", -- (MBA-MBA)
		"Sol/209103 2003 SW74", -- (MBA-MBA)
		"Sol/209104 2003 SP76", -- (MBA-MBA)
		"Sol/209105 2003 SY107", -- (MBA-MBA)
		"Sol/209106 2003 SG110", -- (MBA-MBA)
		"Sol/209107 Safranek", -- (MBA-MBA)
		"Sol/209108 2003 ST119", -- (MBA-MBA)
		"Sol/209109 2003 SY119", -- (MBA-MBA)
		"Sol/209110 2003 SW129", -- (MBA-MBA)
		"Sol/209111 2003 SJ131", -- (MBA-MBA)
		"Sol/209112 2003 SH146", -- (MBA-MBA)
		"Sol/209113 2003 SG156", -- (MBA-MBA)
		"Sol/209114 2003 SJ157", -- (MBA-MBA)
		"Sol/209115 2003 SN164", -- (MBA-MBA)
		"Sol/209116 2003 SS168", -- (MBA-MBA)
		"Sol/209117 2003 SY172", -- (MBA-MBA)
		"Sol/209118 2003 SN174", -- (MBA-MBA)
		"Sol/209119 2003 SM175", -- (MBA-MBA)
		"Sol/209120 2003 SF178", -- (MBA-MBA)
		"Sol/209121 2003 SS179", -- (MBA-MBA)
		"Sol/209122 2003 SU179", -- (MBA-MBA)
		"Sol/209123 2003 ST183", -- (MBA-MBA)
		"Sol/209124 2003 SQ185", -- (MBA-MBA)
		"Sol/209125 2003 SK192", -- (MBA-MBA)
		"Sol/209126 2003 SS200", -- (MBA-MBA)
		"Sol/209127 2003 SR204", -- (MBA-MBA)
		"Sol/209128 2003 SX210", -- (MBA-MBA)
		"Sol/209129 2003 SS221", -- (MBA-MBA)
		"Sol/209130 2003 SQ230", -- (MBA-MBA)
		"Sol/209131 2003 SV231", -- (MBA-MBA)
		"Sol/209132 2003 SD236", -- (MBA-MBA)
		"Sol/209133 2003 SY236", -- (MBA-MBA)
		"Sol/209134 2003 SV243", -- (MBA-MBA)
		"Sol/209135 2003 SC248", -- (MBA-MBA)
		"Sol/209136 2003 SD250", -- (MBA-MBA)
		"Sol/209137 2003 SB251", -- (MBA-MBA)
		"Sol/209138 2003 SZ254", -- (MBA-MBA)
		"Sol/209139 2003 SF259", -- (MBA-MBA)
		"Sol/209140 2003 SN261", -- (MBA-MBA)
		"Sol/209141 2003 SW261", -- (MBA-MBA)
		"Sol/209142 2003 SG274", -- (MBA-MBA)
		"Sol/209143 2003 SH276", -- (MBA-MBA)
		"Sol/209144 2003 SW289", -- (MBA-MBA)
		"Sol/209145 2003 SP290", -- (MBA-MBA)
		"Sol/209146 2003 SN295", -- (MBA-MBA)
		"Sol/209147 2003 SN301", -- (MBA-MBA)
		"Sol/209148 Dustindeford", -- (MBA-MBA)
		"Sol/209149 Chrismackenzie", -- (MBA-MBA)
		"Sol/209150 2003 TT21", -- (MBA-MBA)
		"Sol/209151 2003 TT29", -- (MBA-MBA)
		"Sol/209152 2003 TY54", -- (MBA-MBA)
		"Sol/209153 2003 UJ7", -- (MBA-MBA)
		"Sol/209154 2003 UU8", -- (MBA-MBA)
		"Sol/209155 2003 UE10", -- (MBA-MBA)
		"Sol/209156 2003 UO10", -- (MBA-MBA)
		"Sol/209157 2003 UN16", -- (MBA-MBA)
		"Sol/209158 2003 UJ29", -- (MBA-MBA)
		"Sol/209159 2003 UF50", -- (MBA-MBA)
		"Sol/209160 2003 UK51", -- (MBA-MBA)
		"Sol/209161 2003 UR53", -- (MBA-MBA)
		"Sol/209162 2003 UK56", -- (MBA-MBA)
		"Sol/209163 2003 UO56", -- (MBA-MBA)
		"Sol/209164 2003 UR82", -- (MBA-MBA)
		"Sol/209165 2003 UC86", -- (MBA-MBA)
		"Sol/209166 2003 UX92", -- (MBA-MBA)
		"Sol/209167 2003 UG94", -- (MBA-MBA)
		"Sol/209168 2003 UA97", -- (MBA-MBA)
		"Sol/209169 2003 US97", -- (MBA-MBA)
		"Sol/209170 2003 UU100", -- (MBA-MBA)
		"Sol/209171 2003 UB103", -- (MBA-MBA)
		"Sol/209172 2003 UY115", -- (MBA-MBA)
		"Sol/209173 2003 UH121", -- (MBA-MBA)
		"Sol/209174 2003 UA123", -- (MBA-MBA)
		"Sol/209175 2003 UU125", -- (MBA-MBA)
		"Sol/209176 2003 UJ140", -- (MBA-MBA)
		"Sol/209177 2003 UZ144", -- (MBA-MBA)
		"Sol/209178 2003 UA150", -- (MBA-MBA)
		"Sol/209179 2003 UU150", -- (MBA-MBA)
		"Sol/209180 2003 UU159", -- (MBA-MBA)
		"Sol/209181 2003 UE162", -- (MBA-MBA)
		"Sol/209182 2003 UR168", -- (MBA-MBA)
		"Sol/209183 2003 UC179", -- (MBA-MBA)
		"Sol/209184 2003 UW181", -- (MBA-MBA)
		"Sol/209185 2003 UH186", -- (MBA-MBA)
		"Sol/209186 2003 UR190", -- (MBA-MBA)
		"Sol/209187 2003 US195", -- (MBA-MBA)
		"Sol/209188 2003 UW200", -- (MBA-MBA)
		"Sol/209189 2003 UC204", -- (MBA-MBA)
		"Sol/209190 2003 UM208", -- (MBA-MBA)
		"Sol/209191 2003 UT212", -- (MBA-MBA)
		"Sol/209192 2003 UF214", -- (MBA-MBA)
		"Sol/209193 2003 UC221", -- (MBA-MBA)
		"Sol/209194 2003 UR222", -- (MBA-MBA)
		"Sol/209195 2003 UD231", -- (MBA-MBA)
		"Sol/209196 2003 UP254", -- (MBA-MBA)
		"Sol/209197 2003 UA256", -- (MBA-MBA)
		"Sol/209198 2003 UO256", -- (MBA-MBA)
		"Sol/209199 2003 UP256", -- (MBA-MBA)
		"Sol/209200 2003 UV266", -- (MBA-MBA)
		"Sol/209201 2003 UM267", -- (MBA-MBA)
		"Sol/209202 2003 UP268", -- (MBA-MBA)
		"Sol/209203 2003 UO281", -- (MBA-MBA)
		"Sol/209204 2003 UN283", -- (MBA-MBA)
		"Sol/209205 2003 UQ283", -- (MBA-MBA)
		"Sol/209206 2003 UQ288", -- (MBA-MBA)
		"Sol/209207 2003 UD315", -- (MBA-MBA)
		"Sol/209208 2003 UP316", -- (MBA-MBA)
		"Sol/209209 Ericmarsh", -- (MBA-MBA)
		"Sol/209210 2003 UB387", -- (MBA-MBA)
		"Sol/209211 2003 VH4", -- (MBA-MBA)
		"Sol/209212 2003 VG7", -- (MBA-MBA)
		"Sol/209213 2003 WR1", -- (MBA-MBA)
		"Sol/209214 2003 WU7", -- (MBA-MBA)
		"Sol/209216 2003 WK30", -- (MBA-MBA)
		"Sol/209217 2003 WB37", -- (MBA-MBA)
		"Sol/209218 2003 WZ40", -- (MBA-MBA)
		"Sol/209219 2003 WX52", -- (MBA-MBA)
		"Sol/209220 2003 WR55", -- (MBA-MBA)
		"Sol/209221 2003 WW61", -- (MBA-MBA)
		"Sol/209222 2003 WJ63", -- (MBA-MBA)
		"Sol/209223 2003 WE64", -- (MBA-MBA)
		"Sol/209224 2003 WC69", -- (MBA-MBA)
		"Sol/209225 2003 WB71", -- (MBA-MBA)
		"Sol/209226 2003 WZ72", -- (MBA-MBA)
		"Sol/209227 2003 WV78", -- (MBA-MBA)
		"Sol/209228 2003 WF79", -- (MBA-MBA)
		"Sol/209229 2003 WZ81", -- (MBA-MBA)
		"Sol/209230 2003 WQ82", -- (MBA-MBA)
		"Sol/209231 2003 WJ83", -- (MBA-MBA)
		"Sol/209232 2003 WH87", -- (MBA-MBA)
		"Sol/209233 2003 WN93", -- (MBA-MBA)
		"Sol/209234 2003 WP93", -- (MBA-MBA)
		"Sol/209235 2003 WT97", -- (MBA-MBA)
		"Sol/209236 2003 WT99", -- (MBA-MBA)
		"Sol/209237 2003 WL101", -- (MBA-MBA)
		"Sol/209238 2003 WF108", -- (MBA-MBA)
		"Sol/209239 2003 WU110", -- (MBA-MBA)
		"Sol/209240 2003 WQ111", -- (MBA-MBA)
		"Sol/209241 2003 WD112", -- (MBA-MBA)
		"Sol/209242 2003 WE116", -- (MBA-MBA)
		"Sol/209243 2003 WV118", -- (MBA-MBA)
		"Sol/209244 2003 WX119", -- (MBA-MBA)
		"Sol/209245 2003 WW124", -- (MBA-MBA)
		"Sol/209246 2003 WJ125", -- (MBA-MBA)
		"Sol/209247 2003 WS127", -- (MBA-MBA)
		"Sol/209248 2003 WL129", -- (MBA-MBA)
		"Sol/209249 2003 WT131", -- (MBA-MBA)
		"Sol/209250 2003 WH134", -- (MBA-MBA)
		"Sol/209251 2003 WA138", -- (MBA-MBA)
		"Sol/209252 2003 WR146", -- (MBA-MBA)
		"Sol/209253 2003 WY146", -- (MBA-MBA)
		"Sol/209254 2003 WQ149", -- (MBA-MBA)
		"Sol/209255 2003 WR152", -- (MBA-MBA)
		"Sol/209256 2003 WQ157", -- (MBA-MBA)
		"Sol/209257 2003 WY158", -- (MBA-MBA)
		"Sol/209258 2003 WS159", -- (MBA-MBA)
		"Sol/209259 2003 WW162", -- (MBA-MBA)
		"Sol/209260 2003 WF163", -- (MBA-MBA)
		"Sol/209261 2003 WP174", -- (MBA-MBA)
		"Sol/209262 2003 WX189", -- (MBA-MBA)
		"Sol/209263 2003 WZ189", -- (MBA-MBA)
		"Sol/209264 2003 WE192", -- (MBA-MBA)
		"Sol/209265 2003 XU3", -- (MBA-MBA)
		"Sol/209266 2003 XH4", -- (MBA-MBA)
		"Sol/209267 2003 XS6", -- (MBA-MBA)
		"Sol/209268 2003 XK8", -- (MBA-MBA)
		"Sol/209269 2003 XG9", -- (MBA-MBA)
		"Sol/209270 2003 XQ12", -- (MBA-MBA)
		"Sol/209271 2003 XS12", -- (MBA-MBA)
		"Sol/209272 2003 XW14", -- (MBA-MBA)
		"Sol/209273 2003 XP19", -- (MBA-MBA)
		"Sol/209274 2003 XY28", -- (MBA-MBA)
		"Sol/209275 2003 YB5", -- (MBA-MBA)
		"Sol/209276 2003 YO12", -- (MBA-MBA)
		"Sol/209277 2003 YS15", -- (MBA-MBA)
		"Sol/209278 2003 YW15", -- (MBA-MBA)
		"Sol/209279 2003 YY18", -- (MBA-MBA)
		"Sol/209280 2003 YX21", -- (MBA-MBA)
		"Sol/209281 2003 YD23", -- (MBA-MBA)
		"Sol/209282 2003 YS28", -- (MBA-MBA)
		"Sol/209283 2003 YV29", -- (MBA-MBA)
		"Sol/209284 2003 YZ34", -- (MBA-MBA)
		"Sol/209285 2003 YS40", -- (MBA-MBA)
		"Sol/209286 2003 YT40", -- (MBA-MBA)
		"Sol/209287 2003 YS43", -- (MBA-MBA)
		"Sol/209288 2003 YE48", -- (MBA-MBA)
		"Sol/209289 2003 YH55", -- (MBA-MBA)
		"Sol/209290 2003 YP56", -- (MBA-MBA)
		"Sol/209291 2003 YJ66", -- (MBA-MBA)
		"Sol/209292 2003 YZ77", -- (MBA-MBA)
		"Sol/209293 2003 YP85", -- (MBA-MBA)
		"Sol/209294 2003 YR89", -- (MBA-MBA)
		"Sol/209295 2003 YD107", -- (MBA-MBA)
		"Sol/209296 2003 YO109", -- (MBA-MBA)
		"Sol/209297 2003 YM111", -- (MBA-MBA)
		"Sol/209298 2003 YR111", -- (MBA-MBA)
		"Sol/209299 2003 YE119", -- (MBA-MBA)
		"Sol/209300 2003 YN120", -- (MBA-MBA)
		"Sol/209301 2003 YX121", -- (MBA-MBA)
		"Sol/209302 2003 YN131", -- (MBA-MBA)
		"Sol/209303 2003 YG134", -- (MBA-MBA)
		"Sol/209304 2003 YN135", -- (MBA-MBA)
		"Sol/209305 2003 YX139", -- (MBA-MBA)
		"Sol/209306 2003 YY156", -- (MBA-MBA)
		"Sol/209307 2003 YX157", -- (MBA-MBA)
		"Sol/209308 2003 YN161", -- (MBA-MBA)
		"Sol/209309 2003 YV174", -- (MBA-MBA)
		"Sol/209310 2004 AP", -- (MBA-MBA)
		"Sol/209312 2004 AK22", -- (MBA-MBA)
		"Sol/209313 2004 AJ25", -- (MBA-MBA)
		"Sol/209314 2004 BQ5", -- (MBA-MBA)
		"Sol/209315 2004 BL6", -- (MBA-MBA)
		"Sol/209316 2004 BP13", -- (MBA-MBA)
		"Sol/209317 2004 BX16", -- (MBA-MBA)
		"Sol/209318 2004 BQ33", -- (MBA-MBA)
		"Sol/209319 2004 BQ44", -- (MBA-MBA)
		"Sol/209320 2004 BQ59", -- (MBA-MBA)
		"Sol/209321 2004 BM61", -- (MBA-MBA)
		"Sol/209322 2004 BN70", -- (MBA-MBA)
		"Sol/209323 2004 BJ71", -- (MBA-MBA)
		"Sol/209324 2004 BD82", -- (MBA-MBA)
		"Sol/209325 2004 BB84", -- (MBA-MBA)
		"Sol/209326 2004 BO87", -- (MBA-MBA)
		"Sol/209327 2004 BC92", -- (MBA-MBA)
		"Sol/209328 2004 BB93", -- (MBA-MBA)
		"Sol/209329 2004 BQ110", -- (MBA-MBA)
		"Sol/209330 2004 BN127", -- (MBA-MBA)
		"Sol/209331 2004 BQ131", -- (MBA-MBA)
		"Sol/209332 2004 BW131", -- (MBA-MBA)
		"Sol/209333 2004 BY136", -- (MBA-MBA)
		"Sol/209334 2004 BT147", -- (MBA-MBA)
		"Sol/209335 2004 BF148", -- (MBA-MBA)
		"Sol/209336 2004 CZ2", -- (MBA-MBA)
		"Sol/209337 2004 CM13", -- (MBA-MBA)
		"Sol/209338 2004 CJ14", -- (MBA-MBA)
		"Sol/209339 2004 CZ19", -- (MBA-MBA)
		"Sol/209340 2004 CQ21", -- (MBA-MBA)
		"Sol/209341 2004 CD28", -- (MBA-MBA)
		"Sol/209342 2004 CT47", -- (MBA-MBA)
		"Sol/209344 2004 CL68", -- (MBA-MBA)
		"Sol/209345 2004 CD88", -- (MBA-MBA)
		"Sol/209346 2004 CZ93", -- (MBA-MBA)
		"Sol/209347 2004 CG105", -- (MBA-MBA)
		"Sol/209348 2004 CA108", -- (MBA-MBA)
		"Sol/209349 2004 CR115", -- (MBA-MBA)
		"Sol/209350 2004 CC116", -- (MBA-MBA)
		"Sol/209351 2004 DV5", -- (MBA-MBA)
		"Sol/209352 2004 DE11", -- (MBA-MBA)
		"Sol/209353 2004 DF18", -- (MBA-MBA)
		"Sol/209354 2004 DS25", -- (MBA-MBA)
		"Sol/209355 2004 DJ39", -- (MBA-MBA)
		"Sol/209356 2004 DD41", -- (MBA-MBA)
		"Sol/209357 2004 DQ42", -- (MBA-MBA)
		"Sol/209358 2004 DR44", -- (MBA-MBA)
		"Sol/209359 2004 DC46", -- (MBA-MBA)
		"Sol/209360 2004 DF53", -- (MBA-MBA)
		"Sol/209361 2004 DV54", -- (MBA-MBA)
		"Sol/209362 2004 DD59", -- (MBA-MBA)
		"Sol/209363 2004 DF61", -- (MBA-MBA)
		"Sol/209364 2004 DA64", -- (MBA-MBA)
		"Sol/209365 2004 DO64", -- (MBA-MBA)
		"Sol/209367 2004 EN8", -- (MBA-MBA)
		"Sol/209368 2004 EG11", -- (MBA-MBA)
		"Sol/209369 2004 EG14", -- (MBA-MBA)
		"Sol/209370 2004 EL14", -- (MBA-MBA)
		"Sol/209371 2004 ES14", -- (MBA-MBA)
		"Sol/209372 2004 ED16", -- (MBA-MBA)
		"Sol/209373 2004 EF16", -- (MBA-MBA)
		"Sol/209374 Sabil", -- (MBA-MBA)
		"Sol/209375 2004 EA24", -- (MBA-MBA)
		"Sol/209376 2004 EM24", -- (MBA-MBA)
		"Sol/209377 2004 ES28", -- (MBA-MBA)
		"Sol/209378 2004 EC30", -- (MBA-MBA)
		"Sol/209379 2004 EU31", -- (MBA-MBA)
		"Sol/209380 2004 EX32", -- (MBA-MBA)
		"Sol/209381 2004 EG40", -- (MBA-MBA)
		"Sol/209382 2004 EO41", -- (MBA-MBA)
		"Sol/209383 2004 EU43", -- (MBA-MBA)
		"Sol/209384 2004 EN45", -- (MBA-MBA)
		"Sol/209385 2004 ED47", -- (MBA-MBA)
		"Sol/209386 2004 EO47", -- (MBA-MBA)
		"Sol/209387 2004 EZ47", -- (MBA-MBA)
		"Sol/209388 2004 EM49", -- (MBA-MBA)
		"Sol/209389 2004 EF52", -- (MBA-MBA)
		"Sol/209390 2004 EV56", -- (MBA-MBA)
		"Sol/209391 2004 EP60", -- (MBA-MBA)
		"Sol/209392 2004 EV61", -- (MBA-MBA)
		"Sol/209393 2004 EE63", -- (MBA-MBA)
		"Sol/209394 2004 EZ63", -- (MBA-MBA)
		"Sol/209395 2004 ET69", -- (MBA-MBA)
		"Sol/209396 2004 EN71", -- (MBA-MBA)
		"Sol/209397 2004 EL75", -- (MBA-MBA)
		"Sol/209398 2004 ED78", -- (MBA-MBA)
		"Sol/209399 2004 EW78", -- (MBA-MBA)
		"Sol/209400 2004 EY82", -- (MBA-MBA)
		"Sol/209401 2004 EA83", -- (MBA-MBA)
		"Sol/209402 2004 ER85", -- (MBA-MBA)
		"Sol/209403 2004 EO92", -- (MBA-MBA)
		"Sol/209404 2004 EV93", -- (MBA-MBA)
		"Sol/209405 2004 EZ94", -- (MBA-MBA)
		"Sol/209406 2004 EK95", -- (MBA-MBA)
		"Sol/209407 2004 FA4", -- (MBA-MBA)
		"Sol/209408 2004 FB5", -- (MBA-MBA)
		"Sol/209409 2004 FU8", -- (MBA-MBA)
		"Sol/209410 2004 FT11", -- (MBA-MBA)
		"Sol/209411 2004 FF22", -- (MBA-MBA)
		"Sol/209412 2004 FM22", -- (MBA-MBA)
		"Sol/209413 2004 FJ24", -- (MBA-MBA)
		"Sol/209414 2004 FP30", -- (MBA-MBA)
		"Sol/209415 2004 FZ30", -- (MBA-MBA)
		"Sol/209417 2004 FH32", -- (MBA-MBA)
		"Sol/209418 2004 FE35", -- (MBA-MBA)
		"Sol/209419 2004 FS35", -- (MBA-MBA)
		"Sol/209420 2004 FT37", -- (MBA-MBA)
		"Sol/209421 2004 FW37", -- (MBA-MBA)
		"Sol/209422 2004 FF38", -- (MBA-MBA)
		"Sol/209423 2004 FB40", -- (MBA-MBA)
		"Sol/209424 2004 FP45", -- (MBA-MBA)
		"Sol/209425 2004 FX45", -- (MBA-MBA)
		"Sol/209426 2004 FY49", -- (MBA-MBA)
		"Sol/209427 2004 FO50", -- (MBA-MBA)
		"Sol/209428 2004 FR50", -- (MBA-MBA)
		"Sol/209429 2004 FL52", -- (MBA-MBA)
		"Sol/209430 2004 FR56", -- (MBA-MBA)
		"Sol/209431 2004 FR59", -- (MBA-MBA)
		"Sol/209432 2004 FC63", -- (MBA-MBA)
		"Sol/209433 2004 FE63", -- (MBA-MBA)
		"Sol/209434 2004 FP63", -- (MBA-MBA)
		"Sol/209435 2004 FV63", -- (MBA-MBA)
		"Sol/209436 2004 FV69", -- (MBA-MBA)
		"Sol/209437 2004 FB70", -- (MBA-MBA)
		"Sol/209438 2004 FN81", -- (MBA-MBA)
		"Sol/209439 2004 FF93", -- (MBA-MBA)
		"Sol/209440 2004 FH94", -- (MBA-MBA)
		"Sol/209441 2004 FY99", -- (MBA-MBA)
		"Sol/209442 2004 FA101", -- (MBA-MBA)
		"Sol/209443 2004 FJ107", -- (MBA-MBA)
		"Sol/209444 2004 FS115", -- (MBA-MBA)
		"Sol/209445 2004 FF123", -- (MBA-MBA)
		"Sol/209446 2004 FU130", -- (MBA-MBA)
		"Sol/209447 2004 FQ136", -- (MBA-MBA)
		"Sol/209448 2004 FO137", -- (MBA-MBA)
		"Sol/209449 2004 FL138", -- (MBA-MBA)
		"Sol/209450 2004 FE139", -- (MBA-MBA)
		"Sol/209451 2004 FF141", -- (MBA-MBA)
		"Sol/209452 2004 FT161", -- (MBA-MBA)
		"Sol/209453 2004 GA11", -- (MBA-MBA)
		"Sol/209456 2004 GO16", -- (MBA-MBA)
		"Sol/209457 2004 GK18", -- (MBA-MBA)
		"Sol/209458 2004 GP22", -- (MBA-MBA)
		"Sol/209460 2004 GG28", -- (MBA-MBA)
		"Sol/209461 2004 GZ33", -- (MBA-MBA)
		"Sol/209462 2004 GV40", -- (MBA-MBA)
		"Sol/209463 2004 GG47", -- (MBA-MBA)
		"Sol/209464 2004 GW47", -- (MBA-MBA)
		"Sol/209465 2004 GO49", -- (MBA-MBA)
		"Sol/209466 2004 GM51", -- (MBA-MBA)
		"Sol/209467 2004 GW52", -- (MBA-MBA)
		"Sol/209468 2004 GX52", -- (MBA-MBA)
		"Sol/209469 2004 GZ55", -- (MBA-MBA)
		"Sol/209470 2004 GB57", -- (MBA-MBA)
		"Sol/209471 2004 GF58", -- (MBA-MBA)
		"Sol/209472 2004 GB62", -- (MBA-MBA)
		"Sol/209473 2004 GS80", -- (MBA-MBA)
		"Sol/209475 2004 HT2", -- (MBA-MBA)
		"Sol/209476 2004 HH4", -- (MBA-MBA)
		"Sol/209477 2004 HO8", -- (MBA-MBA)
		"Sol/209478 2004 HP17", -- (MBA-MBA)
		"Sol/209479 2004 HU18", -- (MBA-MBA)
		"Sol/209480 2004 HD30", -- (MBA-MBA)
		"Sol/209482 2004 HH34", -- (MBA-MBA)
		"Sol/209483 2004 HT37", -- (MBA-MBA)
		"Sol/209484 2004 HE45", -- (MBA-MBA)
		"Sol/209485 2004 HZ51", -- (MBA-MBA)
		"Sol/209486 2004 HB60", -- (MBA-MBA)
		"Sol/209487 2004 HP60", -- (MBA-MBA)
		"Sol/209488 2004 HW62", -- (MBA-MBA)
		"Sol/209491 2004 JO5", -- (MBA-MBA)
		"Sol/209494 2004 JL8", -- (MBA-MBA)
		"Sol/209495 2004 JS10", -- (MBA-MBA)
		"Sol/209497 2004 JJ14", -- (MBA-MBA)
		"Sol/209498 2004 JO17", -- (MBA-MBA)
		"Sol/209499 2004 JG21", -- (MBA-MBA)
		"Sol/209500 2004 JT21", -- (MBA-MBA)
		"Sol/209502 2004 KT15", -- (MBA-MBA)
		"Sol/209505 2004 LG20", -- (MBA-MBA)
		"Sol/209506 2004 NR24", -- (MBA-MBA)
		"Sol/209508 2004 PN31", -- (MBA-MBA)
		"Sol/209509 2004 PC71", -- (MBA-MBA)
		"Sol/209510 2004 PE85", -- (MBA-MBA)
		"Sol/209511 2004 PR85", -- (MBA-MBA)
		"Sol/209514 2004 RT94", -- (MBA-MBA)
		"Sol/209515 2004 RP195", -- (MBA-MBA)
		"Sol/209516 2004 RY287", -- (MBA-MBA)
		"Sol/209517 2004 RW307", -- (MBA-MBA)
		"Sol/209518 2004 RO308", -- (MBA-MBA)
		"Sol/209519 2004 RQ326", -- (MBA-MBA)
		"Sol/209520 2004 RS336", -- (MBA-MBA)
		"Sol/209521 2004 SL33", -- (MBA-MBA)
		"Sol/209522 2004 SF34", -- (MBA-MBA)
		"Sol/209523 2004 SP53", -- (MBA-MBA)
		"Sol/209524 2004 SX60", -- (MBA-MBA)
		"Sol/209525 2004 TA8", -- (MBA-MBA)
		"Sol/209526 2004 TJ52", -- (MBA-MBA)
		"Sol/209527 2004 TQ60", -- (MBA-MBA)
		"Sol/209528 2004 TF68", -- (MBA-MBA)
		"Sol/209529 2004 TO91", -- (MBA-MBA)
		"Sol/209530 2004 TA112", -- (MBA-MBA)
		"Sol/209531 2004 TY145", -- (MBA-MBA)
		"Sol/209532 2004 TR275", -- (MBA-MBA)
		"Sol/209533 2004 TR287", -- (MBA-MBA)
		"Sol/209534 2004 TM323", -- (MBA-MBA)
		"Sol/209535 2004 TM331", -- (MBA-MBA)
		"Sol/209536 2004 TJ351", -- (MBA-MBA)
		"Sol/209537 2004 TV367", -- (MBA-MBA)
		"Sol/209538 2004 TE368", -- (MBA-MBA)
		"Sol/209539 2004 TW368", -- (MBA-MBA)
		"Sol/209540 Siurana", -- (MBA-MBA)
		"Sol/209541 2004 UD3", -- (MBA-MBA)
		"Sol/209542 2004 UJ3", -- (MBA-MBA)
		"Sol/209543 2004 US5", -- (MBA-MBA)
		"Sol/209544 2004 VN5", -- (MBA-MBA)
		"Sol/209545 2004 VL11", -- (MBA-MBA)
		"Sol/209546 2004 VJ22", -- (MBA-MBA)
		"Sol/209547 2004 VT38", -- (MBA-MBA)
		"Sol/209548 2004 VU48", -- (MBA-MBA)
		"Sol/209549 2004 VR53", -- (MBA-MBA)
		"Sol/209550 2004 VH56", -- (MBA-MBA)
		"Sol/209551 2004 VZ57", -- (MBA-MBA)
		"Sol/209552 Isaacroberts", -- (MBA-MBA)
		"Sol/209553 2004 VQ69", -- (MBA-MBA)
		"Sol/209554 2004 VE74", -- (MBA-MBA)
		"Sol/209555 2004 VM112", -- (MBA-MBA)
		"Sol/209556 2004 WG4", -- (MBA-MBA)
		"Sol/209557 2004 WJ12", -- (MBA-MBA)
		"Sol/209558 2004 XO2", -- (MBA-MBA)
		"Sol/209559 2004 XC3", -- (MBA-MBA)
		"Sol/209560 2004 XC7", -- (MBA-MBA)
		"Sol/209561 2004 XF12", -- (MBA-MBA)
		"Sol/209562 2004 XM12", -- (MBA-MBA)
		"Sol/209563 2004 XC13", -- (MBA-MBA)
		"Sol/209564 2004 XO13", -- (MBA-MBA)
		"Sol/209565 2004 XD15", -- (MBA-MBA)
		"Sol/209566 2004 XC19", -- (MBA-MBA)
		"Sol/209567 2004 XJ20", -- (MBA-MBA)
		"Sol/209568 2004 XV27", -- (MBA-MBA)
		"Sol/209569 2004 XN32", -- (MBA-MBA)
		"Sol/209570 2004 XL40", -- (MBA-MBA)
		"Sol/209571 2004 XM50", -- (MBA-MBA)
		"Sol/209572 2004 XL57", -- (MBA-MBA)
		"Sol/209573 2004 XW58", -- (MBA-MBA)
		"Sol/209574 2004 XM63", -- (MBA-MBA)
		"Sol/209575 2004 XV63", -- (MBA-MBA)
		"Sol/209576 2004 XN82", -- (MBA-MBA)
		"Sol/209577 2004 XY83", -- (MBA-MBA)
		"Sol/209578 2004 XE84", -- (MBA-MBA)
		"Sol/209579 2004 XL89", -- (MBA-MBA)
		"Sol/209580 2004 XN98", -- (MBA-MBA)
		"Sol/209581 2004 XU102", -- (MBA-MBA)
		"Sol/209582 2004 XT104", -- (MBA-MBA)
		"Sol/209583 2004 XE106", -- (MBA-MBA)
		"Sol/209584 2004 XT106", -- (MBA-MBA)
		"Sol/209585 2004 XY107", -- (MBA-MBA)
		"Sol/209586 2004 XN108", -- (MBA-MBA)
		"Sol/209587 2004 XB110", -- (MBA-MBA)
		"Sol/209588 2004 XL120", -- (MBA-MBA)
		"Sol/209589 2004 XV120", -- (MBA-MBA)
		"Sol/209590 2004 XD122", -- (MBA-MBA)
		"Sol/209591 2004 XB128", -- (MBA-MBA)
		"Sol/209592 2004 XM133", -- (MBA-MBA)
		"Sol/209593 2004 XE142", -- (MBA-MBA)
		"Sol/209594 2004 XZ148", -- (MBA-MBA)
		"Sol/209595 2004 XU154", -- (MBA-MBA)
		"Sol/209596 2004 XY159", -- (MBA-MBA)
		"Sol/209597 2004 XC166", -- (MBA-MBA)
		"Sol/209598 2004 XC177", -- (MBA-MBA)
		"Sol/209599 2004 YK", -- (MBA-MBA)
		"Sol/209600 2004 YN3", -- (MBA-MBA)
		"Sol/209601 2004 YP4", -- (MBA-MBA)
		"Sol/209602 2004 YM12", -- (MBA-MBA)
		"Sol/209603 2004 YZ14", -- (MBA-MBA)
		"Sol/209604 2004 YP15", -- (MBA-MBA)
		"Sol/209605 2004 YE19", -- (MBA-MBA)
		"Sol/209606 2004 YA27", -- (MBA-MBA)
		"Sol/209607 2004 YV33", -- (MBA-MBA)
		"Sol/209608 2005 AB1", -- (MBA-MBA)
		"Sol/209609 2005 AJ2", -- (MBA-MBA)
		"Sol/209610 2005 AL2", -- (MBA-MBA)
		"Sol/209611 2005 AX4", -- (MBA-MBA)
		"Sol/209612 2005 AC6", -- (MBA-MBA)
		"Sol/209613 2005 AT7", -- (MBA-MBA)
		"Sol/209614 2005 AP10", -- (MBA-MBA)
		"Sol/209615 2005 AY13", -- (MBA-MBA)
		"Sol/209616 2005 AK14", -- (MBA-MBA)
		"Sol/209617 2005 AD15", -- (MBA-MBA)
		"Sol/209618 2005 AH16", -- (MBA-MBA)
		"Sol/209619 2005 AT19", -- (MBA-MBA)
		"Sol/209620 2005 AA21", -- (MBA-MBA)
		"Sol/209621 2005 AU22", -- (MBA-MBA)
		"Sol/209622 2005 AW31", -- (MBA-MBA)
		"Sol/209623 2005 AF43", -- (MBA-MBA)
		"Sol/209624 2005 AU43", -- (MBA-MBA)
		"Sol/209625 2005 AJ44", -- (MBA-MBA)
		"Sol/209626 2005 AL45", -- (MBA-MBA)
		"Sol/209627 2005 AD46", -- (MBA-MBA)
		"Sol/209628 2005 AL46", -- (MBA-MBA)
		"Sol/209629 2005 AL53", -- (MBA-MBA)
		"Sol/209630 2005 AB54", -- (MBA-MBA)
		"Sol/209631 2005 AL56", -- (MBA-MBA)
		"Sol/209632 2005 AM61", -- (MBA-MBA)
		"Sol/209633 2005 AP79", -- (MBA-MBA)
		"Sol/209634 2005 BK", -- (MBA-MBA)
		"Sol/209635 2005 BR1", -- (MBA-MBA)
		"Sol/209636 2005 BV1", -- (MBA-MBA)
		"Sol/209637 2005 BU4", -- (MBA-MBA)
		"Sol/209638 2005 BT10", -- (MBA-MBA)
		"Sol/209639 2005 BU11", -- (MBA-MBA)
		"Sol/209640 2005 BK15", -- (MBA-MBA)
		"Sol/209641 2005 BK24", -- (MBA-MBA)
		"Sol/209642 2005 BP24", -- (MBA-MBA)
		"Sol/209643 2005 BZ26", -- (MBA-MBA)
		"Sol/209644 2005 CR", -- (MBA-MBA)
		"Sol/209645 2005 CC2", -- (MBA-MBA)
		"Sol/209646 2005 CE2", -- (MBA-MBA)
		"Sol/209647 2005 CS2", -- (MBA-MBA)
		"Sol/209648 2005 CV4", -- (MBA-MBA)
		"Sol/209649 2005 CC5", -- (MBA-MBA)
		"Sol/209650 2005 CV5", -- (MBA-MBA)
		"Sol/209651 2005 CS8", -- (MBA-MBA)
		"Sol/209652 2005 CU8", -- (MBA-MBA)
		"Sol/209653 2005 CT10", -- (MBA-MBA)
		"Sol/209654 2005 CX15", -- (MBA-MBA)
		"Sol/209655 2005 CJ20", -- (MBA-MBA)
		"Sol/209656 2005 CK20", -- (MBA-MBA)
		"Sol/209657 2005 CS23", -- (MBA-MBA)
		"Sol/209658 2005 CF27", -- (MBA-MBA)
		"Sol/209659 2005 CP31", -- (MBA-MBA)
		"Sol/209660 2005 CZ31", -- (MBA-MBA)
		"Sol/209661 2005 CR35", -- (MBA-MBA)
		"Sol/209662 2005 CC40", -- (MBA-MBA)
		"Sol/209663 2005 CO41", -- (MBA-MBA)
		"Sol/209664 2005 CB45", -- (MBA-MBA)
		"Sol/209665 2005 CZ45", -- (MBA-MBA)
		"Sol/209666 2005 CV48", -- (MBA-MBA)
		"Sol/209667 2005 CZ48", -- (MBA-MBA)
		"Sol/209668 2005 CZ49", -- (MBA-MBA)
		"Sol/209669 2005 CU56", -- (MBA-MBA)
		"Sol/209670 2005 CN58", -- (MBA-MBA)
		"Sol/209671 2005 CE59", -- (MBA-MBA)
		"Sol/209672 2005 CD64", -- (MBA-MBA)
		"Sol/209673 2005 CX64", -- (MBA-MBA)
		"Sol/209674 2005 CF67", -- (MBA-MBA)
		"Sol/209675 2005 DF1", -- (MBA-MBA)
		"Sol/209676 2005 EC", -- (MBA-MBA)
		"Sol/209677 2005 EM", -- (MBA-MBA)
		"Sol/209678 2005 ER6", -- (MBA-MBA)
		"Sol/209679 2005 EV8", -- (MBA-MBA)
		"Sol/209680 2005 EC9", -- (MBA-MBA)
		"Sol/209681 2005 EX11", -- (MBA-MBA)
		"Sol/209682 2005 ER12", -- (MBA-MBA)
		"Sol/209683 2005 ED13", -- (MBA-MBA)
		"Sol/209684 2005 ET14", -- (MBA-MBA)
		"Sol/209685 2005 EX18", -- (MBA-MBA)
		"Sol/209686 2005 ET19", -- (MBA-MBA)
		"Sol/209687 2005 EB22", -- (MBA-MBA)
		"Sol/209688 2005 EE22", -- (MBA-MBA)
		"Sol/209689 2005 EH22", -- (MBA-MBA)
		"Sol/209690 2005 EN22", -- (MBA-MBA)
		"Sol/209691 2005 EB23", -- (MBA-MBA)
		"Sol/209692 2005 EU28", -- (MBA-MBA)
		"Sol/209693 2005 EF29", -- (MBA-MBA)
		"Sol/209694 2005 EF30", -- (MBA-MBA)
		"Sol/209695 2005 EK31", -- (MBA-MBA)
		"Sol/209696 2005 EP31", -- (MBA-MBA)
		"Sol/209697 2005 EV33", -- (MBA-MBA)
		"Sol/209698 2005 EW44", -- (MBA-MBA)
		"Sol/209699 2005 ED45", -- (MBA-MBA)
		"Sol/209700 2005 ED48", -- (MBA-MBA)
		"Sol/209701 2005 EE49", -- (MBA-MBA)
		"Sol/209702 2005 ER53", -- (MBA-MBA)
		"Sol/209703 2005 EQ54", -- (MBA-MBA)
		"Sol/209704 2005 EJ57", -- (MBA-MBA)
		"Sol/209705 2005 EU58", -- (MBA-MBA)
		"Sol/209706 2005 EK63", -- (MBA-MBA)
		"Sol/209707 2005 EU73", -- (MBA-MBA)
		"Sol/209708 2005 ES74", -- (MBA-MBA)
		"Sol/209709 2005 ET75", -- (MBA-MBA)
		"Sol/209710 2005 ED77", -- (MBA-MBA)
		"Sol/209711 2005 EW84", -- (MBA-MBA)
		"Sol/209712 2005 EU92", -- (MBA-MBA)
		"Sol/209713 2005 EP95", -- (MBA-MBA)
		"Sol/209714 2005 EA100", -- (MBA-MBA)
		"Sol/209715 2005 EX100", -- (MBA-MBA)
		"Sol/209716 2005 EG103", -- (MBA-MBA)
		"Sol/209717 2005 ED124", -- (MBA-MBA)
		"Sol/209718 2005 EQ124", -- (MBA-MBA)
		"Sol/209719 2005 EX129", -- (MBA-MBA)
		"Sol/209720 2005 ER132", -- (MBA-MBA)
		"Sol/209721 2005 EP133", -- (MBA-MBA)
		"Sol/209722 2005 EB136", -- (MBA-MBA)
		"Sol/209723 2005 EK141", -- (MBA-MBA)
		"Sol/209724 2005 EV146", -- (MBA-MBA)
		"Sol/209725 2005 EZ150", -- (MBA-MBA)
		"Sol/209726 2005 EB156", -- (MBA-MBA)
		"Sol/209727 2005 EW160", -- (MBA-MBA)
		"Sol/209728 2005 EA161", -- (MBA-MBA)
		"Sol/209729 2005 EF162", -- (MBA-MBA)
		"Sol/209730 2005 EA166", -- (MBA-MBA)
		"Sol/209731 2005 EX167", -- (MBA-MBA)
		"Sol/209732 2005 EX168", -- (MBA-MBA)
		"Sol/209733 2005 EE173", -- (MBA-MBA)
		"Sol/209734 2005 ED175", -- (MBA-MBA)
		"Sol/209735 2005 EG175", -- (MBA-MBA)
		"Sol/209736 2005 EV180", -- (MBA-MBA)
		"Sol/209737 2005 EW182", -- (MBA-MBA)
		"Sol/209738 2005 ER183", -- (MBA-MBA)
		"Sol/209739 2005 EY184", -- (MBA-MBA)
		"Sol/209740 2005 ET185", -- (MBA-MBA)
		"Sol/209741 2005 EE186", -- (MBA-MBA)
		"Sol/209742 2005 EW195", -- (MBA-MBA)
		"Sol/209743 2005 EH197", -- (MBA-MBA)
		"Sol/209744 2005 EX197", -- (MBA-MBA)
		"Sol/209745 2005 EA198", -- (MBA-MBA)
		"Sol/209746 2005 ES198", -- (MBA-MBA)
		"Sol/209747 2005 EU203", -- (MBA-MBA)
		"Sol/209748 2005 EG205", -- (MBA-MBA)
		"Sol/209749 2005 ES206", -- (MBA-MBA)
		"Sol/209750 2005 EZ206", -- (MBA-MBA)
		"Sol/209751 2005 EC208", -- (MBA-MBA)
		"Sol/209752 2005 EU210", -- (MBA-MBA)
		"Sol/209753 2005 EQ211", -- (MBA-MBA)
		"Sol/209754 2005 EZ216", -- (MBA-MBA)
		"Sol/209755 2005 ES218", -- (MBA-MBA)
		"Sol/209756 2005 EN220", -- (MBA-MBA)
		"Sol/209757 2005 EP224", -- (MBA-MBA)
		"Sol/209758 2005 EV233", -- (MBA-MBA)
		"Sol/209759 2005 EO235", -- (MBA-MBA)
		"Sol/209760 2005 EM240", -- (MBA-MBA)
		"Sol/209761 2005 EK245", -- (MBA-MBA)
		"Sol/209762 2005 EN245", -- (MBA-MBA)
		"Sol/209763 2005 EM253", -- (MBA-MBA)
		"Sol/209764 2005 EA254", -- (MBA-MBA)
		"Sol/209765 2005 EN258", -- (MBA-MBA)
		"Sol/209766 2005 EN280", -- (MBA-MBA)
		"Sol/209767 2005 EV282", -- (MBA-MBA)
		"Sol/209768 2005 EG285", -- (MBA-MBA)
		"Sol/209769 2005 EH285", -- (MBA-MBA)
		"Sol/209770 2005 EM287", -- (MBA-MBA)
		"Sol/209771 2005 EB292", -- (MBA-MBA)
		"Sol/209772 2005 EN292", -- (MBA-MBA)
		"Sol/209773 2005 EV298", -- (MBA-MBA)
		"Sol/209774 2005 EW317", -- (MBA-MBA)
		"Sol/209775 2005 EG325", -- (MBA-MBA)
		"Sol/209776 2005 EZ326", -- (MBA-MBA)
		"Sol/209777 2005 FD6", -- (MBA-MBA)
		"Sol/209778 2005 GB1", -- (MBA-MBA)
		"Sol/209779 2005 GS1", -- (MBA-MBA)
		"Sol/209780 2005 GV1", -- (MBA-MBA)
		"Sol/209781 2005 GB3", -- (MBA-MBA)
		"Sol/209782 2005 GN6", -- (MBA-MBA)
		"Sol/209783 2005 GV7", -- (MBA-MBA)
		"Sol/209784 2005 GD8", -- (MBA-MBA)
		"Sol/209785 2005 GQ8", -- (MBA-MBA)
		"Sol/209786 2005 GN10", -- (MBA-MBA)
		"Sol/209787 2005 GG11", -- (MBA-MBA)
		"Sol/209788 2005 GV13", -- (MBA-MBA)
		"Sol/209789 2005 GH21", -- (MBA-MBA)
		"Sol/209790 2005 GJ21", -- (MBA-MBA)
		"Sol/209791 Tokaj", -- (MBA-MBA)
		"Sol/209792 2005 GL24", -- (MBA-MBA)
		"Sol/209793 2005 GR24", -- (MBA-MBA)
		"Sol/209794 2005 GZ26", -- (MBA-MBA)
		"Sol/209795 2005 GW33", -- (MBA-MBA)
		"Sol/209796 2005 GW41", -- (MBA-MBA)
		"Sol/209797 2005 GO44", -- (MBA-MBA)
		"Sol/209798 2005 GZ48", -- (MBA-MBA)
		"Sol/209799 2005 GH49", -- (MBA-MBA)
		"Sol/209800 2005 GZ53", -- (MBA-MBA)
		"Sol/209801 2005 GK55", -- (MBA-MBA)
		"Sol/209802 2005 GY58", -- (MBA-MBA)
		"Sol/209803 2005 GQ60", -- (MBA-MBA)
		"Sol/209804 2005 GS60", -- (MBA-MBA)
		"Sol/209805 2005 GU60", -- (MBA-MBA)
		"Sol/209806 2005 GN63", -- (MBA-MBA)
		"Sol/209807 2005 GK66", -- (MBA-MBA)
		"Sol/209808 2005 GL66", -- (MBA-MBA)
		"Sol/209809 2005 GD68", -- (MBA-MBA)
		"Sol/209810 2005 GK72", -- (MBA-MBA)
		"Sol/209811 2005 GW77", -- (MBA-MBA)
		"Sol/209812 2005 GN78", -- (MBA-MBA)
		"Sol/209813 2005 GZ79", -- (MBA-MBA)
		"Sol/209814 2005 GB80", -- (MBA-MBA)
		"Sol/209815 2005 GC86", -- (MBA-MBA)
		"Sol/209816 2005 GY88", -- (MBA-MBA)
		"Sol/209817 2005 GH89", -- (MBA-MBA)
		"Sol/209818 2005 GE96", -- (MBA-MBA)
		"Sol/209819 2005 GY99", -- (MBA-MBA)
		"Sol/209820 2005 GB102", -- (MBA-MBA)
		"Sol/209821 2005 GB103", -- (MBA-MBA)
		"Sol/209822 2005 GM111", -- (MBA-MBA)
		"Sol/209823 2005 GL114", -- (MBA-MBA)
		"Sol/209824 2005 GP133", -- (MBA-MBA)
		"Sol/209825 2005 GV136", -- (MBA-MBA)
		"Sol/209826 2005 GC137", -- (MBA-MBA)
		"Sol/209827 2005 GP138", -- (MBA-MBA)
		"Sol/209828 2005 GY138", -- (MBA-MBA)
		"Sol/209829 2005 GH140", -- (MBA-MBA)
		"Sol/209830 2005 GU140", -- (MBA-MBA)
		"Sol/209831 2005 GS145", -- (MBA-MBA)
		"Sol/209832 2005 GB147", -- (MBA-MBA)
		"Sol/209833 2005 GS151", -- (MBA-MBA)
		"Sol/209834 2005 GS152", -- (MBA-MBA)
		"Sol/209835 2005 GE153", -- (MBA-MBA)
		"Sol/209836 2005 GJ153", -- (MBA-MBA)
		"Sol/209837 2005 GH154", -- (MBA-MBA)
		"Sol/209838 2005 GS154", -- (MBA-MBA)
		"Sol/209839 2005 GM155", -- (MBA-MBA)
		"Sol/209840 2005 GE161", -- (MBA-MBA)
		"Sol/209841 2005 GG163", -- (MBA-MBA)
		"Sol/209842 2005 GX164", -- (MBA-MBA)
		"Sol/209843 2005 GC167", -- (MBA-MBA)
		"Sol/209844 2005 GK169", -- (MBA-MBA)
		"Sol/209845 2005 GO173", -- (MBA-MBA)
		"Sol/209846 2005 GY202", -- (MBA-MBA)
		"Sol/209847 2005 GG210", -- (MBA-MBA)
		"Sol/209848 2005 HU4", -- (MBA-MBA)
		"Sol/209849 2005 HD9", -- (MBA-MBA)
		"Sol/209850 2005 JJ", -- (MBA-MBA)
		"Sol/209851 2005 JF2", -- (MBA-MBA)
		"Sol/209852 2005 JS20", -- (MBA-MBA)
		"Sol/209853 2005 JS25", -- (MBA-MBA)
		"Sol/209854 2005 JB26", -- (MBA-MBA)
		"Sol/209855 2005 JQ27", -- (MBA-MBA)
		"Sol/209856 2005 JL28", -- (MBA-MBA)
		"Sol/209857 2005 JQ28", -- (MBA-MBA)
		"Sol/209858 2005 JG30", -- (MBA-MBA)
		"Sol/209859 2005 JZ32", -- (MBA-MBA)
		"Sol/209860 2005 JX34", -- (MBA-MBA)
		"Sol/209861 2005 JD37", -- (MBA-MBA)
		"Sol/209862 2005 JJ37", -- (MBA-MBA)
		"Sol/209863 2005 JB39", -- (MBA-MBA)
		"Sol/209864 2005 JW50", -- (MBA-MBA)
		"Sol/209865 2005 JT58", -- (MBA-MBA)
		"Sol/209866 2005 JK64", -- (MBA-MBA)
		"Sol/209867 2005 JH66", -- (MBA-MBA)
		"Sol/209868 2005 JV66", -- (MBA-MBA)
		"Sol/209869 2005 JU68", -- (MBA-MBA)
		"Sol/209870 2005 JV68", -- (MBA-MBA)
		"Sol/209871 2005 JZ68", -- (MBA-MBA)
		"Sol/209872 2005 JE77", -- (MBA-MBA)
		"Sol/209873 2005 JL82", -- (MBA-MBA)
		"Sol/209874 2005 JY88", -- (MBA-MBA)
		"Sol/209875 2005 JW90", -- (MBA-MBA)
		"Sol/209876 2005 JV115", -- (MBA-MBA)
		"Sol/209877 2005 JV138", -- (MBA-MBA)
		"Sol/209878 2005 JM140", -- (MBA-MBA)
		"Sol/209879 2005 JX146", -- (MBA-MBA)
		"Sol/209880 2005 JL150", -- (MBA-MBA)
		"Sol/209881 2005 JQ158", -- (MBA-MBA)
		"Sol/209882 2005 JW163", -- (MBA-MBA)
		"Sol/209883 2005 JZ170", -- (MBA-MBA)
		"Sol/209884 2005 JP180", -- (MBA-MBA)
		"Sol/209885 2005 JF185", -- (MBA-MBA)
		"Sol/209886 2005 KP1", -- (MBA-MBA)
		"Sol/209887 2005 LB1", -- (MBA-MBA)
		"Sol/209888 2005 LY6", -- (MBA-MBA)
		"Sol/209889 2005 LZ6", -- (MBA-MBA)
		"Sol/209890 2005 LL7", -- (MBA-MBA)
		"Sol/209891 2005 LK15", -- (MBA-MBA)
		"Sol/209892 2005 LA21", -- (MBA-MBA)
		"Sol/209893 2005 LZ25", -- (MBA-MBA)
		"Sol/209894 2005 LA29", -- (MBA-MBA)
		"Sol/209895 2005 LL30", -- (MBA-MBA)
		"Sol/209896 2005 MK10", -- (MBA-MBA)
		"Sol/209897 2005 MV14", -- (MBA-MBA)
		"Sol/209898 2005 MY20", -- (MBA-MBA)
		"Sol/209899 2005 MZ29", -- (MBA-MBA)
		"Sol/209900 2005 MH42", -- (MBA-MBA)
		"Sol/209904 2005 NK", -- (MBA-MBA)
		"Sol/209906 2005 NM4", -- (MBA-MBA)
		"Sol/209909 2005 NH26", -- (MBA-MBA)
		"Sol/209910 2005 NM31", -- (MBA-MBA)
		"Sol/209911 2005 NU54", -- (MBA-MBA)
		"Sol/209912 2005 NY61", -- (MBA-MBA)
		"Sol/209914 2005 NC101", -- (MBA-MBA)
		"Sol/209915 2005 PS2", -- (MBA-MBA)
		"Sol/209916 2005 PJ18", -- (MBA-MBA)
		"Sol/209917 2005 QA11", -- (MBA-MBA)
		"Sol/209922 2005 UX93", -- (MBA-MBA)
		"Sol/209923 2005 UX504", -- (MBA-MBA)
		"Sol/209932 2006 BO32", -- (MBA-MBA)
		"Sol/209934 2006 BH157", -- (MBA-MBA)
		"Sol/209935 2006 BD227", -- (MBA-MBA)
		"Sol/209936 2006 CT65", -- (MBA-MBA)
		"Sol/209937 2006 DX13", -- (MBA-MBA)
		"Sol/209938 2006 DQ34", -- (MBA-MBA)
		"Sol/209939 2006 DX34", -- (MBA-MBA)
		"Sol/209940 2006 DZ34", -- (MBA-MBA)
		"Sol/209941 2006 DD35", -- (MBA-MBA)
		"Sol/209942 2006 DG60", -- (MBA-MBA)
		"Sol/209943 2006 DZ64", -- (MBA-MBA)
		"Sol/209944 2006 DV71", -- (MBA-MBA)
		"Sol/209945 2006 DU94", -- (MBA-MBA)
		"Sol/209946 2006 DA98", -- (MBA-MBA)
		"Sol/209947 2006 EZ16", -- (MBA-MBA)
		"Sol/209948 2006 FG1", -- (MBA-MBA)
		"Sol/209950 2006 FH18", -- (MBA-MBA)
		"Sol/209951 2006 FD28", -- (MBA-MBA)
		"Sol/209952 2006 FA30", -- (MBA-MBA)
		"Sol/209953 2006 FG37", -- (MBA-MBA)
		"Sol/209954 2006 FJ41", -- (MBA-MBA)
		"Sol/209955 2006 FA45", -- (MBA-MBA)
		"Sol/209956 2006 GH2", -- (MBA-MBA)
		"Sol/209957 2006 GW3", -- (MBA-MBA)
		"Sol/209958 2006 GD22", -- (MBA-MBA)
		"Sol/209959 2006 GR26", -- (MBA-MBA)
		"Sol/209960 2006 GC28", -- (MBA-MBA)
		"Sol/209961 2006 GD32", -- (MBA-MBA)
		"Sol/209962 2006 GT34", -- (MBA-MBA)
		"Sol/209963 2006 GG41", -- (MBA-MBA)
		"Sol/209964 2006 GJ46", -- (MBA-MBA)
		"Sol/209965 2006 GN50", -- (MBA-MBA)
		"Sol/209966 2006 GC54", -- (MBA-MBA)
		"Sol/209967 2006 HU", -- (MBA-MBA)
		"Sol/209968 2006 HF2", -- (MBA-MBA)
		"Sol/209969 2006 HT10", -- (MBA-MBA)
		"Sol/209970 2006 HH11", -- (MBA-MBA)
		"Sol/209971 2006 HE21", -- (MBA-MBA)
		"Sol/209972 2006 HM25", -- (MBA-MBA)
		"Sol/209973 2006 HN25", -- (MBA-MBA)
		"Sol/209974 2006 HZ32", -- (MBA-MBA)
		"Sol/209975 2006 HY34", -- (MBA-MBA)
		"Sol/209976 2006 HQ39", -- (MBA-MBA)
		"Sol/209977 2006 HO42", -- (MBA-MBA)
		"Sol/209978 2006 HD44", -- (MBA-MBA)
		"Sol/209979 2006 HT44", -- (MBA-MBA)
		"Sol/209980 2006 HC55", -- (MBA-MBA)
		"Sol/209981 2006 HM55", -- (MBA-MBA)
		"Sol/209982 2006 HJ57", -- (MBA-MBA)
		"Sol/209983 2006 HW60", -- (MBA-MBA)
		"Sol/209984 2006 HY64", -- (MBA-MBA)
		"Sol/209985 2006 HB71", -- (MBA-MBA)
		"Sol/209986 2006 HV78", -- (MBA-MBA)
		"Sol/209987 2006 HG84", -- (MBA-MBA)
		"Sol/209988 2006 HL86", -- (MBA-MBA)
		"Sol/209989 2006 HU90", -- (MBA-MBA)
		"Sol/209990 2006 HV97", -- (MBA-MBA)
		"Sol/209991 2006 HU102", -- (MBA-MBA)
		"Sol/209992 2006 HM113", -- (MBA-MBA)
		"Sol/209993 2006 HB122", -- (MBA-MBA)
		"Sol/209994 2006 JL", -- (MBA-MBA)
		"Sol/209995 2006 JG2", -- (MBA-MBA)
		"Sol/209996 2006 JS14", -- (MBA-MBA)
		"Sol/209997 2006 JN16", -- (MBA-MBA)
		"Sol/209998 2006 JP19", -- (MBA-MBA)
		"Sol/209999 2006 JS19", -- (MBA-MBA)
		
		"Sol/210000 2006 JJ21", -- (MBA-MBA)
		"Sol/210001 2006 JV27", -- (MBA-MBA)
		"Sol/210002 2006 JE29", -- (MBA-MBA)
		"Sol/210003 2006 JT42", -- (MBA-MBA)
		"Sol/210004 2006 JN43", -- (MBA-MBA)
		"Sol/210005 2006 JH44", -- (MBA-MBA)
		"Sol/210006 2006 JG51", -- (MBA-MBA)
		"Sol/210007 2006 JA53", -- (MBA-MBA)
		"Sol/210008 2006 JW53", -- (MBA-MBA)
		"Sol/210009 2006 JB58", -- (MBA-MBA)
		"Sol/210010 2006 KO", -- (MBA-MBA)
		"Sol/210011 2006 KT", -- (MBA-MBA)
		"Sol/210013 2006 KF9", -- (MBA-MBA)
		"Sol/210014 2006 KO10", -- (MBA-MBA)
		"Sol/210015 2006 KS11", -- (MBA-MBA)
		"Sol/210016 2006 KF22", -- (MBA-MBA)
		"Sol/210017 2006 KO32", -- (MBA-MBA)
		"Sol/210018 2006 KR38", -- (MBA-MBA)
		"Sol/210019 2006 KL41", -- (MBA-MBA)
		"Sol/210020 2006 KV42", -- (MBA-MBA)
		"Sol/210021 2006 KZ50", -- (MBA-MBA)
		"Sol/210022 2006 KD60", -- (MBA-MBA)
		"Sol/210023 2006 KZ64", -- (MBA-MBA)
		"Sol/210024 2006 KJ67", -- (MBA-MBA)
		"Sol/210025 2006 KP82", -- (MBA-MBA)
		"Sol/210026 2006 KH97", -- (MBA-MBA)
		"Sol/210027 2006 KY113", -- (MBA-MBA)
		"Sol/210028 2006 KP121", -- (MBA-MBA)
		"Sol/210029 2006 LD2", -- (MBA-MBA)
		"Sol/210030 Taoyuan", -- (MBA-MBA)
		"Sol/210031 2006 MP14", -- (MBA-MBA)
		"Sol/210032 Enricocastellani", -- (MBA-MBA)
		"Sol/210033 2006 OT1", -- (MBA-MBA)
		"Sol/210034 2006 OU3", -- (MBA-MBA)
		"Sol/210035 Jungli", -- (MBA-MBA)
		"Sol/210036 2006 OC8", -- (MBA-MBA)
		"Sol/210037 2006 OY8", -- (MBA-MBA)
		"Sol/210038 2006 OO9", -- (MBA-MBA)
		"Sol/210039 2006 OG12", -- (MBA-MBA)
		"Sol/210040 2006 OC13", -- (MBA-MBA)
		"Sol/210041 2006 OP14", -- (MBA-MBA)
		"Sol/210042 2006 OQ19", -- (MBA-MBA)
		"Sol/210043 2006 OV20", -- (MBA-MBA)
		"Sol/210044 2006 OH21", -- (MBA-MBA)
		"Sol/210045 2006 PL2", -- (MBA-MBA)
		"Sol/210046 2006 PA6", -- (MBA-MBA)
		"Sol/210047 2006 PE6", -- (MBA-MBA)
		"Sol/210048 2006 PM11", -- (MBA-MBA)
		"Sol/210050 2006 PF16", -- (MBA-MBA)
		"Sol/210051 2006 PT19", -- (MBA-MBA)
		"Sol/210052 2006 PM20", -- (MBA-MBA)
		"Sol/210053 2006 PG21", -- (MBA-MBA)
		"Sol/210054 2006 PV21", -- (MBA-MBA)
		"Sol/210055 2006 PO23", -- (MBA-MBA)
		"Sol/210056 2006 PU23", -- (MBA-MBA)
		"Sol/210057 2006 PT26", -- (MBA-MBA)
		"Sol/210058 2006 PA27", -- (MBA-MBA)
		"Sol/210059 2006 PW29", -- (MBA-MBA)
		"Sol/210060 2006 PV37", -- (MBA-MBA)
		"Sol/210061 2006 PJ39", -- (MBA-MBA)
		"Sol/210062 2006 PD42", -- (MBA-MBA)
		"Sol/210063 2006 PL43", -- (MBA-MBA)
		"Sol/210064 2006 QW2", -- (MBA-MBA)
		"Sol/210065 2006 QF3", -- (MBA-MBA)
		"Sol/210066 2006 QK6", -- (MBA-MBA)
		"Sol/210067 2006 QO6", -- (MBA-MBA)
		"Sol/210068 2006 QP7", -- (MBA-MBA)
		"Sol/210069 2006 QF9", -- (MBA-MBA)
		"Sol/210070 Robertcapa", -- (MBA-MBA)
		"Sol/210071 2006 QF12", -- (MBA-MBA)
		"Sol/210072 2006 QN15", -- (MBA-MBA)
		"Sol/210073 2006 QZ18", -- (MBA-MBA)
		"Sol/210074 2006 QZ21", -- (MBA-MBA)
		"Sol/210075 2006 QU22", -- (MBA-MBA)
		"Sol/210076 2006 QU24", -- (MBA-MBA)
		"Sol/210077 2006 QF25", -- (MBA-MBA)
		"Sol/210078 2006 QH26", -- (MBA-MBA)
		"Sol/210079 2006 QV27", -- (MBA-MBA)
		"Sol/210080 2006 QU34", -- (MBA-MBA)
		"Sol/210081 2006 QH36", -- (MBA-MBA)
		"Sol/210082 2006 QB41", -- (MBA-MBA)
		"Sol/210083 2006 QJ43", -- (MBA-MBA)
		"Sol/210084 2006 QD45", -- (MBA-MBA)
		"Sol/210085 2006 QW45", -- (MBA-MBA)
		"Sol/210086 2006 QA51", -- (MBA-MBA)
		"Sol/210088 2006 QE65", -- (MBA-MBA)
		"Sol/210089 2006 QS68", -- (MBA-MBA)
		"Sol/210090 2006 QC76", -- (MBA-MBA)
		"Sol/210091 2006 QO81", -- (MBA-MBA)
		"Sol/210092 2006 QU81", -- (MBA-MBA)
		"Sol/210093 2006 QL82", -- (MBA-MBA)
		"Sol/210094 2006 QM82", -- (MBA-MBA)
		"Sol/210095 2006 QW87", -- (MBA-MBA)
		"Sol/210096 2006 QV94", -- (MBA-MBA)
		"Sol/210097 2006 QA97", -- (MBA-MBA)
		"Sol/210098 2006 QM104", -- (MBA-MBA)
		"Sol/210099 2006 QK116", -- (MBA-MBA)
		"Sol/210100 2006 QM117", -- (MBA-MBA)
		"Sol/210101 2006 QU117", -- (MBA-MBA)
		"Sol/210102 2006 QV117", -- (MBA-MBA)
		"Sol/210103 2006 QR120", -- (MBA-MBA)
		"Sol/210104 2006 QP123", -- (MBA-MBA)
		"Sol/210105 2006 QW123", -- (MBA-MBA)
		"Sol/210106 2006 QV129", -- (MBA-MBA)
		"Sol/210107 Pistoletto", -- (MBA-MBA)
		"Sol/210109 2006 QD154", -- (MBA-MBA)
		"Sol/210110 2006 QK161", -- (MBA-MBA)
		"Sol/210111 2006 QO165", -- (MBA-MBA)
		"Sol/210112 2006 QB168", -- (MBA-MBA)
		"Sol/210113 2006 QY169", -- (MBA-MBA)
		"Sol/210114 2006 RN1", -- (MBA-MBA)
		"Sol/210115 2006 RB5", -- (MBA-MBA)
		"Sol/210116 2006 RQ10", -- (MBA-MBA)
		"Sol/210117 2006 RO26", -- (MBA-MBA)
		"Sol/210118 2006 RG31", -- (MBA-MBA)
		"Sol/210119 2006 RM31", -- (MBA-MBA)
		"Sol/210120 2006 RL37", -- (MBA-MBA)
		"Sol/210121 2006 RV39", -- (MBA-MBA)
		"Sol/210122 2006 RL40", -- (MBA-MBA)
		"Sol/210123 2006 RN47", -- (MBA-MBA)
		"Sol/210124 2006 RW51", -- (MBA-MBA)
		"Sol/210125 2006 RR57", -- (MBA-MBA)
		"Sol/210126 2006 RE63", -- (MBA-MBA)
		"Sol/210127 2006 RB67", -- (MBA-MBA)
		"Sol/210128 2006 RC68", -- (MBA-MBA)
		"Sol/210129 2006 RD73", -- (MBA-MBA)
		"Sol/210130 2006 RP73", -- (MBA-MBA)
		"Sol/210131 2006 RS81", -- (MBA-MBA)
		"Sol/210132 2006 RP82", -- (MBA-MBA)
		"Sol/210133 2006 RK83", -- (MBA-MBA)
		"Sol/210134 2006 RW96", -- (MBA-MBA)
		"Sol/210135 2006 RZ104", -- (MBA-MBA)
		"Sol/210136 2006 ST", -- (MBA-MBA)
		"Sol/210137 2006 SK8", -- (MBA-MBA)
		"Sol/210138 2006 SW19", -- (MBA-MBA)
		"Sol/210139 2006 SY33", -- (MBA-MBA)
		"Sol/210140 2006 SK40", -- (MBA-MBA)
		"Sol/210141 2006 SN44", -- (MBA-MBA)
		"Sol/210142 2006 SY48", -- (MBA-MBA)
		"Sol/210143 2006 SG55", -- (MBA-MBA)
		"Sol/210144 2006 SZ56", -- (MBA-MBA)
		"Sol/210145 2006 SG57", -- (MBA-MBA)
		"Sol/210146 2006 SX59", -- (MBA-MBA)
		"Sol/210147 Zalgiris", -- (MBA-MBA)
		"Sol/210150 2006 ST108", -- (MBA-MBA)
		"Sol/210151 2006 SX126", -- (MBA-MBA)
		"Sol/210152 2006 SD128", -- (MBA-MBA)
		"Sol/210153 2006 SO129", -- (MBA-MBA)
		"Sol/210154 2006 SC155", -- (MBA-MBA)
		"Sol/210155 2006 SG165", -- (MBA-MBA)
		"Sol/210156 2006 ST184", -- (MBA-MBA)
		"Sol/210158 2006 SH205", -- (MBA-MBA)
		"Sol/210159 2006 SU219", -- (MBA-MBA)
		"Sol/210160 2006 SR281", -- (MBA-MBA)
		"Sol/210162 2006 SP319", -- (MBA-MBA)
		"Sol/210163 2006 SH320", -- (MBA-MBA)
		"Sol/210164 2006 SJ323", -- (MBA-MBA)
		"Sol/210165 2006 SE341", -- (MBA-MBA)
		"Sol/210166 2006 SX376", -- (MBA-MBA)
		"Sol/210167 2006 SF383", -- (MBA-MBA)
		"Sol/210168 2006 TM18", -- (MBA-MBA)
		"Sol/210169 2006 TK19", -- (MBA-MBA)
		"Sol/210171 2006 TB40", -- (MBA-MBA)
		"Sol/210172 2006 TD74", -- (MBA-MBA)
		"Sol/210173 2006 TO82", -- (MBA-MBA)
		"Sol/210175 2006 UL13", -- (MBA-MBA)
		"Sol/210177 2006 UL64", -- (MBA-MBA)
		"Sol/210179 2006 UH114", -- (MBA-MBA)
		"Sol/210180 2006 UL174", -- (MBA-MBA)
		"Sol/210181 2006 UB200", -- (MBA-MBA)
		"Sol/210183 2006 UZ247", -- (MBA-MBA)
		"Sol/210186 2006 VC45", -- (MBA-MBA)
		"Sol/210188 2006 VE137", -- (MBA-MBA)
		"Sol/210190 2006 WU69", -- (MBA-MBA)
		"Sol/210191 2007 OT6", -- (MBA-MBA)
		"Sol/210192 2007 PW14", -- (MBA-MBA)
		"Sol/210193 2007 PX19", -- (MBA-MBA)
		"Sol/210194 2007 PM20", -- (MBA-MBA)
		"Sol/210195 2007 PP20", -- (MBA-MBA)
		"Sol/210196 2007 PV20", -- (MBA-MBA)
		"Sol/210198 2007 PR24", -- (MBA-MBA)
		"Sol/210199 2007 PU24", -- (MBA-MBA)
		"Sol/210200 2007 PJ25", -- (MBA-MBA)
		"Sol/210201 2007 PU28", -- (MBA-MBA)
		"Sol/210202 2007 PC29", -- (MBA-MBA)
		"Sol/210203 2007 PP33", -- (MBA-MBA)
		"Sol/210204 2007 PQ33", -- (MBA-MBA)
		"Sol/210205 2007 PA37", -- (MBA-MBA)
		"Sol/210206 2007 PL39", -- (MBA-MBA)
		"Sol/210207 2007 QV", -- (MBA-MBA)
		"Sol/210208 2007 QX7", -- (MBA-MBA)
		"Sol/210209 2007 QC8", -- (MBA-MBA)
		"Sol/210210 Songjian", -- (MBA-MBA)
		"Sol/210211 2007 QZ12", -- (MBA-MBA)
		"Sol/210212 2007 RP1", -- (MBA-MBA)
		"Sol/210213 Hasler-Gloor", -- (MBA-MBA)
		"Sol/210214 2007 RB27", -- (MBA-MBA)
		"Sol/210215 2007 RQ30", -- (MBA-MBA)
		"Sol/210216 2007 RA32", -- (MBA-MBA)
		"Sol/210217 2007 RZ32", -- (MBA-MBA)
		"Sol/210218 2007 RX37", -- (MBA-MBA)
		"Sol/210219 2007 RC47", -- (MBA-MBA)
		"Sol/210220 2007 RN54", -- (MBA-MBA)
		"Sol/210221 2007 RR60", -- (MBA-MBA)
		"Sol/210222 2007 RT89", -- (MBA-MBA)
		"Sol/210223 2007 RC92", -- (MBA-MBA)
		"Sol/210224 2007 RX93", -- (MBA-MBA)
		"Sol/210225 2007 RA97", -- (MBA-MBA)
		"Sol/210226 2007 RZ98", -- (MBA-MBA)
		"Sol/210227 2007 RJ103", -- (MBA-MBA)
		"Sol/210228 2007 RT111", -- (MBA-MBA)
		"Sol/210229 2007 RA113", -- (MBA-MBA)
		"Sol/210230 Linyuanpei", -- (MBA-MBA)
		"Sol/210231 Wangdemin", -- (MBA-MBA)
		"Sol/210232 Zhangjinqiu", -- (MBA-MBA)
		"Sol/210233 2007 RV129", -- (MBA-MBA)
		"Sol/210234 2007 RW137", -- (MBA-MBA)
		"Sol/210235 2007 RC142", -- (MBA-MBA)
		"Sol/210236 2007 RN146", -- (MBA-MBA)
		"Sol/210238 2007 RX162", -- (MBA-MBA)
		"Sol/210239 2007 RQ173", -- (MBA-MBA)
		"Sol/210240 2007 RJ180", -- (MBA-MBA)
		"Sol/210241 2007 RM194", -- (MBA-MBA)
		"Sol/210242 2007 RD203", -- (MBA-MBA)
		"Sol/210243 2007 RB205", -- (MBA-MBA)
		"Sol/210244 2007 RH209", -- (MBA-MBA)
		"Sol/210245 Castets", -- (MBA-MBA)
		"Sol/210246 2007 RC234", -- (MBA-MBA)
		"Sol/210247 2007 RJ234", -- (MBA-MBA)
		"Sol/210248 2007 RV235", -- (MBA-MBA)
		"Sol/210249 2007 RH241", -- (MBA-MBA)
		"Sol/210250 2007 RY242", -- (MBA-MBA)
		"Sol/210251 2007 RT243", -- (MBA-MBA)
		"Sol/210252 2007 RF257", -- (MBA-MBA)
		"Sol/210253 2007 RM270", -- (MBA-MBA)
		"Sol/210254 2007 RG275", -- (MBA-MBA)
		"Sol/210255 2007 RY283", -- (MBA-MBA)
		"Sol/210256 2007 RO284", -- (MBA-MBA)
		"Sol/210257 2007 RK285", -- (MBA-MBA)
		"Sol/210258 2007 RW285", -- (MBA-MBA)
		"Sol/210259 2007 RO290", -- (MBA-MBA)
		"Sol/210260 2007 RE291", -- (MBA-MBA)
		"Sol/210261 2007 RM292", -- (MBA-MBA)
		"Sol/210262 2007 RP295", -- (MBA-MBA)
		"Sol/210263 2007 RC303", -- (MBA-MBA)
		"Sol/210264 2007 SY2", -- (MBA-MBA)
		"Sol/210265 2007 SM5", -- (MBA-MBA)
		"Sol/210266 2007 SA6", -- (MBA-MBA)
		"Sol/210267 2007 SD17", -- (MBA-MBA)
		"Sol/210268 2007 ST18", -- (MBA-MBA)
		"Sol/210269 2007 SB19", -- (MBA-MBA)
		"Sol/210270 2007 TL2", -- (MBA-MBA)
		"Sol/210271 Samarkand", -- (MBA-MBA)
		"Sol/210272 2007 TM7", -- (MBA-MBA)
		"Sol/210273 2007 TD8", -- (MBA-MBA)
		"Sol/210274 2007 TH9", -- (MBA-MBA)
		"Sol/210275 2007 TA12", -- (MBA-MBA)
		"Sol/210276 2007 TU12", -- (MBA-MBA)
		"Sol/210277 2007 TW13", -- (MBA-MBA)
		"Sol/210278 2007 TJ29", -- (MBA-MBA)
		"Sol/210279 2007 TS29", -- (MBA-MBA)
		"Sol/210280 2007 TS39", -- (MBA-MBA)
		"Sol/210281 2007 TV43", -- (MBA-MBA)
		"Sol/210282 2007 TW43", -- (MBA-MBA)
		"Sol/210283 2007 TX43", -- (MBA-MBA)
		"Sol/210284 2007 TZ50", -- (MBA-MBA)
		"Sol/210285 2007 TS52", -- (MBA-MBA)
		"Sol/210286 2007 TZ55", -- (MBA-MBA)
		"Sol/210287 2007 TM60", -- (MBA-MBA)
		"Sol/210288 2007 TN60", -- (MBA-MBA)
		"Sol/210289 2007 TT67", -- (MBA-MBA)
		"Sol/210290 Borsellino", -- (MBA-MBA)
		"Sol/210291 2007 TE72", -- (MBA-MBA)
		"Sol/210292 Mayongsheng", -- (MBA-MBA)
		"Sol/210293 2007 TD80", -- (MBA-MBA)
		"Sol/210294 2007 TT92", -- (MBA-MBA)
		"Sol/210295 2007 TM94", -- (MBA-MBA)
		"Sol/210296 2007 TX94", -- (MBA-MBA)
		"Sol/210297 2007 TF97", -- (MBA-MBA)
		"Sol/210298 2007 TE105", -- (MBA-MBA)
		"Sol/210299 2007 TE109", -- (MBA-MBA)
		"Sol/210300 2007 TP113", -- (MBA-MBA)
		"Sol/210301 2007 TX123", -- (MBA-MBA)
		"Sol/210302 2007 TR126", -- (MBA-MBA)
		"Sol/210303 2007 TP141", -- (MBA-MBA)
		"Sol/210304 2007 TN143", -- (MBA-MBA)
		"Sol/210305 2007 TP146", -- (MBA-MBA)
		"Sol/210306 2007 TQ149", -- (MBA-MBA)
		"Sol/210307 2007 TJ151", -- (MBA-MBA)
		"Sol/210308 2007 TX154", -- (MBA-MBA)
		"Sol/210309 2007 TZ155", -- (MBA-MBA)
		"Sol/210310 2007 TQ156", -- (MBA-MBA)
		"Sol/210311 2007 TS156", -- (MBA-MBA)
		"Sol/210312 2007 TQ160", -- (MBA-MBA)
		"Sol/210313 2007 TM165", -- (MBA-MBA)
		"Sol/210314 2007 TB167", -- (MBA-MBA)
		"Sol/210315 2007 TW190", -- (MBA-MBA)
		"Sol/210316 2007 TZ213", -- (MBA-MBA)
		"Sol/210317 2007 TM217", -- (MBA-MBA)
		"Sol/210318 2007 TS218", -- (MBA-MBA)
		"Sol/210319 2007 TG228", -- (MBA-MBA)
		"Sol/210320 2007 TM231", -- (MBA-MBA)
		"Sol/210321 2007 TG232", -- (MBA-MBA)
		"Sol/210322 2007 TR239", -- (MBA-MBA)
		"Sol/210323 2007 TW241", -- (MBA-MBA)
		"Sol/210324 2007 TH245", -- (MBA-MBA)
		"Sol/210325 2007 TD246", -- (MBA-MBA)
		"Sol/210326 2007 TJ255", -- (MBA-MBA)
		"Sol/210327 2007 TW260", -- (MBA-MBA)
		"Sol/210328 2007 TV278", -- (MBA-MBA)
		"Sol/210329 2007 TZ278", -- (MBA-MBA)
		"Sol/210330 2007 TG281", -- (MBA-MBA)
		"Sol/210331 2007 TE303", -- (MBA-MBA)
		"Sol/210332 2007 TP317", -- (MBA-MBA)
		"Sol/210333 2007 TC318", -- (MBA-MBA)
		"Sol/210334 2007 TH355", -- (MBA-MBA)
		"Sol/210335 2007 TT367", -- (MBA-MBA)
		"Sol/210336 2007 TT380", -- (MBA-MBA)
		"Sol/210337 2007 TY380", -- (MBA-MBA)
		"Sol/210338 2007 TQ381", -- (MBA-MBA)
		"Sol/210339 2007 TD382", -- (MBA-MBA)
		"Sol/210341 2007 TB386", -- (MBA-MBA)
		"Sol/210342 2007 TS388", -- (MBA-MBA)
		"Sol/210343 2007 TX410", -- (MBA-MBA)
		"Sol/210344 2007 TV428", -- (MBA-MBA)
		"Sol/210345 Barbon", -- (MBA-MBA)
		"Sol/210346 2007 UM1", -- (MBA-MBA)
		"Sol/210347 2007 UT1", -- (MBA-MBA)
		"Sol/210348 2007 UY3", -- (MBA-MBA)
		"Sol/210349 2007 UJ4", -- (MBA-MBA)
		"Sol/210350 Mariolisa", -- (MBA-MBA)
		"Sol/210351 2007 UG10", -- (MBA-MBA)
		"Sol/210352 2007 UG11", -- (MBA-MBA)
		"Sol/210353 2007 US18", -- (MBA-MBA)
		"Sol/210354 2007 UV19", -- (MBA-MBA)
		"Sol/210355 2007 UF36", -- (MBA-MBA)
		"Sol/210356 2007 UP41", -- (MBA-MBA)
		"Sol/210357 2007 UE47", -- (MBA-MBA)
		"Sol/210358 2007 UN48", -- (MBA-MBA)
		"Sol/210359 2007 UO49", -- (MBA-MBA)
		"Sol/210360 2007 UR54", -- (MBA-MBA)
		"Sol/210361 2007 UB60", -- (MBA-MBA)
		"Sol/210362 2007 UF61", -- (MBA-MBA)
		"Sol/210363 2007 UA88", -- (MBA-MBA)
		"Sol/210364 2007 UX91", -- (MBA-MBA)
		"Sol/210365 2007 UZ98", -- (MBA-MBA)
		"Sol/210366 2007 UU111", -- (MBA-MBA)
		"Sol/210367 2007 UM113", -- (MBA-MBA)
		"Sol/210368 2007 UZ115", -- (MBA-MBA)
		"Sol/210369 2007 UK128", -- (MBA-MBA)
		"Sol/210370 2007 VV11", -- (MBA-MBA)
		"Sol/210371 2007 VL25", -- (MBA-MBA)
		"Sol/210372 2007 VR34", -- (MBA-MBA)
		"Sol/210373 2007 VX38", -- (MBA-MBA)
		"Sol/210374 2007 VG39", -- (MBA-MBA)
		"Sol/210375 2007 VG58", -- (MBA-MBA)
		"Sol/210376 2007 VV62", -- (MBA-MBA)
		"Sol/210377 2007 VB63", -- (MBA-MBA)
		"Sol/210378 2007 VD63", -- (MBA-MBA)
		"Sol/210380 2007 VB85", -- (MBA-MBA)
		"Sol/210381 2007 VB87", -- (MBA-MBA)
		"Sol/210383 2007 VF96", -- (MBA-MBA)
		"Sol/210384 2007 VL98", -- (MBA-MBA)
		"Sol/210385 2007 VE110", -- (MBA-MBA)
		"Sol/210386 2007 VW118", -- (MBA-MBA)
		"Sol/210387 2007 VQ129", -- (MBA-MBA)
		"Sol/210388 2007 VK130", -- (MBA-MBA)
		"Sol/210390 2007 VC149", -- (MBA-MBA)
		"Sol/210391 2007 VN164", -- (MBA-MBA)
		"Sol/210392 2007 VU167", -- (MBA-MBA)
		"Sol/210393 2007 VN179", -- (MBA-MBA)
		"Sol/210394 2007 VQ180", -- (MBA-MBA)
		"Sol/210395 2007 VR185", -- (MBA-MBA)
		"Sol/210396 2007 VY196", -- (MBA-MBA)
		"Sol/210397 2007 VH224", -- (MBA-MBA)
		"Sol/210398 2007 VM238", -- (MBA-MBA)
		"Sol/210400 2007 VE245", -- (MBA-MBA)
		"Sol/210401 2007 VY253", -- (MBA-MBA)
		"Sol/210402 2007 VJ254", -- (MBA-MBA)
		"Sol/210403 2007 VW264", -- (MBA-MBA)
		"Sol/210404 2007 VO299", -- (MBA-MBA)
		"Sol/210405 2007 VG300", -- (MBA-MBA)
		"Sol/210406 2007 VG308", -- (MBA-MBA)
		"Sol/210407 2007 VS315", -- (MBA-MBA)
		"Sol/210408 2007 WF6", -- (MBA-MBA)
		"Sol/210409 2007 WD7", -- (MBA-MBA)
		"Sol/210411 2007 WN58", -- (MBA-MBA)
		"Sol/210412 2007 WD60", -- (MBA-MBA)
		"Sol/210413 2007 XL4", -- (MBA-MBA)
		"Sol/210414 Gebartolomei", -- (MBA-MBA)
		"Sol/210415 2007 XD6", -- (MBA-MBA)
		"Sol/210416 2007 XJ7", -- (MBA-MBA)
		"Sol/210417 2007 XW10", -- (MBA-MBA)
		"Sol/210418 2007 XZ12", -- (MBA-MBA)
		"Sol/210419 2007 XK41", -- (MBA-MBA)
		"Sol/210420 2007 XP44", -- (MBA-MBA)
		"Sol/210421 Freundtamas", -- (MBA-MBA)
		"Sol/210422 2007 YP15", -- (MBA-MBA)
		"Sol/210423 2007 YW51", -- (MBA-MBA)
		"Sol/210424 2008 AO7", -- (MBA-MBA)
		"Sol/210425 Imogene", -- (MBA-MBA)
		"Sol/210426 2008 AV72", -- (MBA-MBA)
		"Sol/210427 2008 EB93", -- (MBA-MBA)
		"Sol/210428 2008 SM168", -- (MBA-MBA)
		"Sol/210429 2008 UG230", -- (MBA-MBA)
		"Sol/210430 2008 WO79", -- (MBA-MBA)
		"Sol/210431 2008 WH82", -- (MBA-MBA)
		"Sol/210432 Dietmarhopp", -- (MBA-MBA)
		"Sol/210433 Ullithiele", -- (MBA-MBA)
		"Sol/210434 Fungyuancheng", -- (MBA-MBA)
		"Sol/210435 2008 YD26", -- (MBA-MBA)
		"Sol/210436 2008 YZ29", -- (MBA-MBA)
		"Sol/210437 2008 YR38", -- (MBA-MBA)
		"Sol/210438 2008 YW61", -- (MBA-MBA)
		"Sol/210439 2008 YO63", -- (MBA-MBA)
		"Sol/210440 2008 YD104", -- (MBA-MBA)
		"Sol/210441 2008 YW127", -- (MBA-MBA)
		"Sol/210442 2008 YL135", -- (MBA-MBA)
		"Sol/210443 2009 BN", -- (MBA-MBA)
		"Sol/210444 Frithjof", -- (MBA-MBA)
		"Sol/210445 2009 BO1", -- (MBA-MBA)
		"Sol/210446 2009 BH64", -- (MBA-MBA)
		"Sol/210447 2009 BE70", -- (MBA-MBA)
		"Sol/210448 2009 BW78", -- (MBA-MBA)
		"Sol/210449 2136 P-L", -- (MBA-MBA)
		"Sol/210451 2806 P-L", -- (MBA-MBA)
		"Sol/210452 2032 T-2", -- (MBA-MBA)
		"Sol/210453 2673 T-3", -- (MBA-MBA)
		"Sol/210454 4307 T-3", -- (MBA-MBA)
		"Sol/210455 1981 EY44", -- (MBA-MBA)
		"Sol/210456 1991 TQ9", -- (MBA-MBA)
		"Sol/210457 1993 FH9", -- (MBA-MBA)
		"Sol/210458 1993 FV42", -- (MBA-MBA)
		"Sol/210459 1993 TC26", -- (MBA-MBA)
		"Sol/210460 1994 AD9", -- (MBA-MBA)
		"Sol/210461 1994 CN7", -- (MBA-MBA)
		"Sol/210464 1994 VW7", -- (MBA-MBA)
		"Sol/210465 1994 XB2", -- (MBA-MBA)
		"Sol/210466 1995 FL5", -- (MBA-MBA)
		"Sol/210467 1995 HW3", -- (MBA-MBA)
		"Sol/210468 1995 SW8", -- (MBA-MBA)
		"Sol/210469 1995 SA9", -- (MBA-MBA)
		"Sol/210470 1995 SO18", -- (MBA-MBA)
		"Sol/210471 1995 SC19", -- (MBA-MBA)
		"Sol/210472 1995 SX24", -- (MBA-MBA)
		"Sol/210473 1995 SQ52", -- (MBA-MBA)
		"Sol/210474 1995 ST58", -- (MBA-MBA)
		"Sol/210475 1995 SC64", -- (MBA-MBA)
		"Sol/210476 1995 UF1", -- (MBA-MBA)
		"Sol/210477 1995 UD18", -- (MBA-MBA)
		"Sol/210478 1995 UN66", -- (MBA-MBA)
		"Sol/210479 1995 XE5", -- (MBA-MBA)
		"Sol/210480 1996 EH7", -- (MBA-MBA)
		"Sol/210483 1996 RG7", -- (MBA-MBA)
		"Sol/210484 1996 RG19", -- (MBA-MBA)
		"Sol/210485 1996 TK", -- (MBA-MBA)
		"Sol/210486 1996 TW18", -- (MBA-MBA)
		"Sol/210487 1996 VM9", -- (MBA-MBA)
		"Sol/210488 1996 XT10", -- (MBA-MBA)
		"Sol/210489 1997 AB22", -- (MBA-MBA)
		"Sol/210490 1997 CN11", -- (MBA-MBA)
		"Sol/210491 1997 GP2", -- (MBA-MBA)
		"Sol/210492 1997 ST9", -- (MBA-MBA)
		"Sol/210493 1997 SO23", -- (MBA-MBA)
		"Sol/210494 1997 SO34", -- (MBA-MBA)
		"Sol/210495 1998 FK53", -- (MBA-MBA)
		"Sol/210496 1998 FP67", -- (MBA-MBA)
		"Sol/210497 1998 HH5", -- (MBA-MBA)
		"Sol/210498 1998 HZ10", -- (MBA-MBA)
		"Sol/210499 1998 HM21", -- (MBA-MBA)
		"Sol/210500 1998 HN25", -- (MBA-MBA)
		"Sol/210501 1998 HG50", -- (MBA-MBA)
		"Sol/210502 1998 HK53", -- (MBA-MBA)
		"Sol/210503 1998 HF88", -- (MBA-MBA)
		"Sol/210504 1998 HZ95", -- (MBA-MBA)
		"Sol/210505 1998 HG116", -- (MBA-MBA)
		"Sol/210506 1998 KZ2", -- (MBA-MBA)
		"Sol/210507 1998 KL11", -- (MBA-MBA)
		"Sol/210508 1998 MV15", -- (MBA-MBA)
		"Sol/210509 1998 MW30", -- (MBA-MBA)
		"Sol/210510 1998 NR", -- (MBA-MBA)
		"Sol/210511 1998 OX11", -- (MBA-MBA)
		"Sol/210512 1998 QV5", -- (MBA-MBA)
		"Sol/210513 1998 QR70", -- (MBA-MBA)
		"Sol/210514 1998 QC86", -- (MBA-MBA)
		"Sol/210515 1998 RP15", -- (MBA-MBA)
		"Sol/210516 1998 RB49", -- (MBA-MBA)
		"Sol/210517 1998 RM55", -- (MBA-MBA)
		"Sol/210518 1998 SX43", -- (MBA-MBA)
		"Sol/210519 1998 SX44", -- (MBA-MBA)
		"Sol/210520 1998 SA85", -- (MBA-MBA)
		"Sol/210521 1998 SG115", -- (MBA-MBA)
		"Sol/210522 1998 SL116", -- (MBA-MBA)
		"Sol/210523 1998 SB171", -- (MBA-MBA)
		"Sol/210524 1998 TK25", -- (MBA-MBA)
		"Sol/210525 1998 UP26", -- (MBA-MBA)
		"Sol/210526 1998 VC41", -- (MBA-MBA)
		"Sol/210527 1998 VA47", -- (MBA-MBA)
		"Sol/210528 1999 AW13", -- (MBA-MBA)
		"Sol/210529 1999 AF15", -- (MBA-MBA)
		"Sol/210530 1999 CD135", -- (MBA-MBA)
		"Sol/210531 1999 FB1", -- (MBA-MBA)
		"Sol/210532 Grantmckee", -- (MBA-MBA)
		"Sol/210533 Seanmisner", -- (MBA-MBA)
		"Sol/210534 1999 GH3", -- (MBA-MBA)
		"Sol/210535 1999 GE14", -- (MBA-MBA)
		"Sol/210536 1999 HY6", -- (MBA-MBA)
		"Sol/210537 1999 JB123", -- (MBA-MBA)
		"Sol/210538 1999 LO3", -- (MBA-MBA)
		"Sol/210539 1999 RD", -- (MBA-MBA)
		"Sol/210540 1999 RW", -- (MBA-MBA)
		"Sol/210541 1999 RN8", -- (MBA-MBA)
		"Sol/210542 1999 RG57", -- (MBA-MBA)
		"Sol/210543 1999 RR58", -- (MBA-MBA)
		"Sol/210544 1999 RC70", -- (MBA-MBA)
		"Sol/210545 1999 RM164", -- (MBA-MBA)
		"Sol/210546 1999 RQ174", -- (MBA-MBA)
		"Sol/210547 1999 RG178", -- (MBA-MBA)
		"Sol/210548 1999 RY254", -- (MBA-MBA)
		"Sol/210549 1999 TG3", -- (MBA-MBA)
		"Sol/210550 1999 TH3", -- (MBA-MBA)
		"Sol/210552 1999 TA28", -- (MBA-MBA)
		"Sol/210553 1999 TM29", -- (MBA-MBA)
		"Sol/210554 1999 TO40", -- (MBA-MBA)
		"Sol/210555 1999 TZ42", -- (MBA-MBA)
		"Sol/210556 1999 TU46", -- (MBA-MBA)
		"Sol/210557 1999 TO65", -- (MBA-MBA)
		"Sol/210558 1999 TW87", -- (MBA-MBA)
		"Sol/210560 1999 TV150", -- (MBA-MBA)
		"Sol/210561 1999 TE168", -- (MBA-MBA)
		"Sol/210562 1999 TY168", -- (MBA-MBA)
		"Sol/210563 1999 TD176", -- (MBA-MBA)
		"Sol/210564 1999 TR195", -- (MBA-MBA)
		"Sol/210565 1999 TZ201", -- (MBA-MBA)
		"Sol/210567 1999 TV214", -- (MBA-MBA)
		"Sol/210568 1999 TB218", -- (MBA-MBA)
		"Sol/210569 1999 TG234", -- (MBA-MBA)
		"Sol/210570 1999 TK255", -- (MBA-MBA)
		"Sol/210572 1999 TV312", -- (MBA-MBA)
		"Sol/210573 1999 UL20", -- (MBA-MBA)
		"Sol/210574 1999 UY22", -- (MBA-MBA)
		"Sol/210575 1999 UR31", -- (MBA-MBA)
		"Sol/210576 1999 VW7", -- (MBA-MBA)
		"Sol/210577 1999 VV31", -- (MBA-MBA)
		"Sol/210578 1999 VN64", -- (MBA-MBA)
		"Sol/210579 1999 VS65", -- (MBA-MBA)
		"Sol/210581 1999 VP102", -- (MBA-MBA)
		"Sol/210582 1999 VS157", -- (MBA-MBA)
		"Sol/210583 1999 VX182", -- (MBA-MBA)
		"Sol/210584 1999 VE189", -- (MBA-MBA)
		"Sol/210585 1999 VT191", -- (MBA-MBA)
		"Sol/210586 1999 VL224", -- (MBA-MBA)
		"Sol/210587 1999 XL12", -- (MBA-MBA)
		"Sol/210588 1999 XB28", -- (MBA-MBA)
		"Sol/210589 1999 XU40", -- (MBA-MBA)
		"Sol/210590 1999 XA51", -- (MBA-MBA)
		"Sol/210591 1999 XH70", -- (MBA-MBA)
		"Sol/210592 1999 XW97", -- (MBA-MBA)
		"Sol/210593 1999 XP109", -- (MBA-MBA)
		"Sol/210594 1999 XY123", -- (MBA-MBA)
		"Sol/210595 1999 XA147", -- (MBA-MBA)
		"Sol/210596 1999 XC239", -- (MBA-MBA)
		"Sol/210597 1999 XQ240", -- (MBA-MBA)
		"Sol/210598 1999 XG241", -- (MBA-MBA)
		"Sol/210599 1999 YG6", -- (MBA-MBA)
		"Sol/210600 2000 AM1", -- (MBA-MBA)
		"Sol/210601 2000 AJ4", -- (MBA-MBA)
		"Sol/210602 2000 AO21", -- (MBA-MBA)
		"Sol/210603 2000 AD48", -- (MBA-MBA)
		"Sol/210604 2000 AW68", -- (MBA-MBA)
		"Sol/210605 2000 AD79", -- (MBA-MBA)
		"Sol/210606 2000 AB82", -- (MBA-MBA)
		"Sol/210607 2000 AF115", -- (MBA-MBA)
		"Sol/210608 2000 AC230", -- (MBA-MBA)
		"Sol/210609 2000 AF238", -- (MBA-MBA)
		"Sol/210610 2000 BQ9", -- (MBA-MBA)
		"Sol/210611 2000 BH20", -- (MBA-MBA)
		"Sol/210612 2000 CD8", -- (MBA-MBA)
		"Sol/210613 2000 CO78", -- (MBA-MBA)
		"Sol/210614 2000 CK81", -- (MBA-MBA)
		"Sol/210615 2000 DW8", -- (MBA-MBA)
		"Sol/210616 2000 DO24", -- (MBA-MBA)
		"Sol/210617 2000 DG33", -- (MBA-MBA)
		"Sol/210618 2000 DN45", -- (MBA-MBA)
		"Sol/210619 2000 DQ55", -- (MBA-MBA)
		"Sol/210620 2000 DJ115", -- (MBA-MBA)
		"Sol/210621 2000 EB16", -- (MBA-MBA)
		"Sol/210622 2000 EB18", -- (MBA-MBA)
		"Sol/210623 2000 EN28", -- (MBA-MBA)
		"Sol/210624 2000 EX43", -- (MBA-MBA)
		"Sol/210625 2000 EC94", -- (MBA-MBA)
		"Sol/210626 2000 ET100", -- (MBA-MBA)
		"Sol/210627 2000 EC102", -- (MBA-MBA)
		"Sol/210628 2000 EG150", -- (MBA-MBA)
		"Sol/210629 2000 EQ153", -- (MBA-MBA)
		"Sol/210630 2000 EJ163", -- (MBA-MBA)
		"Sol/210631 2000 EZ199", -- (MBA-MBA)
		"Sol/210632 2000 FF33", -- (MBA-MBA)
		"Sol/210633 2000 FK41", -- (MBA-MBA)
		"Sol/210634 2000 FM47", -- (MBA-MBA)
		"Sol/210636 2000 GT12", -- (MBA-MBA)
		"Sol/210637 2000 GL16", -- (MBA-MBA)
		"Sol/210638 2000 GT31", -- (MBA-MBA)
		"Sol/210639 2000 GU50", -- (MBA-MBA)
		"Sol/210640 2000 GW61", -- (MBA-MBA)
		"Sol/210641 2000 GA116", -- (MBA-MBA)
		"Sol/210642 2000 GL137", -- (MBA-MBA)
		"Sol/210643 2000 GM151", -- (MBA-MBA)
		"Sol/210644 2000 HS10", -- (MBA-MBA)
		"Sol/210645 2000 HH20", -- (MBA-MBA)
		"Sol/210646 2000 HM23", -- (MBA-MBA)
		"Sol/210647 2000 HZ61", -- (MBA-MBA)
		"Sol/210648 2000 HL75", -- (MBA-MBA)
		"Sol/210649 2000 HG80", -- (MBA-MBA)
		"Sol/210650 2000 JO6", -- (MBA-MBA)
		"Sol/210651 2000 JX7", -- (MBA-MBA)
		"Sol/210652 2000 JL83", -- (MBA-MBA)
		"Sol/210653 2000 KX8", -- (MBA-MBA)
		"Sol/210654 2000 KS13", -- (MBA-MBA)
		"Sol/210655 2000 NQ7", -- (MBA-MBA)
		"Sol/210656 2000 OA23", -- (MBA-MBA)
		"Sol/210657 2000 OL34", -- (MBA-MBA)
		"Sol/210658 2000 PQ21", -- (MBA-MBA)
		"Sol/210659 2000 QG11", -- (MBA-MBA)
		"Sol/210660 2000 QG23", -- (MBA-MBA)
		"Sol/210661 2000 QG26", -- (MBA-MBA)
		"Sol/210662 2000 QU31", -- (MBA-MBA)
		"Sol/210663 2000 QS66", -- (MBA-MBA)
		"Sol/210664 2000 QB68", -- (MBA-MBA)
		"Sol/210665 2000 QG83", -- (MBA-MBA)
		"Sol/210666 2000 QW94", -- (MBA-MBA)
		"Sol/210667 2000 QG100", -- (MBA-MBA)
		"Sol/210668 2000 QS100", -- (MBA-MBA)
		"Sol/210670 2000 QW166", -- (MBA-MBA)
		"Sol/210671 2000 QR172", -- (MBA-MBA)
		"Sol/210672 2000 QZ188", -- (MBA-MBA)
		"Sol/210673 2000 QQ198", -- (MBA-MBA)
		"Sol/210674 2000 QO205", -- (MBA-MBA)
		"Sol/210675 2000 QF213", -- (MBA-MBA)
		"Sol/210676 2000 QB217", -- (MBA-MBA)
		"Sol/210677 2000 RB4", -- (MBA-MBA)
		"Sol/210678 2000 RK37", -- (MBA-MBA)
		"Sol/210679 2000 RV40", -- (MBA-MBA)
		"Sol/210680 2000 RK64", -- (MBA-MBA)
		"Sol/210681 2000 RD74", -- (MBA-MBA)
		"Sol/210682 2000 RQ78", -- (MBA-MBA)
		"Sol/210683 2000 RL85", -- (MBA-MBA)
		"Sol/210684 2000 RX91", -- (MBA-MBA)
		"Sol/210685 2000 RE92", -- (MBA-MBA)
		"Sol/210686 Scottnorris", -- (MBA-MBA)
		"Sol/210688 2000 SZ26", -- (MBA-MBA)
		"Sol/210689 2000 SG30", -- (MBA-MBA)
		"Sol/210690 2000 SV38", -- (MBA-MBA)
		"Sol/210691 2000 SB59", -- (MBA-MBA)
		"Sol/210692 2000 SU60", -- (MBA-MBA)
		"Sol/210693 2000 SV60", -- (MBA-MBA)
		"Sol/210694 2000 SK62", -- (MBA-MBA)
		"Sol/210695 2000 SY74", -- (MBA-MBA)
		"Sol/210696 2000 SD78", -- (MBA-MBA)
		"Sol/210697 2000 SQ80", -- (MBA-MBA)
		"Sol/210698 2000 SM94", -- (MBA-MBA)
		"Sol/210699 2000 SX101", -- (MBA-MBA)
		"Sol/210700 2000 SQ105", -- (MBA-MBA)
		"Sol/210701 2000 SA116", -- (MBA-MBA)
		"Sol/210702 2000 SQ124", -- (MBA-MBA)
		"Sol/210703 2000 SS139", -- (MBA-MBA)
		"Sol/210704 2000 SB146", -- (MBA-MBA)
		"Sol/210706 2000 SR157", -- (MBA-MBA)
		"Sol/210707 2000 SD159", -- (MBA-MBA)
		"Sol/210709 2000 SH190", -- (MBA-MBA)
		"Sol/210710 2000 SD194", -- (MBA-MBA)
		"Sol/210711 2000 SB200", -- (MBA-MBA)
		"Sol/210712 2000 SB201", -- (MBA-MBA)
		"Sol/210713 2000 SQ204", -- (MBA-MBA)
		"Sol/210715 2000 SU214", -- (MBA-MBA)
		"Sol/210716 2000 SP246", -- (MBA-MBA)
		"Sol/210717 2000 SR250", -- (MBA-MBA)
		"Sol/210719 2000 SW277", -- (MBA-MBA)
		"Sol/210720 2000 SA286", -- (MBA-MBA)
		"Sol/210721 2000 SQ303", -- (MBA-MBA)
		"Sol/210722 2000 SZ306", -- (MBA-MBA)
		"Sol/210723 2000 SQ308", -- (MBA-MBA)
		"Sol/210724 2000 SE335", -- (MBA-MBA)
		"Sol/210725 2000 SG335", -- (MBA-MBA)
		"Sol/210727 2000 SF364", -- (MBA-MBA)
		"Sol/210729 2000 TG8", -- (MBA-MBA)
		"Sol/210730 2000 TS14", -- (MBA-MBA)
		"Sol/210731 2000 TZ16", -- (MBA-MBA)
		"Sol/210732 2000 TF23", -- (MBA-MBA)
		"Sol/210733 2000 TZ23", -- (MBA-MBA)
		"Sol/210734 2000 TJ36", -- (MBA-MBA)
		"Sol/210735 2000 TA38", -- (MBA-MBA)
		"Sol/210736 2000 TQ65", -- (MBA-MBA)
		"Sol/210737 2000 UC1", -- (MBA-MBA)
		"Sol/210738 2000 US15", -- (MBA-MBA)
		"Sol/210739 2000 UD17", -- (MBA-MBA)
		"Sol/210740 2000 UA43", -- (MBA-MBA)
		"Sol/210741 2000 UW65", -- (MBA-MBA)
		"Sol/210742 2000 UV66", -- (MBA-MBA)
		"Sol/210743 2000 UX71", -- (MBA-MBA)
		"Sol/210745 2000 UY91", -- (MBA-MBA)
		"Sol/210746 2000 US104", -- (MBA-MBA)
		"Sol/210747 2000 UD112", -- (MBA-MBA)
		"Sol/210748 2000 UT114", -- (MBA-MBA)
		"Sol/210749 2000 VL8", -- (MBA-MBA)
		"Sol/210750 2000 VO12", -- (MBA-MBA)
		"Sol/210751 2000 VZ23", -- (MBA-MBA)
		"Sol/210752 2000 VV47", -- (MBA-MBA)
		"Sol/210753 2000 VU51", -- (MBA-MBA)
		"Sol/210754 2000 VF57", -- (MBA-MBA)
		"Sol/210755 2000 WE15", -- (MBA-MBA)
		"Sol/210756 2000 WT15", -- (MBA-MBA)
		"Sol/210757 2000 WK26", -- (MBA-MBA)
		"Sol/210758 2000 WR73", -- (MBA-MBA)
		"Sol/210759 2000 WW77", -- (MBA-MBA)
		"Sol/210760 2000 WW88", -- (MBA-MBA)
		"Sol/210761 2000 WT92", -- (MBA-MBA)
		"Sol/210762 2000 WY97", -- (MBA-MBA)
		"Sol/210763 2000 WL111", -- (MBA-MBA)
		"Sol/210765 2000 WS160", -- (MBA-MBA)
		"Sol/210766 2000 WU188", -- (MBA-MBA)
		"Sol/210767 2000 XY20", -- (MBA-MBA)
		"Sol/210768 2000 XR53", -- (MBA-MBA)
		"Sol/210769 2000 YC43", -- (MBA-MBA)
		"Sol/210770 2000 YL65", -- (MBA-MBA)
		"Sol/210771 2000 YP128", -- (MBA-MBA)
		"Sol/210772 2001 AN8", -- (MBA-MBA)
		"Sol/210774 2001 AO31", -- (MBA-MBA)
		"Sol/210776 2001 BV21", -- (MBA-MBA)
		"Sol/210777 2001 BU24", -- (MBA-MBA)
		"Sol/210778 2001 BJ37", -- (MBA-MBA)
		"Sol/210779 2001 BF59", -- (MBA-MBA)
		"Sol/210780 2001 BK82", -- (MBA-MBA)
		"Sol/210781 2001 CP21", -- (MBA-MBA)
		"Sol/210782 2001 DK1", -- (MBA-MBA)
		"Sol/210784 2001 DZ33", -- (MBA-MBA)
		"Sol/210785 2001 DX39", -- (MBA-MBA)
		"Sol/210786 2001 DP60", -- (MBA-MBA)
		"Sol/210787 2001 DJ77", -- (MBA-MBA)
		"Sol/210788 2001 DW77", -- (MBA-MBA)
		"Sol/210790 2001 DE96", -- (MBA-MBA)
		"Sol/210791 2001 EL5", -- (MBA-MBA)
		"Sol/210792 2001 EA11", -- (MBA-MBA)
		"Sol/210796 2001 FC6", -- (MBA-MBA)
		"Sol/210797 2001 FS7", -- (MBA-MBA)
		"Sol/210800 2001 FB76", -- (MBA-MBA)
		"Sol/210801 2001 FS110", -- (MBA-MBA)
		"Sol/210804 2001 FZ189", -- (MBA-MBA)
		"Sol/210805 2001 GO7", -- (MBA-MBA)
		"Sol/210807 2001 HQ40", -- (MBA-MBA)
		"Sol/210808 2001 HO66", -- (MBA-MBA)
		"Sol/210809 2001 JQ9", -- (MBA-MBA)
		"Sol/210810 2001 KS", -- (MBA-MBA)
		"Sol/210811 2001 KC14", -- (MBA-MBA)
		"Sol/210812 2001 KW19", -- (MBA-MBA)
		"Sol/210813 2001 KV22", -- (MBA-MBA)
		"Sol/210814 2001 KZ31", -- (MBA-MBA)
		"Sol/210815 2001 KM43", -- (MBA-MBA)
		"Sol/210816 2001 KH62", -- (MBA-MBA)
		"Sol/210817 2001 KY74", -- (MBA-MBA)
		"Sol/210818 2001 LL7", -- (MBA-MBA)
		"Sol/210819 2001 MH10", -- (MBA-MBA)
		"Sol/210820 2001 NY3", -- (MBA-MBA)
		"Sol/210821 2001 NN5", -- (MBA-MBA)
		"Sol/210822 2001 NJ11", -- (MBA-MBA)
		"Sol/210823 2001 NV17", -- (MBA-MBA)
		"Sol/210824 2001 NJ18", -- (MBA-MBA)
		"Sol/210825 2001 NL18", -- (MBA-MBA)
		"Sol/210826 2001 OV17", -- (MBA-MBA)
		"Sol/210827 2001 OL22", -- (MBA-MBA)
		"Sol/210828 2001 OP37", -- (MBA-MBA)
		"Sol/210829 2001 OV45", -- (MBA-MBA)
		"Sol/210830 2001 OZ52", -- (MBA-MBA)
		"Sol/210832 2001 PG5", -- (MBA-MBA)
		"Sol/210833 2001 PQ5", -- (MBA-MBA)
		"Sol/210834 2001 PR39", -- (MBA-MBA)
		"Sol/210835 2001 PO41", -- (MBA-MBA)
		"Sol/210836 2001 PB46", -- (MBA-MBA)
		"Sol/210837 2001 PT46", -- (MBA-MBA)
		"Sol/210838 2001 PR62", -- (MBA-MBA)
		"Sol/210839 2001 QY15", -- (MBA-MBA)
		"Sol/210840 2001 QQ87", -- (MBA-MBA)
		"Sol/210841 2001 QE107", -- (MBA-MBA)
		"Sol/210842 2001 QJ126", -- (MBA-MBA)
		"Sol/210843 2001 QE146", -- (MBA-MBA)
		"Sol/210844 2001 QK184", -- (MBA-MBA)
		"Sol/210845 2001 QA192", -- (MBA-MBA)
		"Sol/210846 2001 QF211", -- (MBA-MBA)
		"Sol/210847 2001 QY214", -- (MBA-MBA)
		"Sol/210848 2001 QD241", -- (MBA-MBA)
		"Sol/210849 2001 QD253", -- (MBA-MBA)
		"Sol/210850 2001 QX267", -- (MBA-MBA)
		"Sol/210851 2001 QD275", -- (MBA-MBA)
		"Sol/210852 2001 QN283", -- (MBA-MBA)
		"Sol/210853 2001 QJ290", -- (MBA-MBA)
		"Sol/210854 2001 QE317", -- (MBA-MBA)
		"Sol/210855 2001 RU24", -- (MBA-MBA)
		"Sol/210856 2001 RN30", -- (MBA-MBA)
		"Sol/210857 2001 RU36", -- (MBA-MBA)
		"Sol/210858 2001 RM41", -- (MBA-MBA)
		"Sol/210859 2001 RQ41", -- (MBA-MBA)
		"Sol/210860 2001 RV41", -- (MBA-MBA)
		"Sol/210861 2001 RF46", -- (MBA-MBA)
		"Sol/210862 2001 RF53", -- (MBA-MBA)
		"Sol/210863 2001 RS60", -- (MBA-MBA)
		"Sol/210864 2001 RG62", -- (MBA-MBA)
		"Sol/210865 2001 RM84", -- (MBA-MBA)
		"Sol/210866 2001 RB85", -- (MBA-MBA)
		"Sol/210867 2001 RM99", -- (MBA-MBA)
		"Sol/210868 2001 RO108", -- (MBA-MBA)
		"Sol/210869 2001 RE112", -- (MBA-MBA)
		"Sol/210870 2001 RE118", -- (MBA-MBA)
		"Sol/210871 2001 RY124", -- (MBA-MBA)
		"Sol/210872 2001 RL126", -- (MBA-MBA)
		"Sol/210873 2001 RN138", -- (MBA-MBA)
		"Sol/210874 2001 RH155", -- (MBA-MBA)
		"Sol/210875 2001 SK5", -- (MBA-MBA)
		"Sol/210876 2001 SY13", -- (MBA-MBA)
		"Sol/210877 2001 SR14", -- (MBA-MBA)
		"Sol/210878 2001 SH32", -- (MBA-MBA)
		"Sol/210879 2001 ST38", -- (MBA-MBA)
		"Sol/210880 2001 SH51", -- (MBA-MBA)
		"Sol/210881 2001 SN61", -- (MBA-MBA)
		"Sol/210882 2001 SE72", -- (MBA-MBA)
		"Sol/210883 2001 SE78", -- (MBA-MBA)
		"Sol/210884 2001 SF82", -- (MBA-MBA)
		"Sol/210885 2001 SO86", -- (MBA-MBA)
		"Sol/210886 2001 SO87", -- (MBA-MBA)
		"Sol/210887 2001 SL93", -- (MBA-MBA)
		"Sol/210888 2001 SA94", -- (MBA-MBA)
		"Sol/210889 2001 SR105", -- (MBA-MBA)
		"Sol/210890 2001 SN126", -- (MBA-MBA)
		"Sol/210891 2001 SV128", -- (MBA-MBA)
		"Sol/210892 2001 ST132", -- (MBA-MBA)
		"Sol/210893 2001 SP133", -- (MBA-MBA)
		"Sol/210894 2001 SZ134", -- (MBA-MBA)
		"Sol/210895 2001 SN154", -- (MBA-MBA)
		"Sol/210896 2001 SD162", -- (MBA-MBA)
		"Sol/210897 2001 SB166", -- (MBA-MBA)
		"Sol/210898 2001 SA167", -- (MBA-MBA)
		"Sol/210899 2001 SY171", -- (MBA-MBA)
		"Sol/210900 2001 SL177", -- (MBA-MBA)
		"Sol/210901 2001 SY189", -- (MBA-MBA)
		"Sol/210902 2001 SO201", -- (MBA-MBA)
		"Sol/210903 2001 SD205", -- (MBA-MBA)
		"Sol/210904 2001 SR218", -- (MBA-MBA)
		"Sol/210905 2001 SL219", -- (MBA-MBA)
		"Sol/210906 2001 SQ219", -- (MBA-MBA)
		"Sol/210907 2001 SG220", -- (MBA-MBA)
		"Sol/210908 2001 SS229", -- (MBA-MBA)
		"Sol/210909 2001 SX229", -- (MBA-MBA)
		"Sol/210910 2001 SB240", -- (MBA-MBA)
		"Sol/210911 2001 SJ242", -- (MBA-MBA)
		"Sol/210912 2001 SR243", -- (MBA-MBA)
		"Sol/210913 2001 SU250", -- (MBA-MBA)
		"Sol/210914 2001 SS251", -- (MBA-MBA)
		"Sol/210915 2001 SL257", -- (MBA-MBA)
		"Sol/210916 2001 SP258", -- (MBA-MBA)
		"Sol/210917 2001 SE263", -- (MBA-MBA)
		"Sol/210918 2001 SP273", -- (MBA-MBA)
		"Sol/210919 2001 SS301", -- (MBA-MBA)
		"Sol/210920 2001 SV313", -- (MBA-MBA)
		"Sol/210921 2001 SA328", -- (MBA-MBA)
		"Sol/210922 2001 SO336", -- (MBA-MBA)
		"Sol/210923 2001 SQ336", -- (MBA-MBA)
		"Sol/210924 2001 ST353", -- (MBA-MBA)
		"Sol/210925 2001 TD5", -- (MBA-MBA)
		"Sol/210926 2001 TM10", -- (MBA-MBA)
		"Sol/210927 2001 TH22", -- (MBA-MBA)
		"Sol/210928 2001 TN29", -- (MBA-MBA)
		"Sol/210929 2001 TP74", -- (MBA-MBA)
		"Sol/210930 2001 TR101", -- (MBA-MBA)
		"Sol/210931 2001 TZ125", -- (MBA-MBA)
		"Sol/210932 2001 TY160", -- (MBA-MBA)
		"Sol/210933 2001 TV163", -- (MBA-MBA)
		"Sol/210934 2001 TX172", -- (MBA-MBA)
		"Sol/210935 2001 TU174", -- (MBA-MBA)
		"Sol/210936 2001 TU182", -- (MBA-MBA)
		"Sol/210937 2001 TH184", -- (MBA-MBA)
		"Sol/210938 2001 TS188", -- (MBA-MBA)
		"Sol/210940 2001 TR199", -- (MBA-MBA)
		"Sol/210941 2001 TF205", -- (MBA-MBA)
		"Sol/210942 2001 TT209", -- (MBA-MBA)
		"Sol/210943 2001 TJ228", -- (MBA-MBA)
		"Sol/210944 2001 TO230", -- (MBA-MBA)
		"Sol/210945 2001 TC241", -- (MBA-MBA)
		"Sol/210946 2001 TL241", -- (MBA-MBA)
		"Sol/210947 2001 TE256", -- (MBA-MBA)
		"Sol/210948 2001 UP21", -- (MBA-MBA)
		"Sol/210949 2001 UT26", -- (MBA-MBA)
		"Sol/210950 2001 UK43", -- (MBA-MBA)
		"Sol/210951 2001 UE45", -- (MBA-MBA)
		"Sol/210952 2001 UR45", -- (MBA-MBA)
		"Sol/210953 2001 UQ46", -- (MBA-MBA)
		"Sol/210954 2001 UM60", -- (MBA-MBA)
		"Sol/210955 2001 UU80", -- (MBA-MBA)
		"Sol/210956 2001 UG92", -- (MBA-MBA)
		"Sol/210957 2001 UM102", -- (MBA-MBA)
		"Sol/210958 2001 UL104", -- (MBA-MBA)
		"Sol/210959 2001 UD128", -- (MBA-MBA)
		"Sol/210960 2001 UG128", -- (MBA-MBA)
		"Sol/210961 2001 UD140", -- (MBA-MBA)
		"Sol/210962 2001 UZ140", -- (MBA-MBA)
		"Sol/210963 2001 UT158", -- (MBA-MBA)
		"Sol/210964 2001 UK164", -- (MBA-MBA)
		"Sol/210965 2001 UL179", -- (MBA-MBA)
		"Sol/210966 2001 UJ191", -- (MBA-MBA)
		"Sol/210967 2001 UQ208", -- (MBA-MBA)
		"Sol/210968 2001 UP210", -- (MBA-MBA)
		"Sol/210969 2001 VH", -- (MBA-MBA)
		"Sol/210970 2001 VP7", -- (MBA-MBA)
		"Sol/210971 2001 VS7", -- (MBA-MBA)
		"Sol/210972 2001 VN58", -- (MBA-MBA)
		"Sol/210973 2001 VZ59", -- (MBA-MBA)
		"Sol/210974 2001 VZ60", -- (MBA-MBA)
		"Sol/210975 2001 VE61", -- (MBA-MBA)
		"Sol/210976 2001 VK68", -- (MBA-MBA)
		"Sol/210977 2001 VV83", -- (MBA-MBA)
		"Sol/210978 2001 VW83", -- (MBA-MBA)
		"Sol/210979 2001 VG86", -- (MBA-MBA)
		"Sol/210981 2001 VW109", -- (MBA-MBA)
		"Sol/210982 2001 VZ125", -- (MBA-MBA)
		"Sol/210983 Wadeparker", -- (MBA-MBA)
		"Sol/210984 2001 WM", -- (MBA-MBA)
		"Sol/210985 2001 WE42", -- (MBA-MBA)
		"Sol/210986 2001 WZ53", -- (MBA-MBA)
		"Sol/210987 2001 WM57", -- (MBA-MBA)
		"Sol/210988 2001 WP57", -- (MBA-MBA)
		"Sol/210989 2001 WP63", -- (MBA-MBA)
		"Sol/210990 2001 WN77", -- (MBA-MBA)
		"Sol/210991 2001 WK90", -- (MBA-MBA)
		"Sol/210994 2001 XV8", -- (MBA-MBA)
		"Sol/210995 2001 XB10", -- (MBA-MBA)
		"Sol/210996 2001 XY19", -- (MBA-MBA)
		"Sol/210997 Guenat", -- (MBA-MBA)
		"Sol/210998 2001 XF46", -- (MBA-MBA)
		"Sol/210999 2001 XR49", -- (MBA-MBA)
		"Sol/211000 2001 XF121", -- (MBA-MBA)
		"Sol/211001 2001 XD128", -- (MBA-MBA)
		"Sol/211002 2001 XT136", -- (MBA-MBA)
		"Sol/211003 2001 XQ155", -- (MBA-MBA)
		"Sol/211004 2001 XH171", -- (MBA-MBA)
		"Sol/211005 2001 XE181", -- (MBA-MBA)
		"Sol/211006 2001 XT181", -- (MBA-MBA)
		"Sol/211007 2001 XD182", -- (MBA-MBA)
		"Sol/211009 2001 XR245", -- (MBA-MBA)
		"Sol/211010 2001 XE263", -- (MBA-MBA)
		"Sol/211011 2001 YC12", -- (MBA-MBA)
		"Sol/211012 2001 YS13", -- (MBA-MBA)
		"Sol/211013 2001 YK33", -- (MBA-MBA)
		"Sol/211014 2001 YH56", -- (MBA-MBA)
		"Sol/211015 2001 YM79", -- (MBA-MBA)
		"Sol/211016 2001 YL82", -- (MBA-MBA)
		"Sol/211017 2001 YR95", -- (MBA-MBA)
		"Sol/211020 2001 YZ154", -- (MBA-MBA)
		"Sol/211021 Johnpercin", -- (MBA-MBA)
		"Sol/211023 2002 AH21", -- (MBA-MBA)
		"Sol/211024 2002 AB31", -- (MBA-MBA)
		"Sol/211025 2002 AR32", -- (MBA-MBA)
		"Sol/211026 2002 AV70", -- (MBA-MBA)
		"Sol/211027 2002 AX108", -- (MBA-MBA)
		"Sol/211028 2002 AS117", -- (MBA-MBA)
		"Sol/211029 2002 AE127", -- (MBA-MBA)
		"Sol/211030 2002 AO144", -- (MBA-MBA)
		"Sol/211031 2002 AC159", -- (MBA-MBA)
		"Sol/211032 2002 AK159", -- (MBA-MBA)
		"Sol/211033 2002 AH165", -- (MBA-MBA)
		"Sol/211034 2002 AZ181", -- (MBA-MBA)
		"Sol/211035 2002 AJ183", -- (MBA-MBA)
		"Sol/211036 2002 BR14", -- (MBA-MBA)
		"Sol/211037 2002 BX27", -- (MBA-MBA)
		"Sol/211038 2002 CW10", -- (MBA-MBA)
		"Sol/211039 2002 CD12", -- (MBA-MBA)
		"Sol/211040 2002 CR19", -- (MBA-MBA)
		"Sol/211041 2002 CN22", -- (MBA-MBA)
		"Sol/211043 2002 CL34", -- (MBA-MBA)
		"Sol/211044 2002 CZ34", -- (MBA-MBA)
		"Sol/211045 2002 CE43", -- (MBA-MBA)
		"Sol/211046 2002 CU43", -- (MBA-MBA)
		"Sol/211047 2002 CX43", -- (MBA-MBA)
		"Sol/211048 2002 CD50", -- (MBA-MBA)
		"Sol/211049 2002 CY51", -- (MBA-MBA)
		"Sol/211050 2002 CL52", -- (MBA-MBA)
		"Sol/211051 2002 CP52", -- (MBA-MBA)
		"Sol/211052 2002 CV60", -- (MBA-MBA)
		"Sol/211053 2002 CF64", -- (MBA-MBA)
		"Sol/211054 2002 CO91", -- (MBA-MBA)
		"Sol/211055 2002 CO97", -- (MBA-MBA)
		"Sol/211056 2002 CY113", -- (MBA-MBA)
		"Sol/211057 2002 CP126", -- (MBA-MBA)
		"Sol/211058 2002 CR126", -- (MBA-MBA)
		"Sol/211059 2002 CK128", -- (MBA-MBA)
		"Sol/211060 2002 CX131", -- (MBA-MBA)
		"Sol/211061 2002 CA137", -- (MBA-MBA)
		"Sol/211062 2002 CH137", -- (MBA-MBA)
		"Sol/211063 2002 CD155", -- (MBA-MBA)
		"Sol/211064 2002 CM160", -- (MBA-MBA)
		"Sol/211065 2002 CQ168", -- (MBA-MBA)
		"Sol/211066 2002 CC174", -- (MBA-MBA)
		"Sol/211067 2002 CN183", -- (MBA-MBA)
		"Sol/211068 2002 CF199", -- (MBA-MBA)
		"Sol/211069 2002 CT210", -- (MBA-MBA)
		"Sol/211070 2002 CN213", -- (MBA-MBA)
		"Sol/211071 2002 CW216", -- (MBA-MBA)
		"Sol/211072 2002 CH223", -- (MBA-MBA)
		"Sol/211073 2002 CS240", -- (MBA-MBA)
		"Sol/211074 2002 CF241", -- (MBA-MBA)
		"Sol/211075 2002 CY244", -- (MBA-MBA)
		"Sol/211076 2002 CU253", -- (MBA-MBA)
		"Sol/211077 2002 CT271", -- (MBA-MBA)
		"Sol/211079 2002 EL8", -- (MBA-MBA)
		"Sol/211080 2002 EC12", -- (MBA-MBA)
		"Sol/211081 2002 EA15", -- (MBA-MBA)
		"Sol/211082 2002 EN22", -- (MBA-MBA)
		"Sol/211083 2002 EZ32", -- (MBA-MBA)
		"Sol/211084 2002 EY34", -- (MBA-MBA)
		"Sol/211085 2002 EV44", -- (MBA-MBA)
		"Sol/211086 2002 EP49", -- (MBA-MBA)
		"Sol/211087 2002 ED52", -- (MBA-MBA)
		"Sol/211088 2002 EX61", -- (MBA-MBA)
		"Sol/211089 2002 EL62", -- (MBA-MBA)
		"Sol/211090 2002 EJ69", -- (MBA-MBA)
		"Sol/211091 2002 EP71", -- (MBA-MBA)
		"Sol/211092 2002 EX71", -- (MBA-MBA)
		"Sol/211093 2002 EM77", -- (MBA-MBA)
		"Sol/211094 2002 EA81", -- (MBA-MBA)
		"Sol/211095 2002 EL89", -- (MBA-MBA)
		"Sol/211096 2002 EQ91", -- (MBA-MBA)
		"Sol/211097 2002 EO92", -- (MBA-MBA)
		"Sol/211098 2002 EG104", -- (MBA-MBA)
		"Sol/211099 2002 EF108", -- (MBA-MBA)
		"Sol/211100 2002 EX111", -- (MBA-MBA)
		"Sol/211101 2002 EK121", -- (MBA-MBA)
		"Sol/211102 2002 EE130", -- (MBA-MBA)
		"Sol/211103 2002 EV144", -- (MBA-MBA)
		"Sol/211104 2002 EP145", -- (MBA-MBA)
		"Sol/211105 2002 ET147", -- (MBA-MBA)
		"Sol/211106 Francinewetzel", -- (MBA-MBA)
		"Sol/211107 2002 EU151", -- (MBA-MBA)
		"Sol/211108 2002 EG152", -- (MBA-MBA)
		"Sol/211109 2002 EY160", -- (MBA-MBA)
		"Sol/211110 2002 FY23", -- (MBA-MBA)
		"Sol/211111 2002 FT26", -- (MBA-MBA)
		"Sol/211112 2002 FX31", -- (MBA-MBA)
		"Sol/211113 2002 FF34", -- (MBA-MBA)
		"Sol/211114 2002 FX34", -- (MBA-MBA)
		"Sol/211115 2002 FY40", -- (MBA-MBA)
		"Sol/211116 2002 GR2", -- (MBA-MBA)
		"Sol/211117 2002 GP4", -- (MBA-MBA)
		"Sol/211118 2002 GR14", -- (MBA-MBA)
		"Sol/211119 2002 GX33", -- (MBA-MBA)
		"Sol/211120 2002 GL34", -- (MBA-MBA)
		"Sol/211121 2002 GQ34", -- (MBA-MBA)
		"Sol/211122 2002 GZ38", -- (MBA-MBA)
		"Sol/211123 2002 GZ39", -- (MBA-MBA)
		"Sol/211124 2002 GP42", -- (MBA-MBA)
		"Sol/211125 2002 GY48", -- (MBA-MBA)
		"Sol/211126 2002 GP50", -- (MBA-MBA)
		"Sol/211127 2002 GS50", -- (MBA-MBA)
		"Sol/211128 2002 GL51", -- (MBA-MBA)
		"Sol/211129 2002 GN52", -- (MBA-MBA)
		"Sol/211130 2002 GH53", -- (MBA-MBA)
		"Sol/211131 2002 GH63", -- (MBA-MBA)
		"Sol/211132 2002 GD71", -- (MBA-MBA)
		"Sol/211133 2002 GE71", -- (MBA-MBA)
		"Sol/211134 2002 GT80", -- (MBA-MBA)
		"Sol/211135 2002 GR81", -- (MBA-MBA)
		"Sol/211136 2002 GY84", -- (MBA-MBA)
		"Sol/211137 2002 GO87", -- (MBA-MBA)
		"Sol/211138 2002 GO90", -- (MBA-MBA)
		"Sol/211139 2002 GW90", -- (MBA-MBA)
		"Sol/211140 2002 GF93", -- (MBA-MBA)
		"Sol/211141 2002 GN94", -- (MBA-MBA)
		"Sol/211142 2002 GR95", -- (MBA-MBA)
		"Sol/211143 2002 GV100", -- (MBA-MBA)
		"Sol/211144 2002 GG104", -- (MBA-MBA)
		"Sol/211145 2002 GE105", -- (MBA-MBA)
		"Sol/211146 2002 GN106", -- (MBA-MBA)
		"Sol/211147 2002 GA114", -- (MBA-MBA)
		"Sol/211148 2002 GU114", -- (MBA-MBA)
		"Sol/211149 2002 GC135", -- (MBA-MBA)
		"Sol/211150 2002 GE137", -- (MBA-MBA)
		"Sol/211151 2002 GX146", -- (MBA-MBA)
		"Sol/211152 2002 GY151", -- (MBA-MBA)
		"Sol/211153 2002 GU152", -- (MBA-MBA)
		"Sol/211154 2002 GP155", -- (MBA-MBA)
		"Sol/211155 2002 GZ158", -- (MBA-MBA)
		"Sol/211156 2002 GF162", -- (MBA-MBA)
		"Sol/211157 2002 GP165", -- (MBA-MBA)
		"Sol/211158 2002 GR168", -- (MBA-MBA)
		"Sol/211159 2002 GM172", -- (MBA-MBA)
		"Sol/211160 2002 GO173", -- (MBA-MBA)
		"Sol/211161 2002 GA182", -- (MBA-MBA)
		"Sol/211162 2002 GC182", -- (MBA-MBA)
		"Sol/211163 2002 GZ182", -- (MBA-MBA)
		"Sol/211164 2002 HT", -- (MBA-MBA)
		"Sol/211165 2002 HZ1", -- (MBA-MBA)
		"Sol/211166 2002 HC7", -- (MBA-MBA)
		"Sol/211167 2002 HT8", -- (MBA-MBA)
		"Sol/211168 2002 HY9", -- (MBA-MBA)
		"Sol/211169 2002 JT", -- (MBA-MBA)
		"Sol/211170 2002 JH2", -- (MBA-MBA)
		"Sol/211171 2002 JN2", -- (MBA-MBA)
		"Sol/211172 Tarantola", -- (MBA-MBA)
		"Sol/211173 2002 JQ15", -- (MBA-MBA)
		"Sol/211174 2002 JR20", -- (MBA-MBA)
		"Sol/211175 2002 JO42", -- (MBA-MBA)
		"Sol/211176 2002 JN48", -- (MBA-MBA)
		"Sol/211177 2002 JZ49", -- (MBA-MBA)
		"Sol/211178 2002 JC63", -- (MBA-MBA)
		"Sol/211179 2002 JQ79", -- (MBA-MBA)
		"Sol/211180 2002 JW83", -- (MBA-MBA)
		"Sol/211181 2002 JA91", -- (MBA-MBA)
		"Sol/211182 2002 JX94", -- (MBA-MBA)
		"Sol/211183 2002 JF113", -- (MBA-MBA)
		"Sol/211184 2002 JJ113", -- (MBA-MBA)
		"Sol/211185 2002 JT114", -- (MBA-MBA)
		"Sol/211186 2002 JN129", -- (MBA-MBA)
		"Sol/211187 2002 JG149", -- (MBA-MBA)
		"Sol/211188 2002 KK1", -- (MBA-MBA)
		"Sol/211189 2002 KU1", -- (MBA-MBA)
		"Sol/211190 2002 KR15", -- (MBA-MBA)
		"Sol/211191 2002 LR9", -- (MBA-MBA)
		"Sol/211192 2002 LR10", -- (MBA-MBA)
		"Sol/211193 2002 LP31", -- (MBA-MBA)
		"Sol/211194 2002 LF44", -- (MBA-MBA)
		"Sol/211195 2002 LN46", -- (MBA-MBA)
		"Sol/211196 2002 LU48", -- (MBA-MBA)
		"Sol/211197 2002 LY49", -- (MBA-MBA)
		"Sol/211198 2002 LL54", -- (MBA-MBA)
		"Sol/211199 2002 NL7", -- (MBA-MBA)
		"Sol/211200 2002 NP46", -- (MBA-MBA)
		"Sol/211201 2002 NV55", -- (MBA-MBA)
		"Sol/211202 2002 NT58", -- (MBA-MBA)
		"Sol/211203 2002 NJ62", -- (MBA-MBA)
		"Sol/211204 2002 NJ64", -- (MBA-MBA)
		"Sol/211205 2002 OD19", -- (MBA-MBA)
		"Sol/211207 2002 OV27", -- (MBA-MBA)
		"Sol/211208 2002 OK29", -- (MBA-MBA)
		"Sol/211209 2002 OM31", -- (MBA-MBA)
		"Sol/211210 2002 PZ2", -- (MBA-MBA)
		"Sol/211211 2002 PR11", -- (MBA-MBA)
		"Sol/211212 2002 PZ21", -- (MBA-MBA)
		"Sol/211213 2002 PO33", -- (MBA-MBA)
		"Sol/211214 2002 PC37", -- (MBA-MBA)
		"Sol/211215 2002 PP39", -- (MBA-MBA)
		"Sol/211216 2002 PA63", -- (MBA-MBA)
		"Sol/211217 2002 PY63", -- (MBA-MBA)
		"Sol/211218 2002 PN65", -- (MBA-MBA)
		"Sol/211219 2002 PQ78", -- (MBA-MBA)
		"Sol/211220 2002 PV85", -- (MBA-MBA)
		"Sol/211221 2002 PA86", -- (MBA-MBA)
		"Sol/211223 2002 PU89", -- (MBA-MBA)
		"Sol/211224 2002 PO96", -- (MBA-MBA)
		"Sol/211225 2002 PP96", -- (MBA-MBA)
		"Sol/211226 2002 PL100", -- (MBA-MBA)
		"Sol/211227 2002 PS103", -- (MBA-MBA)
		"Sol/211228 2002 PD104", -- (MBA-MBA)
		"Sol/211229 2002 PX114", -- (MBA-MBA)
		"Sol/211230 2002 PO133", -- (MBA-MBA)
		"Sol/211231 2002 PM139", -- (MBA-MBA)
		"Sol/211232 2002 PW144", -- (MBA-MBA)
		"Sol/211233 2002 PW155", -- (MBA-MBA)
		"Sol/211234 2002 PR173", -- (MBA-MBA)
		"Sol/211235 2002 PE174", -- (MBA-MBA)
		"Sol/211236 2002 PT178", -- (MBA-MBA)
		"Sol/211237 2002 PK182", -- (MBA-MBA)
		"Sol/211238 2002 PK184", -- (MBA-MBA)
		"Sol/211239 2002 QG2", -- (MBA-MBA)
		"Sol/211240 2002 QL7", -- (MBA-MBA)
		"Sol/211242 2002 QB21", -- (MBA-MBA)
		"Sol/211243 2002 QJ30", -- (MBA-MBA)
		"Sol/211244 2002 QB33", -- (MBA-MBA)
		"Sol/211245 2002 QB56", -- (MBA-MBA)
		"Sol/211246 2002 QK58", -- (MBA-MBA)
		"Sol/211247 2002 QN80", -- (MBA-MBA)
		"Sol/211248 2002 QL102", -- (MBA-MBA)
		"Sol/211249 2002 QN107", -- (MBA-MBA)
		"Sol/211250 2002 QS107", -- (MBA-MBA)
		"Sol/211251 2002 QF112", -- (MBA-MBA)
		"Sol/211252 2002 QD116", -- (MBA-MBA)
		"Sol/211253 2002 QM116", -- (MBA-MBA)
		"Sol/211254 2002 QV123", -- (MBA-MBA)
		"Sol/211255 2002 QV127", -- (MBA-MBA)
		"Sol/211256 2002 QW130", -- (MBA-MBA)
		"Sol/211257 2002 RJ", -- (MBA-MBA)
		"Sol/211258 2002 RD12", -- (MBA-MBA)
		"Sol/211259 2002 RW14", -- (MBA-MBA)
		"Sol/211260 2002 RH15", -- (MBA-MBA)
		"Sol/211262 2002 RE36", -- (MBA-MBA)
		"Sol/211263 2002 RD38", -- (MBA-MBA)
		"Sol/211264 2002 RX51", -- (MBA-MBA)
		"Sol/211265 2002 RF62", -- (MBA-MBA)
		"Sol/211267 2002 RP69", -- (MBA-MBA)
		"Sol/211268 2002 RX71", -- (MBA-MBA)
		"Sol/211269 2002 RU73", -- (MBA-MBA)
		"Sol/211270 2002 RD78", -- (MBA-MBA)
		"Sol/211271 2002 RU83", -- (MBA-MBA)
		"Sol/211272 2002 RV87", -- (MBA-MBA)
		"Sol/211273 2002 RM101", -- (MBA-MBA)
		"Sol/211274 2002 RH102", -- (MBA-MBA)
		"Sol/211276 2002 RV114", -- (MBA-MBA)
		"Sol/211277 2002 RC127", -- (MBA-MBA)
		"Sol/211280 2002 RV142", -- (MBA-MBA)
		"Sol/211281 2002 RU146", -- (MBA-MBA)
		"Sol/211282 2002 RR151", -- (MBA-MBA)
		"Sol/211283 2002 RM152", -- (MBA-MBA)
		"Sol/211284 2002 RS153", -- (MBA-MBA)
		"Sol/211285 2002 RT155", -- (MBA-MBA)
		"Sol/211286 2002 RD157", -- (MBA-MBA)
		"Sol/211287 2002 RZ157", -- (MBA-MBA)
		"Sol/211288 2002 RU160", -- (MBA-MBA)
		"Sol/211289 2002 RA162", -- (MBA-MBA)
		"Sol/211290 2002 RQ162", -- (MBA-MBA)
		"Sol/211291 2002 RG169", -- (MBA-MBA)
		"Sol/211292 2002 RM190", -- (MBA-MBA)
		"Sol/211293 2002 RV197", -- (MBA-MBA)
		"Sol/211294 2002 RE198", -- (MBA-MBA)
		"Sol/211295 2002 RR216", -- (MBA-MBA)
		"Sol/211296 2002 RY219", -- (MBA-MBA)
		"Sol/211297 2002 RH220", -- (MBA-MBA)
		"Sol/211298 2002 RN227", -- (MBA-MBA)
		"Sol/211299 2002 RZ237", -- (MBA-MBA)
		"Sol/211300 2002 RN268", -- (MBA-MBA)
		"Sol/211301 2002 RZ275", -- (MBA-MBA)
		"Sol/211302 2002 RM277", -- (MBA-MBA)
		"Sol/211303 2002 SK", -- (MBA-MBA)
		"Sol/211304 2002 SR3", -- (MBA-MBA)
		"Sol/211305 2002 ST9", -- (MBA-MBA)
		"Sol/211306 2002 SN19", -- (MBA-MBA)
		"Sol/211307 2002 SJ22", -- (MBA-MBA)
		"Sol/211308 2002 SL29", -- (MBA-MBA)
		"Sol/211309 2002 SX31", -- (MBA-MBA)
		"Sol/211310 2002 SO33", -- (MBA-MBA)
		"Sol/211311 2002 SN34", -- (MBA-MBA)
		"Sol/211312 2002 SD36", -- (MBA-MBA)
		"Sol/211314 2002 SC39", -- (MBA-MBA)
		"Sol/211315 2002 SW40", -- (MBA-MBA)
		"Sol/211317 2002 SE42", -- (MBA-MBA)
		"Sol/211318 2002 SJ50", -- (MBA-MBA)
		"Sol/211319 2002 SP53", -- (MBA-MBA)
		"Sol/211320 2002 SJ54", -- (MBA-MBA)
		"Sol/211321 2002 SG58", -- (MBA-MBA)
		"Sol/211322 2002 ST58", -- (MBA-MBA)
		"Sol/211323 2002 SB59", -- (MBA-MBA)
		"Sol/211324 2002 SN61", -- (MBA-MBA)
		"Sol/211325 2002 SC63", -- (MBA-MBA)
		"Sol/211326 2002 SZ65", -- (MBA-MBA)
		"Sol/211327 2002 SM66", -- (MBA-MBA)
		"Sol/211328 2002 TE1", -- (MBA-MBA)
		"Sol/211329 2002 TA8", -- (MBA-MBA)
		"Sol/211330 2002 TM10", -- (MBA-MBA)
		"Sol/211331 2002 TT17", -- (MBA-MBA)
		"Sol/211332 2002 TH23", -- (MBA-MBA)
		"Sol/211333 2002 TF25", -- (MBA-MBA)
		"Sol/211334 2002 TD26", -- (MBA-MBA)
		"Sol/211335 2002 TJ27", -- (MBA-MBA)
		"Sol/211336 2002 TQ32", -- (MBA-MBA)
		"Sol/211337 2002 TV33", -- (MBA-MBA)
		"Sol/211338 2002 TW33", -- (MBA-MBA)
		"Sol/211339 2002 TJ35", -- (MBA-MBA)
		"Sol/211340 2002 TT37", -- (MBA-MBA)
		"Sol/211343 Dieterhusar", -- (MBA-MBA)
		"Sol/211344 2002 TP68", -- (MBA-MBA)
		"Sol/211345 2002 TV79", -- (MBA-MBA)
		"Sol/211346 2002 TV93", -- (MBA-MBA)
		"Sol/211347 2002 TW98", -- (MBA-MBA)
		"Sol/211348 2002 TR110", -- (MBA-MBA)
		"Sol/211349 2002 TB120", -- (MBA-MBA)
		"Sol/211350 2002 TV125", -- (MBA-MBA)
		"Sol/211351 2002 TA128", -- (MBA-MBA)
		"Sol/211352 2002 TG140", -- (MBA-MBA)
		"Sol/211353 2002 TV157", -- (MBA-MBA)
		"Sol/211354 2002 TL158", -- (MBA-MBA)
		"Sol/211355 2002 TY164", -- (MBA-MBA)
		"Sol/211356 2002 TB167", -- (MBA-MBA)
		"Sol/211357 2002 TR168", -- (MBA-MBA)
		"Sol/211358 2002 TO187", -- (MBA-MBA)
		"Sol/211359 2002 TM190", -- (MBA-MBA)
		"Sol/211360 2002 TM193", -- (MBA-MBA)
		"Sol/211361 2002 TT200", -- (MBA-MBA)
		"Sol/211362 2002 TB206", -- (MBA-MBA)
		"Sol/211363 2002 TS208", -- (MBA-MBA)
		"Sol/211364 2002 TD210", -- (MBA-MBA)
		"Sol/211365 2002 TO213", -- (MBA-MBA)
		"Sol/211366 2002 TH228", -- (MBA-MBA)
		"Sol/211367 2002 TG241", -- (MBA-MBA)
		"Sol/211368 2002 TV245", -- (MBA-MBA)
		"Sol/211369 2002 TD257", -- (MBA-MBA)
		"Sol/211371 2002 TH268", -- (MBA-MBA)
		"Sol/211372 2002 TK274", -- (MBA-MBA)
		"Sol/211373 2002 TF276", -- (MBA-MBA)
		"Sol/211375 Jessesteed", -- (MBA-MBA)
		"Sol/211376 Joethurston", -- (MBA-MBA)
		"Sol/211377 Travisturbyfill", -- (MBA-MBA)
		"Sol/211378 Williamwarneke", -- (MBA-MBA)
		"Sol/211379 Claytonwhitted", -- (MBA-MBA)
		"Sol/211380 Kevinwoyjeck", -- (MBA-MBA)
		"Sol/211381 Garretzuppiger", -- (MBA-MBA)
		"Sol/211382 2002 TZ379", -- (MBA-MBA)
		"Sol/211383 2002 TC380", -- (MBA-MBA)
		"Sol/211385 2002 UY8", -- (MBA-MBA)
		"Sol/211386 2002 UQ17", -- (MBA-MBA)
		"Sol/211387 2002 UG21", -- (MBA-MBA)
		"Sol/211388 2002 UN29", -- (MBA-MBA)
		"Sol/211389 2002 UL31", -- (MBA-MBA)
		"Sol/211391 2002 UM39", -- (MBA-MBA)
		"Sol/211392 2002 UB48", -- (MBA-MBA)
		"Sol/211393 2002 UK56", -- (MBA-MBA)
		"Sol/211394 2002 VK", -- (MBA-MBA)
		"Sol/211395 2002 VE10", -- (MBA-MBA)
		"Sol/211396 2002 VZ12", -- (MBA-MBA)
		"Sol/211398 2002 VN15", -- (MBA-MBA)
		"Sol/211399 2002 VB18", -- (MBA-MBA)
		"Sol/211400 2002 VX26", -- (MBA-MBA)
		"Sol/211401 2002 VX40", -- (MBA-MBA)
		"Sol/211402 2002 VE50", -- (MBA-MBA)
		"Sol/211403 2002 VW52", -- (MBA-MBA)
		"Sol/211404 2002 VU57", -- (MBA-MBA)
		"Sol/211405 2002 VH61", -- (MBA-MBA)
		"Sol/211406 2002 VR69", -- (MBA-MBA)
		"Sol/211407 2002 VK73", -- (MBA-MBA)
		"Sol/211408 2002 VK86", -- (MBA-MBA)
		"Sol/211409 2002 VE87", -- (MBA-MBA)
		"Sol/211410 2002 VY92", -- (MBA-MBA)
		"Sol/211411 2002 VB98", -- (MBA-MBA)
		"Sol/211412 2002 VL103", -- (MBA-MBA)
		"Sol/211413 2002 VM111", -- (MBA-MBA)
		"Sol/211414 2002 VY111", -- (MBA-MBA)
		"Sol/211415 2002 VA116", -- (MBA-MBA)
		"Sol/211416 2002 VP134", -- (MBA-MBA)
		"Sol/211417 2002 VW143", -- (MBA-MBA)
		"Sol/211418 2002 WP12", -- (MBA-MBA)
		"Sol/211419 2002 WS14", -- (MBA-MBA)
		"Sol/211420 2002 WG22", -- (MBA-MBA)
		"Sol/211421 2002 WD24", -- (MBA-MBA)
		"Sol/211422 2002 WV24", -- (MBA-MBA)
		"Sol/211423 2002 XE1", -- (MBA-MBA)
		"Sol/211424 2002 XE9", -- (MBA-MBA)
		"Sol/211425 2002 XW17", -- (MBA-MBA)
		"Sol/211426 2002 XJ19", -- (MBA-MBA)
		"Sol/211427 2002 XK20", -- (MBA-MBA)
		"Sol/211428 2002 XN30", -- (MBA-MBA)
		"Sol/211429 2002 XD37", -- (MBA-MBA)
		"Sol/211430 2002 XN55", -- (MBA-MBA)
		"Sol/211431 2002 XZ58", -- (MBA-MBA)
		"Sol/211432 2002 XO63", -- (MBA-MBA)
		"Sol/211433 2002 XL66", -- (MBA-MBA)
		"Sol/211434 2002 XR95", -- (MBA-MBA)
		"Sol/211435 2002 YM9", -- (MBA-MBA)
		"Sol/211436 2002 YN10", -- (MBA-MBA)
		"Sol/211437 2002 YY15", -- (MBA-MBA)
		"Sol/211438 2002 YD18", -- (MBA-MBA)
		"Sol/211439 2002 YD23", -- (MBA-MBA)
		"Sol/211440 2003 AH25", -- (MBA-MBA)
		"Sol/211441 2003 AC51", -- (MBA-MBA)
		"Sol/211442 2003 AR52", -- (MBA-MBA)
		"Sol/211443 2003 AU52", -- (MBA-MBA)
		"Sol/211444 2003 AK53", -- (MBA-MBA)
		"Sol/211445 2003 AM65", -- (MBA-MBA)
		"Sol/211446 2003 AR65", -- (MBA-MBA)
		"Sol/211447 2003 AS70", -- (MBA-MBA)
		"Sol/211448 2003 AK76", -- (MBA-MBA)
		"Sol/211449 2003 AL81", -- (MBA-MBA)
		"Sol/211450 2003 BZ11", -- (MBA-MBA)
		"Sol/211451 2003 BV27", -- (MBA-MBA)
		"Sol/211452 2003 BG28", -- (MBA-MBA)
		"Sol/211453 2003 BC33", -- (MBA-MBA)
		"Sol/211454 2003 BF33", -- (MBA-MBA)
		"Sol/211456 2003 BD53", -- (MBA-MBA)
		"Sol/211457 2003 BE62", -- (MBA-MBA)
		"Sol/211458 2003 BJ64", -- (MBA-MBA)
		"Sol/211459 2003 BZ74", -- (MBA-MBA)
		"Sol/211461 2003 BB89", -- (MBA-MBA)
		"Sol/211462 2003 BE92", -- (MBA-MBA)
		"Sol/211463 2003 BD93", -- (MBA-MBA)
		"Sol/211464 2003 CL2", -- (MBA-MBA)
		"Sol/211465 2003 CV13", -- (MBA-MBA)
		"Sol/211466 2003 CL14", -- (MBA-MBA)
		"Sol/211467 2003 CN15", -- (MBA-MBA)
		"Sol/211468 2003 CS21", -- (MBA-MBA)
		"Sol/211471 2003 DS18", -- (MBA-MBA)
		"Sol/211472 2003 DL24", -- (MBA-MBA)
		"Sol/211473 Herin", -- (MBA-MBA)
		"Sol/211474 2003 EF19", -- (MBA-MBA)
		"Sol/211476 2003 EX37", -- (MBA-MBA)
		"Sol/211477 2003 ET52", -- (MBA-MBA)
		"Sol/211478 2003 EA55", -- (MBA-MBA)
		"Sol/211479 2003 ET59", -- (MBA-MBA)
		"Sol/211480 2003 FC7", -- (MBA-MBA)
		"Sol/211481 2003 FT18", -- (MBA-MBA)
		"Sol/211482 2003 FN19", -- (MBA-MBA)
		"Sol/211483 2003 FC84", -- (MBA-MBA)
		"Sol/211484 2003 FP89", -- (MBA-MBA)
		"Sol/211485 2003 FU106", -- (MBA-MBA)
		"Sol/211486 2003 GK39", -- (MBA-MBA)
		"Sol/211487 2003 GL47", -- (MBA-MBA)
		"Sol/211488 2003 HA44", -- (MBA-MBA)
		"Sol/211489 2003 KP", -- (MBA-MBA)
		"Sol/211490 2003 MZ", -- (MBA-MBA)
		"Sol/211491 2003 NQ6", -- (MBA-MBA)
		"Sol/211492 2003 NE7", -- (MBA-MBA)
		"Sol/211493 2003 NL9", -- (MBA-MBA)
		"Sol/211494 2003 NO10", -- (MBA-MBA)
		"Sol/211495 2003 OM7", -- (MBA-MBA)
		"Sol/211496 2003 OD9", -- (MBA-MBA)
		"Sol/211497 2003 OW19", -- (MBA-MBA)
		"Sol/211498 2003 PA6", -- (MBA-MBA)
		"Sol/211499 2003 PM7", -- (MBA-MBA)
		"Sol/211500 2003 PD9", -- (MBA-MBA)
		"Sol/211501 2003 QX2", -- (MBA-MBA)
		"Sol/211502 2003 QL11", -- (MBA-MBA)
		"Sol/211503 2003 QO11", -- (MBA-MBA)
		"Sol/211504 2003 QG15", -- (MBA-MBA)
		"Sol/211505 2003 QU17", -- (MBA-MBA)
		"Sol/211506 2003 QG20", -- (MBA-MBA)
		"Sol/211507 2003 QP26", -- (MBA-MBA)
		"Sol/211508 2003 QR26", -- (MBA-MBA)
		"Sol/211509 2003 QD33", -- (MBA-MBA)
		"Sol/211510 2003 QP38", -- (MBA-MBA)
		"Sol/211511 2003 QG40", -- (MBA-MBA)
		"Sol/211512 2003 QW43", -- (MBA-MBA)
		"Sol/211513 2003 QB44", -- (MBA-MBA)
		"Sol/211514 2003 QK50", -- (MBA-MBA)
		"Sol/211515 2003 QE51", -- (MBA-MBA)
		"Sol/211516 2003 QQ51", -- (MBA-MBA)
		"Sol/211517 2003 QV51", -- (MBA-MBA)
		"Sol/211518 2003 QK55", -- (MBA-MBA)
		"Sol/211519 2003 QP55", -- (MBA-MBA)
		"Sol/211520 2003 QY56", -- (MBA-MBA)
		"Sol/211521 2003 QO59", -- (MBA-MBA)
		"Sol/211522 2003 QZ59", -- (MBA-MBA)
		"Sol/211523 2003 QX60", -- (MBA-MBA)
		"Sol/211524 2003 QE67", -- (MBA-MBA)
		"Sol/211525 2003 QF67", -- (MBA-MBA)
		"Sol/211526 2003 QO73", -- (MBA-MBA)
		"Sol/211527 2003 QU74", -- (MBA-MBA)
		"Sol/211528 2003 QQ93", -- (MBA-MBA)
		"Sol/211529 2003 QU96", -- (MBA-MBA)
		"Sol/211530 2003 QD100", -- (MBA-MBA)
		"Sol/211531 2003 QV103", -- (MBA-MBA)
		"Sol/211532 2003 QQ104", -- (MBA-MBA)
		"Sol/211533 2003 QH108", -- (MBA-MBA)
		"Sol/211534 2003 RX2", -- (MBA-MBA)
		"Sol/211535 2003 RY8", -- (MBA-MBA)
		"Sol/211536 2003 RR11", -- (MBA-MBA)
		"Sol/211537 2003 RL12", -- (MBA-MBA)
		"Sol/211538 2003 RD18", -- (MBA-MBA)
		"Sol/211539 2003 RD19", -- (MBA-MBA)
		"Sol/211540 2003 RA20", -- (MBA-MBA)
		"Sol/211541 2003 RA21", -- (MBA-MBA)
		"Sol/211542 2003 SU15", -- (MBA-MBA)
		"Sol/211543 2003 SV15", -- (MBA-MBA)
		"Sol/211544 2003 SM24", -- (MBA-MBA)
		"Sol/211545 2003 SF26", -- (MBA-MBA)
		"Sol/211546 2003 SN40", -- (MBA-MBA)
		"Sol/211547 2003 SJ44", -- (MBA-MBA)
		"Sol/211548 2003 SU44", -- (MBA-MBA)
		"Sol/211549 2003 SL46", -- (MBA-MBA)
		"Sol/211550 2003 SV46", -- (MBA-MBA)
		"Sol/211551 2003 SJ51", -- (MBA-MBA)
		"Sol/211552 2003 SO52", -- (MBA-MBA)
		"Sol/211553 2003 SX52", -- (MBA-MBA)
		"Sol/211554 2003 SB56", -- (MBA-MBA)
		"Sol/211555 2003 SM57", -- (MBA-MBA)
		"Sol/211556 2003 SW58", -- (MBA-MBA)
		"Sol/211557 2003 SG72", -- (MBA-MBA)
		"Sol/211558 2003 SP83", -- (MBA-MBA)
		"Sol/211559 2003 SN91", -- (MBA-MBA)
		"Sol/211560 2003 SB94", -- (MBA-MBA)
		"Sol/211561 2003 SQ94", -- (MBA-MBA)
		"Sol/211562 2003 SV95", -- (MBA-MBA)
		"Sol/211563 2003 SU103", -- (MBA-MBA)
		"Sol/211564 2003 SO107", -- (MBA-MBA)
		"Sol/211565 2003 ST120", -- (MBA-MBA)
		"Sol/211566 2003 SE123", -- (MBA-MBA)
		"Sol/211567 2003 SH126", -- (MBA-MBA)
		"Sol/211568 2003 SS129", -- (MBA-MBA)
		"Sol/211569 2003 SF139", -- (MBA-MBA)
		"Sol/211570 2003 SP150", -- (MBA-MBA)
		"Sol/211571 2003 SB152", -- (MBA-MBA)
		"Sol/211572 2003 SF157", -- (MBA-MBA)
		"Sol/211573 2003 SV160", -- (MBA-MBA)
		"Sol/211574 2003 SQ161", -- (MBA-MBA)
		"Sol/211575 2003 SV161", -- (MBA-MBA)
		"Sol/211576 2003 SL167", -- (MBA-MBA)
		"Sol/211577 2003 SC169", -- (MBA-MBA)
		"Sol/211578 2003 SV175", -- (MBA-MBA)
		"Sol/211579 2003 SB177", -- (MBA-MBA)
		"Sol/211580 2003 SB181", -- (MBA-MBA)
		"Sol/211581 2003 SF181", -- (MBA-MBA)
		"Sol/211582 2003 SL181", -- (MBA-MBA)
		"Sol/211584 2003 SL185", -- (MBA-MBA)
		"Sol/211585 2003 SM227", -- (MBA-MBA)
		"Sol/211586 2003 SQ227", -- (MBA-MBA)
		"Sol/211587 2003 SX227", -- (MBA-MBA)
		"Sol/211588 2003 SP229", -- (MBA-MBA)
		"Sol/211589 2003 SV232", -- (MBA-MBA)
		"Sol/211590 2003 SP247", -- (MBA-MBA)
		"Sol/211591 2003 SJ249", -- (MBA-MBA)
		"Sol/211592 2003 SK252", -- (MBA-MBA)
		"Sol/211593 2003 SE259", -- (MBA-MBA)
		"Sol/211594 2003 SV259", -- (MBA-MBA)
		"Sol/211595 2003 SQ269", -- (MBA-MBA)
		"Sol/211596 2003 SW270", -- (MBA-MBA)
		"Sol/211597 2003 ST271", -- (MBA-MBA)
		"Sol/211598 2003 SB291", -- (MBA-MBA)
		"Sol/211599 2003 SS291", -- (MBA-MBA)
		"Sol/211600 2003 SR300", -- (MBA-MBA)
		"Sol/211601 2003 SA310", -- (MBA-MBA)
		"Sol/211602 2003 SQ320", -- (MBA-MBA)
		"Sol/211603 2003 SV321", -- (MBA-MBA)
		"Sol/211604 2003 SC407", -- (MBA-MBA)
		"Sol/211605 2003 SK423", -- (MBA-MBA)
		"Sol/211606 2003 SN423", -- (MBA-MBA)
		"Sol/211607 2003 TE16", -- (MBA-MBA)
		"Sol/211608 2003 TQ17", -- (MBA-MBA)
		"Sol/211609 2003 TT20", -- (MBA-MBA)
		"Sol/211610 2003 TH39", -- (MBA-MBA)
		"Sol/211611 2003 UY5", -- (MBA-MBA)
		"Sol/211612 2003 UA30", -- (MBA-MBA)
		"Sol/211613 Christophelovis", -- (MBA-MBA)
		"Sol/211614 2003 UF40", -- (MBA-MBA)
		"Sol/211615 2003 UJ48", -- (MBA-MBA)
		"Sol/211616 2003 UW51", -- (MBA-MBA)
		"Sol/211617 2003 UO59", -- (MBA-MBA)
		"Sol/211618 2003 UH61", -- (MBA-MBA)
		"Sol/211619 2003 UT62", -- (MBA-MBA)
		"Sol/211620 2003 UK63", -- (MBA-MBA)
		"Sol/211621 2003 UL73", -- (MBA-MBA)
		"Sol/211622 2003 UQ106", -- (MBA-MBA)
		"Sol/211623 2003 UN112", -- (MBA-MBA)
		"Sol/211624 2003 UB117", -- (MBA-MBA)
		"Sol/211625 2003 UL119", -- (MBA-MBA)
		"Sol/211626 2003 UK121", -- (MBA-MBA)
		"Sol/211627 2003 UO122", -- (MBA-MBA)
		"Sol/211628 2003 UM128", -- (MBA-MBA)
		"Sol/211629 2003 UR129", -- (MBA-MBA)
		"Sol/211630 2003 UE135", -- (MBA-MBA)
		"Sol/211631 2003 UH136", -- (MBA-MBA)
		"Sol/211632 2003 UQ136", -- (MBA-MBA)
		"Sol/211633 2003 UE141", -- (MBA-MBA)
		"Sol/211634 2003 UX143", -- (MBA-MBA)
		"Sol/211635 2003 US157", -- (MBA-MBA)
		"Sol/211636 2003 UF162", -- (MBA-MBA)
		"Sol/211637 2003 UD168", -- (MBA-MBA)
		"Sol/211638 2003 UG170", -- (MBA-MBA)
		"Sol/211639 2003 UU180", -- (MBA-MBA)
		"Sol/211640 2003 UV180", -- (MBA-MBA)
		"Sol/211641 2003 UH189", -- (MBA-MBA)
		"Sol/211642 2003 UE190", -- (MBA-MBA)
		"Sol/211643 2003 UJ209", -- (MBA-MBA)
		"Sol/211644 2003 UG211", -- (MBA-MBA)
		"Sol/211645 2003 UB212", -- (MBA-MBA)
		"Sol/211646 2003 UA216", -- (MBA-MBA)
		"Sol/211647 2003 UW217", -- (MBA-MBA)
		"Sol/211648 2003 UV219", -- (MBA-MBA)
		"Sol/211649 2003 UK220", -- (MBA-MBA)
		"Sol/211650 2003 UL226", -- (MBA-MBA)
		"Sol/211651 2003 UT233", -- (MBA-MBA)
		"Sol/211652 2003 UV238", -- (MBA-MBA)
		"Sol/211653 2003 UY240", -- (MBA-MBA)
		"Sol/211654 2003 UP246", -- (MBA-MBA)
		"Sol/211655 2003 UT246", -- (MBA-MBA)
		"Sol/211656 2003 UT254", -- (MBA-MBA)
		"Sol/211657 2003 UT263", -- (MBA-MBA)
		"Sol/211658 2003 UW274", -- (MBA-MBA)
		"Sol/211659 2003 UC279", -- (MBA-MBA)
		"Sol/211660 2003 UD282", -- (MBA-MBA)
		"Sol/211661 2003 UZ315", -- (MBA-MBA)
		"Sol/211662 2003 UA324", -- (MBA-MBA)
		"Sol/211663 2003 UK327", -- (MBA-MBA)
		"Sol/211664 2003 UG381", -- (MBA-MBA)
		"Sol/211665 2003 VQ4", -- (MBA-MBA)
		"Sol/211666 2003 VW7", -- (MBA-MBA)
		"Sol/211667 2003 VU9", -- (MBA-MBA)
		"Sol/211668 2003 VH11", -- (MBA-MBA)
		"Sol/211669 2003 VL11", -- (MBA-MBA)
		"Sol/211670 2003 WZ16", -- (MBA-MBA)
		"Sol/211671 2003 WK21", -- (MBA-MBA)
		"Sol/211672 2003 WX28", -- (MBA-MBA)
		"Sol/211673 2003 WZ31", -- (MBA-MBA)
		"Sol/211674 2003 WS32", -- (MBA-MBA)
		"Sol/211675 2003 WD33", -- (MBA-MBA)
		"Sol/211676 2003 WZ53", -- (MBA-MBA)
		"Sol/211677 2003 WU55", -- (MBA-MBA)
		"Sol/211678 2003 WN64", -- (MBA-MBA)
		"Sol/211679 2003 WB69", -- (MBA-MBA)
		"Sol/211680 2003 WT70", -- (MBA-MBA)
		"Sol/211681 2003 WG71", -- (MBA-MBA)
		"Sol/211682 2003 WZ71", -- (MBA-MBA)
		"Sol/211683 2003 WC81", -- (MBA-MBA)
		"Sol/211684 2003 WA90", -- (MBA-MBA)
		"Sol/211685 2003 WK101", -- (MBA-MBA)
		"Sol/211686 2003 WT105", -- (MBA-MBA)
		"Sol/211687 2003 WJ106", -- (MBA-MBA)
		"Sol/211688 2003 WE108", -- (MBA-MBA)
		"Sol/211689 2003 WR111", -- (MBA-MBA)
		"Sol/211690 2003 WC118", -- (MBA-MBA)
		"Sol/211691 2003 WQ119", -- (MBA-MBA)
		"Sol/211692 2003 WA127", -- (MBA-MBA)
		"Sol/211693 2003 WY133", -- (MBA-MBA)
		"Sol/211694 2003 WS137", -- (MBA-MBA)
		"Sol/211695 2003 WW137", -- (MBA-MBA)
		"Sol/211696 2003 WN142", -- (MBA-MBA)
		"Sol/211697 2003 WR145", -- (MBA-MBA)
		"Sol/211698 2003 WW145", -- (MBA-MBA)
		"Sol/211699 2003 WS146", -- (MBA-MBA)
		"Sol/211700 2003 WX147", -- (MBA-MBA)
		"Sol/211701 2003 WD153", -- (MBA-MBA)
		"Sol/211702 2003 WK169", -- (MBA-MBA)
		"Sol/211703 2003 XB1", -- (MBA-MBA)
		"Sol/211704 2003 XE2", -- (MBA-MBA)
		"Sol/211705 2003 XD4", -- (MBA-MBA)
		"Sol/211706 2003 XB6", -- (MBA-MBA)
		"Sol/211707 2003 XZ6", -- (MBA-MBA)
		"Sol/211708 2003 XB10", -- (MBA-MBA)
		"Sol/211709 2003 XQ16", -- (MBA-MBA)
		"Sol/211710 2003 XD18", -- (MBA-MBA)
		"Sol/211711 2003 YF1", -- (MBA-MBA)
		"Sol/211712 2003 YH3", -- (MBA-MBA)
		"Sol/211713 2003 YR16", -- (MBA-MBA)
		"Sol/211714 2003 YT19", -- (MBA-MBA)
		"Sol/211715 2003 YT25", -- (MBA-MBA)
		"Sol/211716 2003 YA28", -- (MBA-MBA)
		"Sol/211717 2003 YV35", -- (MBA-MBA)
		"Sol/211718 2003 YH37", -- (MBA-MBA)
		"Sol/211719 2003 YK38", -- (MBA-MBA)
		"Sol/211720 2003 YX38", -- (MBA-MBA)
		"Sol/211721 2003 YF40", -- (MBA-MBA)
		"Sol/211722 2003 YB44", -- (MBA-MBA)
		"Sol/211723 2003 YC53", -- (MBA-MBA)
		"Sol/211724 2003 YA60", -- (MBA-MBA)
		"Sol/211725 2003 YO66", -- (MBA-MBA)
		"Sol/211726 2003 YY73", -- (MBA-MBA)
		"Sol/211727 2003 YS77", -- (MBA-MBA)
		"Sol/211728 2003 YQ82", -- (MBA-MBA)
		"Sol/211729 2003 YS91", -- (MBA-MBA)
		"Sol/211730 2003 YR101", -- (MBA-MBA)
		"Sol/211731 2003 YF104", -- (MBA-MBA)
		"Sol/211732 2003 YS105", -- (MBA-MBA)
		"Sol/211733 2003 YJ109", -- (MBA-MBA)
		"Sol/211734 2003 YT118", -- (MBA-MBA)
		"Sol/211735 2003 YE121", -- (MBA-MBA)
		"Sol/211736 2003 YK122", -- (MBA-MBA)
		"Sol/211737 2003 YR125", -- (MBA-MBA)
		"Sol/211738 2003 YV136", -- (MBA-MBA)
		"Sol/211739 2003 YD138", -- (MBA-MBA)
		"Sol/211740 2003 YN144", -- (MBA-MBA)
		"Sol/211741 2003 YN147", -- (MBA-MBA)
		"Sol/211742 2003 YA149", -- (MBA-MBA)
		"Sol/211743 2003 YL149", -- (MBA-MBA)
		"Sol/211744 2003 YQ150", -- (MBA-MBA)
		"Sol/211745 2003 YO153", -- (MBA-MBA)
		"Sol/211746 2003 YM156", -- (MBA-MBA)
		"Sol/211747 2003 YL162", -- (MBA-MBA)
		"Sol/211748 2003 YW180", -- (MBA-MBA)
		"Sol/211749 2003 YY180", -- (MBA-MBA)
		"Sol/211750 2004 AC2", -- (MBA-MBA)
		"Sol/211751 2004 AP3", -- (MBA-MBA)
		"Sol/211752 2004 AK9", -- (MBA-MBA)
		"Sol/211753 2004 AL9", -- (MBA-MBA)
		"Sol/211754 2004 AR16", -- (MBA-MBA)
		"Sol/211755 2004 BU2", -- (MBA-MBA)
		"Sol/211756 2004 BT4", -- (MBA-MBA)
		"Sol/211757 2004 BU11", -- (MBA-MBA)
		"Sol/211758 2004 BF12", -- (MBA-MBA)
		"Sol/211759 2004 BC16", -- (MBA-MBA)
		"Sol/211760 2004 BB17", -- (MBA-MBA)
		"Sol/211761 2004 BR21", -- (MBA-MBA)
		"Sol/211762 2004 BL27", -- (MBA-MBA)
		"Sol/211763 2004 BP45", -- (MBA-MBA)
		"Sol/211764 2004 BF47", -- (MBA-MBA)
		"Sol/211765 2004 BR49", -- (MBA-MBA)
		"Sol/211766 2004 BP52", -- (MBA-MBA)
		"Sol/211767 2004 BT52", -- (MBA-MBA)
		"Sol/211768 2004 BR53", -- (MBA-MBA)
		"Sol/211769 2004 BF55", -- (MBA-MBA)
		"Sol/211770 2004 BE77", -- (MBA-MBA)
		"Sol/211771 2004 BO80", -- (MBA-MBA)
		"Sol/211772 2004 BQ90", -- (MBA-MBA)
		"Sol/211773 2004 BF96", -- (MBA-MBA)
		"Sol/211774 2004 BA98", -- (MBA-MBA)
		"Sol/211775 2004 BE113", -- (MBA-MBA)
		"Sol/211776 2004 BD116", -- (MBA-MBA)
		"Sol/211777 2004 BJ117", -- (MBA-MBA)
		"Sol/211778 2004 BC121", -- (MBA-MBA)
		"Sol/211779 2004 BO131", -- (MBA-MBA)
		"Sol/211780 2004 BA132", -- (MBA-MBA)
		"Sol/211781 2004 BT137", -- (MBA-MBA)
		"Sol/211782 2004 BK141", -- (MBA-MBA)
		"Sol/211783 2004 BP149", -- (MBA-MBA)
		"Sol/211784 2004 CE19", -- (MBA-MBA)
		"Sol/211785 2004 CZ22", -- (MBA-MBA)
		"Sol/211786 2004 CW28", -- (MBA-MBA)
		"Sol/211787 2004 CJ44", -- (MBA-MBA)
		"Sol/211788 2004 CL45", -- (MBA-MBA)
		"Sol/211789 2004 CR58", -- (MBA-MBA)
		"Sol/211790 2004 CB60", -- (MBA-MBA)
		"Sol/211791 2004 CL65", -- (MBA-MBA)
		"Sol/211792 2004 CF68", -- (MBA-MBA)
		"Sol/211793 2004 CN69", -- (MBA-MBA)
		"Sol/211794 2004 CY69", -- (MBA-MBA)
		"Sol/211795 2004 CG94", -- (MBA-MBA)
		"Sol/211796 2004 CC100", -- (MBA-MBA)
		"Sol/211797 2004 CR104", -- (MBA-MBA)
		"Sol/211798 2004 CP113", -- (MBA-MBA)
		"Sol/211799 2004 CL120", -- (MBA-MBA)
		"Sol/211800 2004 CW120", -- (MBA-MBA)
		"Sol/211801 2004 CW122", -- (MBA-MBA)
		"Sol/211802 2004 DG1", -- (MBA-MBA)
		"Sol/211803 2004 DX5", -- (MBA-MBA)
		"Sol/211804 2004 DF8", -- (MBA-MBA)
		"Sol/211805 2004 DK19", -- (MBA-MBA)
		"Sol/211806 2004 DP22", -- (MBA-MBA)
		"Sol/211807 2004 DD26", -- (MBA-MBA)
		"Sol/211808 2004 DJ29", -- (MBA-MBA)
		"Sol/211809 2004 DO34", -- (MBA-MBA)
		"Sol/211810 2004 DN39", -- (MBA-MBA)
		"Sol/211811 2004 DV42", -- (MBA-MBA)
		"Sol/211812 2004 DP51", -- (MBA-MBA)
		"Sol/211813 2004 DU57", -- (MBA-MBA)
		"Sol/211814 2004 DQ60", -- (MBA-MBA)
		"Sol/211815 2004 DC72", -- (MBA-MBA)
		"Sol/211816 2004 EM5", -- (MBA-MBA)
		"Sol/211817 2004 EN6", -- (MBA-MBA)
		"Sol/211818 2004 EA7", -- (MBA-MBA)
		"Sol/211819 2004 EX17", -- (MBA-MBA)
		"Sol/211820 2004 EB18", -- (MBA-MBA)
		"Sol/211821 2004 EP18", -- (MBA-MBA)
		"Sol/211823 2004 EM22", -- (MBA-MBA)
		"Sol/211824 2004 EB23", -- (MBA-MBA)
		"Sol/211825 2004 ET26", -- (MBA-MBA)
		"Sol/211826 2004 EE44", -- (MBA-MBA)
		"Sol/211827 2004 EX47", -- (MBA-MBA)
		"Sol/211828 2004 EY55", -- (MBA-MBA)
		"Sol/211829 2004 EB60", -- (MBA-MBA)
		"Sol/211830 2004 EC68", -- (MBA-MBA)
		"Sol/211831 2004 ES76", -- (MBA-MBA)
		"Sol/211832 2004 EN80", -- (MBA-MBA)
		"Sol/211833 2004 EE82", -- (MBA-MBA)
		"Sol/211834 2004 EN86", -- (MBA-MBA)
		"Sol/211835 2004 ET86", -- (MBA-MBA)
		"Sol/211836 2004 FG2", -- (MBA-MBA)
		"Sol/211839 2004 FA21", -- (MBA-MBA)
		"Sol/211840 2004 FJ28", -- (MBA-MBA)
		"Sol/211841 2004 FO52", -- (MBA-MBA)
		"Sol/211842 2004 FY61", -- (MBA-MBA)
		"Sol/211843 2004 FT75", -- (MBA-MBA)
		"Sol/211844 2004 FB77", -- (MBA-MBA)
		"Sol/211845 2004 FH82", -- (MBA-MBA)
		"Sol/211846 2004 FQ92", -- (MBA-MBA)
		"Sol/211847 2004 FK104", -- (MBA-MBA)
		"Sol/211848 2004 FW107", -- (MBA-MBA)
		"Sol/211849 2004 FS121", -- (MBA-MBA)
		"Sol/211850 2004 FQ133", -- (MBA-MBA)
		"Sol/211851 2004 FT139", -- (MBA-MBA)
		"Sol/211852 2004 FS141", -- (MBA-MBA)
		"Sol/211853 2004 FV143", -- (MBA-MBA)
		"Sol/211854 2004 FX143", -- (MBA-MBA)
		"Sol/211855 2004 FZ143", -- (MBA-MBA)
		"Sol/211856 2004 FF145", -- (MBA-MBA)
		"Sol/211858 2004 GN14", -- (MBA-MBA)
		"Sol/211861 2004 GK25", -- (MBA-MBA)
		"Sol/211862 2004 GN27", -- (MBA-MBA)
		"Sol/211863 2004 GS31", -- (MBA-MBA)
		"Sol/211864 2004 GF35", -- (MBA-MBA)
		"Sol/211866 2004 GO41", -- (MBA-MBA)
		"Sol/211867 2004 GC42", -- (MBA-MBA)
		"Sol/211868 2004 GB67", -- (MBA-MBA)
		"Sol/211869 2004 GR69", -- (MBA-MBA)
		"Sol/211870 2004 GZ79", -- (MBA-MBA)
		"Sol/211872 2004 HY16", -- (MBA-MBA)
		"Sol/211873 2004 HQ24", -- (MBA-MBA)
		"Sol/211874 2004 HT31", -- (MBA-MBA)
		"Sol/211875 2004 HY36", -- (MBA-MBA)
		"Sol/211876 2004 HM37", -- (MBA-MBA)
		"Sol/211877 2004 HN38", -- (MBA-MBA)
		"Sol/211878 2004 HO55", -- (MBA-MBA)
		"Sol/211879 2004 HZ55", -- (MBA-MBA)
		"Sol/211881 2004 HC59", -- (MBA-MBA)
		"Sol/211882 2004 HW67", -- (MBA-MBA)
		"Sol/211884 2004 JF5", -- (MBA-MBA)
		"Sol/211885 2004 JA7", -- (MBA-MBA)
		"Sol/211886 2004 JD7", -- (MBA-MBA)
		"Sol/211887 2004 JQ13", -- (MBA-MBA)
		"Sol/211888 2004 JE15", -- (MBA-MBA)
		"Sol/211889 2004 JS16", -- (MBA-MBA)
		"Sol/211890 2004 JP18", -- (MBA-MBA)
		"Sol/211891 2004 JW19", -- (MBA-MBA)
		"Sol/211892 2004 JE25", -- (MBA-MBA)
		"Sol/211893 2004 JW27", -- (MBA-MBA)
		"Sol/211894 2004 JL29", -- (MBA-MBA)
		"Sol/211895 2004 JX32", -- (MBA-MBA)
		"Sol/211896 2004 JY34", -- (MBA-MBA)
		"Sol/211897 2004 JP39", -- (MBA-MBA)
		"Sol/211899 2004 JV41", -- (MBA-MBA)
		"Sol/211900 2004 JP53", -- (MBA-MBA)
		"Sol/211901 2004 JE55", -- (MBA-MBA)
		"Sol/211902 2004 KO14", -- (MBA-MBA)
		"Sol/211903 2004 LT6", -- (MBA-MBA)
		"Sol/211905 2004 LK20", -- (MBA-MBA)
		"Sol/211909 2004 PN9", -- (MBA-MBA)
		"Sol/211911 2004 QX6", -- (MBA-MBA)
		"Sol/211912 2004 QP17", -- (MBA-MBA)
		"Sol/211915 2004 SJ9", -- (MBA-MBA)
		"Sol/211916 2004 SN61", -- (MBA-MBA)
		"Sol/211917 2004 TG8", -- (MBA-MBA)
		"Sol/211918 2004 TY20", -- (MBA-MBA)
		"Sol/211919 2004 TW36", -- (MBA-MBA)
		"Sol/211920 2004 TL73", -- (MBA-MBA)
		"Sol/211921 2004 TQ86", -- (MBA-MBA)
		"Sol/211922 2004 TE103", -- (MBA-MBA)
		"Sol/211923 2004 TE173", -- (MBA-MBA)
		"Sol/211924 2004 TW275", -- (MBA-MBA)
		"Sol/211925 2004 TD323", -- (MBA-MBA)
		"Sol/211926 2004 UF11", -- (MBA-MBA)
		"Sol/211927 2004 VE6", -- (MBA-MBA)
		"Sol/211928 2004 VX11", -- (MBA-MBA)
		"Sol/211929 2004 VB13", -- (MBA-MBA)
		"Sol/211930 2004 VM20", -- (MBA-MBA)
		"Sol/211931 2004 VP25", -- (MBA-MBA)
		"Sol/211932 2004 VR80", -- (MBA-MBA)
		"Sol/211933 2004 XN4", -- (MBA-MBA)
		"Sol/211934 2004 XT6", -- (MBA-MBA)
		"Sol/211935 2004 XB8", -- (MBA-MBA)
		"Sol/211936 2004 XY18", -- (MBA-MBA)
		"Sol/211937 2004 XP20", -- (MBA-MBA)
		"Sol/211938 2004 XR25", -- (MBA-MBA)
		"Sol/211939 2004 XV36", -- (MBA-MBA)
		"Sol/211940 2004 XU50", -- (MBA-MBA)
		"Sol/211941 2004 XQ60", -- (MBA-MBA)
		"Sol/211942 2004 XM64", -- (MBA-MBA)
		"Sol/211943 2004 XP78", -- (MBA-MBA)
		"Sol/211944 2004 XD79", -- (MBA-MBA)
		"Sol/211945 2004 XT82", -- (MBA-MBA)
		"Sol/211946 2004 XF92", -- (MBA-MBA)
		"Sol/211947 2004 XL101", -- (MBA-MBA)
		"Sol/211948 2004 XL110", -- (MBA-MBA)
		"Sol/211949 2004 XE119", -- (MBA-MBA)
		"Sol/211950 2004 XM121", -- (MBA-MBA)
		"Sol/211951 2004 XC127", -- (MBA-MBA)
		"Sol/211952 2004 XA145", -- (MBA-MBA)
		"Sol/211953 2004 XL149", -- (MBA-MBA)
		"Sol/211954 2004 XB161", -- (MBA-MBA)
		"Sol/211955 2004 XG162", -- (MBA-MBA)
		"Sol/211956 2004 XZ165", -- (MBA-MBA)
		"Sol/211957 2004 YA4", -- (MBA-MBA)
		"Sol/211958 2004 YT7", -- (MBA-MBA)
		"Sol/211959 2004 YT17", -- (MBA-MBA)
		"Sol/211960 2004 YC27", -- (MBA-MBA)
		"Sol/211961 2004 YG36", -- (MBA-MBA)
		"Sol/211962 2005 AD7", -- (MBA-MBA)
		"Sol/211963 2005 AB8", -- (MBA-MBA)
		"Sol/211964 2005 AJ8", -- (MBA-MBA)
		"Sol/211965 2005 AN12", -- (MBA-MBA)
		"Sol/211966 2005 AS12", -- (MBA-MBA)
		"Sol/211967 2005 AQ15", -- (MBA-MBA)
		"Sol/211968 2005 AZ15", -- (MBA-MBA)
		"Sol/211969 2005 AK17", -- (MBA-MBA)
		"Sol/211970 2005 AQ17", -- (MBA-MBA)
		"Sol/211971 2005 AT17", -- (MBA-MBA)
		"Sol/211972 2005 AZ17", -- (MBA-MBA)
		"Sol/211973 2005 AB18", -- (MBA-MBA)
		"Sol/211974 2005 AA22", -- (MBA-MBA)
		"Sol/211975 2005 AO23", -- (MBA-MBA)
		"Sol/211976 2005 AL26", -- (MBA-MBA)
		"Sol/211977 Springob", -- (MBA-MBA)
		"Sol/211978 2005 AU29", -- (MBA-MBA)
		"Sol/211979 2005 AM31", -- (MBA-MBA)
		"Sol/211980 2005 AE33", -- (MBA-MBA)
		"Sol/211981 2005 AA38", -- (MBA-MBA)
		"Sol/211982 2005 AE38", -- (MBA-MBA)
		"Sol/211983 2005 AE43", -- (MBA-MBA)
		"Sol/211984 2005 AZ43", -- (MBA-MBA)
		"Sol/211985 2005 AT44", -- (MBA-MBA)
		"Sol/211986 2005 AV44", -- (MBA-MBA)
		"Sol/211987 2005 AG45", -- (MBA-MBA)
		"Sol/211988 2005 AF58", -- (MBA-MBA)
		"Sol/211989 2005 AO58", -- (MBA-MBA)
		"Sol/211990 2005 AX58", -- (MBA-MBA)
		"Sol/211991 2005 AQ60", -- (MBA-MBA)
		"Sol/211993 2005 AR69", -- (MBA-MBA)
		"Sol/211994 2005 AK70", -- (MBA-MBA)
		"Sol/211995 2005 AT73", -- (MBA-MBA)
		"Sol/211996 2005 AL76", -- (MBA-MBA)
		"Sol/211997 2005 AV76", -- (MBA-MBA)
		"Sol/211998 2005 BC3", -- (MBA-MBA)
		"Sol/211999 2005 BH6", -- (MBA-MBA)
		"Sol/212000 2005 BU8", -- (MBA-MBA)
		"Sol/212001 2005 BX9", -- (MBA-MBA)
		"Sol/212002 2005 BU10", -- (MBA-MBA)
		"Sol/212003 2005 BL11", -- (MBA-MBA)
		"Sol/212004 2005 BC13", -- (MBA-MBA)
		"Sol/212005 2005 BW16", -- (MBA-MBA)
		"Sol/212006 2005 BM22", -- (MBA-MBA)
		"Sol/212007 2005 BC24", -- (MBA-MBA)
		"Sol/212008 2005 BU24", -- (MBA-MBA)
		"Sol/212009 2005 BD27", -- (MBA-MBA)
		"Sol/212010 2005 BH33", -- (MBA-MBA)
		"Sol/212011 2005 CM2", -- (MBA-MBA)
		"Sol/212012 2005 CV2", -- (MBA-MBA)
		"Sol/212013 2005 CO4", -- (MBA-MBA)
		"Sol/212014 2005 CX4", -- (MBA-MBA)
		"Sol/212015 2005 CJ6", -- (MBA-MBA)
		"Sol/212016 2005 CA11", -- (MBA-MBA)
		"Sol/212017 2005 CP11", -- (MBA-MBA)
		"Sol/212018 2005 CG13", -- (MBA-MBA)
		"Sol/212019 2005 CJ13", -- (MBA-MBA)
		"Sol/212020 2005 CD14", -- (MBA-MBA)
		"Sol/212021 2005 CK15", -- (MBA-MBA)
		"Sol/212022 2005 CY15", -- (MBA-MBA)
		"Sol/212023 2005 CE19", -- (MBA-MBA)
		"Sol/212024 2005 CZ20", -- (MBA-MBA)
		"Sol/212025 2005 CZ21", -- (MBA-MBA)
		"Sol/212026 2005 CY22", -- (MBA-MBA)
		"Sol/212027 2005 CV24", -- (MBA-MBA)
		"Sol/212028 2005 CT26", -- (MBA-MBA)
		"Sol/212029 2005 CW27", -- (MBA-MBA)
		"Sol/212030 2005 CG30", -- (MBA-MBA)
		"Sol/212031 2005 CH36", -- (MBA-MBA)
		"Sol/212032 2005 CL36", -- (MBA-MBA)
		"Sol/212033 2005 CY36", -- (MBA-MBA)
		"Sol/212034 2005 CC38", -- (MBA-MBA)
		"Sol/212035 2005 CU45", -- (MBA-MBA)
		"Sol/212036 2005 CZ50", -- (MBA-MBA)
		"Sol/212037 2005 CF51", -- (MBA-MBA)
		"Sol/212038 2005 CW52", -- (MBA-MBA)
		"Sol/212039 2005 CZ52", -- (MBA-MBA)
		"Sol/212040 2005 CH53", -- (MBA-MBA)
		"Sol/212041 2005 CZ56", -- (MBA-MBA)
		"Sol/212042 2005 CJ58", -- (MBA-MBA)
		"Sol/212043 2005 CW63", -- (MBA-MBA)
		"Sol/212044 2005 CC65", -- (MBA-MBA)
		"Sol/212045 2005 CL65", -- (MBA-MBA)
		"Sol/212046 2005 CP67", -- (MBA-MBA)
		"Sol/212047 2005 CT75", -- (MBA-MBA)
		"Sol/212048 2005 CE76", -- (MBA-MBA)
		"Sol/212049 2005 CD79", -- (MBA-MBA)
		"Sol/212050 2005 EM8", -- (MBA-MBA)
		"Sol/212051 2005 EP11", -- (MBA-MBA)
		"Sol/212052 2005 EG20", -- (MBA-MBA)
		"Sol/212053 2005 EP20", -- (MBA-MBA)
		"Sol/212054 2005 EC21", -- (MBA-MBA)
		"Sol/212055 2005 ES22", -- (MBA-MBA)
		"Sol/212056 2005 EA23", -- (MBA-MBA)
		"Sol/212057 2005 EH25", -- (MBA-MBA)
		"Sol/212058 2005 EH30", -- (MBA-MBA)
		"Sol/212059 2005 ER31", -- (MBA-MBA)
		"Sol/212060 2005 EC32", -- (MBA-MBA)
		"Sol/212061 2005 EJ32", -- (MBA-MBA)
		"Sol/212062 2005 EQ32", -- (MBA-MBA)
		"Sol/212063 2005 EB33", -- (MBA-MBA)
		"Sol/212065 2005 ER36", -- (MBA-MBA)
		"Sol/212066 2005 EQ39", -- (MBA-MBA)
		"Sol/212067 2005 ER40", -- (MBA-MBA)
		"Sol/212068 2005 EW43", -- (MBA-MBA)
		"Sol/212069 2005 EV49", -- (MBA-MBA)
		"Sol/212070 2005 EP53", -- (MBA-MBA)
		"Sol/212071 2005 ED56", -- (MBA-MBA)
		"Sol/212072 2005 EL58", -- (MBA-MBA)
		"Sol/212073 Carlzimmer", -- (MBA-MBA)
		"Sol/212074 2005 EG65", -- (MBA-MBA)
		"Sol/212075 2005 EK71", -- (MBA-MBA)
		"Sol/212076 2005 EQ75", -- (MBA-MBA)
		"Sol/212077 2005 EB76", -- (MBA-MBA)
		"Sol/212078 2005 EL79", -- (MBA-MBA)
		"Sol/212079 2005 EX82", -- (MBA-MBA)
		"Sol/212080 2005 EJ84", -- (MBA-MBA)
		"Sol/212081 2005 EM96", -- (MBA-MBA)
		"Sol/212082 2005 EA97", -- (MBA-MBA)
		"Sol/212083 2005 ES101", -- (MBA-MBA)
		"Sol/212084 2005 EE114", -- (MBA-MBA)
		"Sol/212085 2005 EZ114", -- (MBA-MBA)
		"Sol/212086 2005 ED115", -- (MBA-MBA)
		"Sol/212087 2005 EO119", -- (MBA-MBA)
		"Sol/212088 2005 EY121", -- (MBA-MBA)
		"Sol/212089 2005 EA124", -- (MBA-MBA)
		"Sol/212090 2005 EK124", -- (MBA-MBA)
		"Sol/212091 2005 EP125", -- (MBA-MBA)
		"Sol/212092 2005 EQ126", -- (MBA-MBA)
		"Sol/212093 2005 EM129", -- (MBA-MBA)
		"Sol/212094 2005 ER136", -- (MBA-MBA)
		"Sol/212095 2005 EY137", -- (MBA-MBA)
		"Sol/212096 2005 EH138", -- (MBA-MBA)
		"Sol/212097 2005 EY138", -- (MBA-MBA)
		"Sol/212098 2005 EL139", -- (MBA-MBA)
		"Sol/212099 2005 EX139", -- (MBA-MBA)
		"Sol/212100 2005 EX151", -- (MBA-MBA)
		"Sol/212101 2005 ET153", -- (MBA-MBA)
		"Sol/212102 2005 EH154", -- (MBA-MBA)
		"Sol/212103 2005 EP154", -- (MBA-MBA)
		"Sol/212104 2005 EH156", -- (MBA-MBA)
		"Sol/212105 2005 EV159", -- (MBA-MBA)
		"Sol/212106 2005 EE161", -- (MBA-MBA)
		"Sol/212107 2005 ET161", -- (MBA-MBA)
		"Sol/212108 2005 EV169", -- (MBA-MBA)
		"Sol/212109 2005 EY170", -- (MBA-MBA)
		"Sol/212110 2005 EM173", -- (MBA-MBA)
		"Sol/212111 2005 EE174", -- (MBA-MBA)
		"Sol/212112 2005 ES176", -- (MBA-MBA)
		"Sol/212113 2005 EN177", -- (MBA-MBA)
		"Sol/212114 2005 EW179", -- (MBA-MBA)
		"Sol/212115 2005 EP184", -- (MBA-MBA)
		"Sol/212116 2005 ER184", -- (MBA-MBA)
		"Sol/212117 2005 EQ189", -- (MBA-MBA)
		"Sol/212118 2005 EG190", -- (MBA-MBA)
		"Sol/212119 2005 EC191", -- (MBA-MBA)
		"Sol/212120 2005 EG193", -- (MBA-MBA)
		"Sol/212121 2005 EP195", -- (MBA-MBA)
		"Sol/212122 2005 EK197", -- (MBA-MBA)
		"Sol/212123 2005 EB198", -- (MBA-MBA)
		"Sol/212124 2005 EW209", -- (MBA-MBA)
		"Sol/212125 2005 ED211", -- (MBA-MBA)
		"Sol/212126 2005 EJ217", -- (MBA-MBA)
		"Sol/212127 2005 EF218", -- (MBA-MBA)
		"Sol/212128 2005 EL218", -- (MBA-MBA)
		"Sol/212129 2005 ED219", -- (MBA-MBA)
		"Sol/212130 2005 ET222", -- (MBA-MBA)
		"Sol/212131 2005 EP225", -- (MBA-MBA)
		"Sol/212132 2005 EV230", -- (MBA-MBA)
		"Sol/212133 2005 EY230", -- (MBA-MBA)
		"Sol/212134 2005 EN237", -- (MBA-MBA)
		"Sol/212135 2005 ED241", -- (MBA-MBA)
		"Sol/212136 2005 EQ241", -- (MBA-MBA)
		"Sol/212137 2005 EF251", -- (MBA-MBA)
		"Sol/212138 2005 EJ251", -- (MBA-MBA)
		"Sol/212139 2005 EF253", -- (MBA-MBA)
		"Sol/212140 2005 EM260", -- (MBA-MBA)
		"Sol/212141 2005 ER276", -- (MBA-MBA)
		"Sol/212142 2005 EN277", -- (MBA-MBA)
		"Sol/212143 2005 EM278", -- (MBA-MBA)
		"Sol/212144 2005 EE279", -- (MBA-MBA)
		"Sol/212145 2005 EM280", -- (MBA-MBA)
		"Sol/212146 2005 ES280", -- (MBA-MBA)
		"Sol/212147 2005 EX280", -- (MBA-MBA)
		"Sol/212148 2005 EN288", -- (MBA-MBA)
		"Sol/212149 2005 EB293", -- (MBA-MBA)
		"Sol/212150 2005 EP310", -- (MBA-MBA)
		"Sol/212151 2005 EP312", -- (MBA-MBA)
		"Sol/212152 2005 EA314", -- (MBA-MBA)
		"Sol/212153 2005 EV317", -- (MBA-MBA)
		"Sol/212154 2005 EK325", -- (MBA-MBA)
		"Sol/212155 2005 FY3", -- (MBA-MBA)
		"Sol/212156 2005 FB8", -- (MBA-MBA)
		"Sol/212157 2005 GF5", -- (MBA-MBA)
		"Sol/212158 2005 GL5", -- (MBA-MBA)
		"Sol/212159 2005 GV6", -- (MBA-MBA)
		"Sol/212160 2005 GF12", -- (MBA-MBA)
		"Sol/212161 2005 GW12", -- (MBA-MBA)
		"Sol/212162 2005 GK13", -- (MBA-MBA)
		"Sol/212163 2005 GL13", -- (MBA-MBA)
		"Sol/212164 2005 GO13", -- (MBA-MBA)
		"Sol/212165 2005 GH27", -- (MBA-MBA)
		"Sol/212166 2005 GY27", -- (MBA-MBA)
		"Sol/212167 2005 GR41", -- (MBA-MBA)
		"Sol/212168 2005 GO48", -- (MBA-MBA)
		"Sol/212169 2005 GL50", -- (MBA-MBA)
		"Sol/212170 2005 GR50", -- (MBA-MBA)
		"Sol/212171 2005 GT50", -- (MBA-MBA)
		"Sol/212172 2005 GQ52", -- (MBA-MBA)
		"Sol/212173 2005 GQ53", -- (MBA-MBA)
		"Sol/212174 2005 GD54", -- (MBA-MBA)
		"Sol/212175 2005 GB60", -- (MBA-MBA)
		"Sol/212176 Fabriziospaziani", -- (MBA-MBA)
		"Sol/212177 2005 GT74", -- (MBA-MBA)
		"Sol/212178 2005 GD76", -- (MBA-MBA)
		"Sol/212179 2005 GE76", -- (MBA-MBA)
		"Sol/212180 2005 GJ76", -- (MBA-MBA)
		"Sol/212181 2005 GH79", -- (MBA-MBA)
		"Sol/212182 2005 GV79", -- (MBA-MBA)
		"Sol/212183 2005 GX80", -- (MBA-MBA)
		"Sol/212184 2005 GX84", -- (MBA-MBA)
		"Sol/212185 2005 GL86", -- (MBA-MBA)
		"Sol/212186 2005 GL92", -- (MBA-MBA)
		"Sol/212187 2005 GT94", -- (MBA-MBA)
		"Sol/212189 2005 GY97", -- (MBA-MBA)
		"Sol/212190 2005 GT100", -- (MBA-MBA)
		"Sol/212191 2005 GL101", -- (MBA-MBA)
		"Sol/212192 2005 GL102", -- (MBA-MBA)
		"Sol/212193 2005 GF103", -- (MBA-MBA)
		"Sol/212194 2005 GK105", -- (MBA-MBA)
		"Sol/212195 2005 GV105", -- (MBA-MBA)
		"Sol/212196 2005 GR117", -- (MBA-MBA)
		"Sol/212197 2005 GX124", -- (MBA-MBA)
		"Sol/212198 2005 GA128", -- (MBA-MBA)
		"Sol/212199 2005 GW129", -- (MBA-MBA)
		"Sol/212200 2005 GQ132", -- (MBA-MBA)
		"Sol/212201 2005 GR134", -- (MBA-MBA)
		"Sol/212202 2005 GX137", -- (MBA-MBA)
		"Sol/212203 2005 GU145", -- (MBA-MBA)
		"Sol/212204 2005 GZ151", -- (MBA-MBA)
		"Sol/212205 2005 GM152", -- (MBA-MBA)
		"Sol/212206 2005 GQ152", -- (MBA-MBA)
		"Sol/212207 2005 GD153", -- (MBA-MBA)
		"Sol/212208 2005 GN158", -- (MBA-MBA)
		"Sol/212209 2005 GJ162", -- (MBA-MBA)
		"Sol/212210 2005 GT162", -- (MBA-MBA)
		"Sol/212211 2005 GO167", -- (MBA-MBA)
		"Sol/212212 2005 GP167", -- (MBA-MBA)
		"Sol/212213 2005 GZ172", -- (MBA-MBA)
		"Sol/212214 2005 GN182", -- (MBA-MBA)
		"Sol/212215 2005 GH197", -- (MBA-MBA)
		"Sol/212216 2005 GP214", -- (MBA-MBA)
		"Sol/212217 2005 GL215", -- (MBA-MBA)
		"Sol/212218 2005 GA224", -- (MBA-MBA)
		"Sol/212219 2005 HC", -- (MBA-MBA)
		"Sol/212220 2005 HV3", -- (MBA-MBA)
		"Sol/212221 2005 JU9", -- (MBA-MBA)
		"Sol/212222 2005 JF13", -- (MBA-MBA)
		"Sol/212223 2005 JZ13", -- (MBA-MBA)
		"Sol/212224 2005 JO14", -- (MBA-MBA)
		"Sol/212225 2005 JR14", -- (MBA-MBA)
		"Sol/212226 2005 JL17", -- (MBA-MBA)
		"Sol/212227 2005 JJ19", -- (MBA-MBA)
		"Sol/212228 2005 JS19", -- (MBA-MBA)
		"Sol/212229 2005 JV21", -- (MBA-MBA)
		"Sol/212230 2005 JW25", -- (MBA-MBA)
		"Sol/212231 2005 JM27", -- (MBA-MBA)
		"Sol/212232 2005 JO30", -- (MBA-MBA)
		"Sol/212233 2005 JR30", -- (MBA-MBA)
		"Sol/212234 2005 JP31", -- (MBA-MBA)
		"Sol/212235 2005 JY32", -- (MBA-MBA)
		"Sol/212236 2005 JB33", -- (MBA-MBA)
		"Sol/212237 2005 JJ35", -- (MBA-MBA)
		"Sol/212238 2005 JD36", -- (MBA-MBA)
		"Sol/212239 2005 JW38", -- (MBA-MBA)
		"Sol/212240 2005 JW42", -- (MBA-MBA)
		"Sol/212241 2005 JN44", -- (MBA-MBA)
		"Sol/212242 2005 JL49", -- (MBA-MBA)
		"Sol/212243 2005 JQ57", -- (MBA-MBA)
		"Sol/212244 2005 JU57", -- (MBA-MBA)
		"Sol/212245 2005 JS65", -- (MBA-MBA)
		"Sol/212246 2005 JV65", -- (MBA-MBA)
		"Sol/212247 2005 JS67", -- (MBA-MBA)
		"Sol/212248 2005 JG68", -- (MBA-MBA)
		"Sol/212249 2005 JQ68", -- (MBA-MBA)
		"Sol/212250 2005 JQ76", -- (MBA-MBA)
		"Sol/212251 2005 JH83", -- (MBA-MBA)
		"Sol/212252 2005 JJ83", -- (MBA-MBA)
		"Sol/212253 2005 JQ88", -- (MBA-MBA)
		"Sol/212254 2005 JZ88", -- (MBA-MBA)
		"Sol/212255 2005 JX91", -- (MBA-MBA)
		"Sol/212256 2005 JH94", -- (MBA-MBA)
		"Sol/212257 2005 JS109", -- (MBA-MBA)
		"Sol/212258 2005 JY109", -- (MBA-MBA)
		"Sol/212259 2005 JC111", -- (MBA-MBA)
		"Sol/212260 2005 JG111", -- (MBA-MBA)
		"Sol/212261 2005 JN113", -- (MBA-MBA)
		"Sol/212262 2005 JL115", -- (MBA-MBA)
		"Sol/212263 2005 JM117", -- (MBA-MBA)
		"Sol/212264 2005 JJ122", -- (MBA-MBA)
		"Sol/212265 2005 JA126", -- (MBA-MBA)
		"Sol/212266 2005 JF128", -- (MBA-MBA)
		"Sol/212267 2005 JT131", -- (MBA-MBA)
		"Sol/212268 2005 JH132", -- (MBA-MBA)
		"Sol/212269 2005 JQ136", -- (MBA-MBA)
		"Sol/212270 2005 JU136", -- (MBA-MBA)
		"Sol/212271 2005 JO140", -- (MBA-MBA)
		"Sol/212272 2005 JV143", -- (MBA-MBA)
		"Sol/212273 2005 JR147", -- (MBA-MBA)
		"Sol/212274 2005 JK148", -- (MBA-MBA)
		"Sol/212275 2005 JY157", -- (MBA-MBA)
		"Sol/212276 2005 KO1", -- (MBA-MBA)
		"Sol/212277 2005 KN5", -- (MBA-MBA)
		"Sol/212278 2005 KV8", -- (MBA-MBA)
		"Sol/212279 2005 KF11", -- (MBA-MBA)
		"Sol/212280 2005 LK1", -- (MBA-MBA)
		"Sol/212281 2005 LQ6", -- (MBA-MBA)
		"Sol/212282 2005 LX8", -- (MBA-MBA)
		"Sol/212283 2005 LC21", -- (MBA-MBA)
		"Sol/212284 2005 LX22", -- (MBA-MBA)
		"Sol/212285 2005 LW28", -- (MBA-MBA)
		"Sol/212286 2005 LX32", -- (MBA-MBA)
		"Sol/212287 2005 LG38", -- (MBA-MBA)
		"Sol/212288 2005 LE45", -- (MBA-MBA)
		"Sol/212289 2005 MF3", -- (MBA-MBA)
		"Sol/212290 2005 MJ3", -- (MBA-MBA)
		"Sol/212291 2005 MC11", -- (MBA-MBA)
		"Sol/212292 2005 MZ14", -- (MBA-MBA)
		"Sol/212293 2005 MG28", -- (MBA-MBA)
		"Sol/212295 2005 MT54", -- (MBA-MBA)
		"Sol/212296 2005 NH5", -- (MBA-MBA)
		"Sol/212297 2005 NV22", -- (MBA-MBA)
		"Sol/212298 2005 NN30", -- (MBA-MBA)
		"Sol/212299 2005 NP35", -- (MBA-MBA)
		"Sol/212300 2005 NB41", -- (MBA-MBA)
		"Sol/212302 2005 NX57", -- (MBA-MBA)
		"Sol/212303 2005 NZ71", -- (MBA-MBA)
		"Sol/212304 2005 NR72", -- (MBA-MBA)
		"Sol/212305 2005 NT78", -- (MBA-MBA)
		"Sol/212306 2005 OT4", -- (MBA-MBA)
		"Sol/212307 2005 OG6", -- (MBA-MBA)
		"Sol/212308 2005 OD7", -- (MBA-MBA)
		"Sol/212309 2005 OS11", -- (MBA-MBA)
		"Sol/212310 2005 QX6", -- (MBA-MBA)
		"Sol/212311 2005 QM20", -- (MBA-MBA)
		"Sol/212312 2005 QY26", -- (MBA-MBA)
		"Sol/212313 2005 QZ34", -- (MBA-MBA)
		"Sol/212315 2005 QZ55", -- (MBA-MBA)
		"Sol/212316 2005 QP60", -- (MBA-MBA)
		"Sol/212317 2005 QA62", -- (MBA-MBA)
		"Sol/212318 2005 QV70", -- (MBA-MBA)
		"Sol/212319 2005 QZ71", -- (MBA-MBA)
		"Sol/212320 2005 QG108", -- (MBA-MBA)
		"Sol/212321 2005 QQ126", -- (MBA-MBA)
		"Sol/212322 2005 QM146", -- (MBA-MBA)
		"Sol/212325 2005 SB22", -- (MBA-MBA)
		"Sol/212327 2005 SX54", -- (MBA-MBA)
		"Sol/212328 2005 SD59", -- (MBA-MBA)
		"Sol/212329 2005 SR72", -- (MBA-MBA)
		"Sol/212330 2005 SM90", -- (MBA-MBA)
		"Sol/212331 2005 SK122", -- (MBA-MBA)
		"Sol/212332 2005 SC152", -- (MBA-MBA)
		"Sol/212333 2005 SF191", -- (MBA-MBA)
		"Sol/212335 2005 SB212", -- (MBA-MBA)
		"Sol/212336 2005 SZ227", -- (MBA-MBA)
		"Sol/212338 2005 SH278", -- (MBA-MBA)
		"Sol/212339 2005 SL280", -- (MBA-MBA)
		"Sol/212340 2005 TN5", -- (MBA-MBA)
		"Sol/212341 2005 TX90", -- (MBA-MBA)
		"Sol/212342 2005 TY120", -- (MBA-MBA)
		"Sol/212346 2005 UY68", -- (MBA-MBA)
		"Sol/212347 2005 UX121", -- (MBA-MBA)
		"Sol/212348 2005 UK123", -- (MBA-MBA)
		"Sol/212349 2005 UM169", -- (MBA-MBA)
		"Sol/212351 2005 XE12", -- (MBA-MBA)
		"Sol/212354 2006 BQ101", -- (MBA-MBA)
		"Sol/212355 2006 DT37", -- (MBA-MBA)
		"Sol/212356 2006 DC87", -- (MBA-MBA)
		"Sol/212357 2006 DJ116", -- (MBA-MBA)
		"Sol/212358 2006 DP150", -- (MBA-MBA)
		"Sol/212360 2006 FD6", -- (MBA-MBA)
		"Sol/212361 2006 FQ24", -- (MBA-MBA)
		"Sol/212362 2006 FS41", -- (MBA-MBA)
		"Sol/212363 2006 GK12", -- (MBA-MBA)
		"Sol/212364 2006 GC23", -- (MBA-MBA)
		"Sol/212365 2006 GF25", -- (MBA-MBA)
		"Sol/212366 2006 GQ31", -- (MBA-MBA)
		"Sol/212367 2006 GC35", -- (MBA-MBA)
		"Sol/212368 2006 GK37", -- (MBA-MBA)
		"Sol/212370 2006 GP40", -- (MBA-MBA)
		"Sol/212371 2006 HE6", -- (MBA-MBA)
		"Sol/212372 2006 HF15", -- (MBA-MBA)
		"Sol/212373 Pietrocascella", -- (MBA-MBA)
		"Sol/212374 Vellerat", -- (MBA-MBA)
		"Sol/212375 2006 HE33", -- (MBA-MBA)
		"Sol/212376 2006 HR35", -- (MBA-MBA)
		"Sol/212377 2006 HO39", -- (MBA-MBA)
		"Sol/212378 2006 HW43", -- (MBA-MBA)
		"Sol/212379 2006 HD55", -- (MBA-MBA)
		"Sol/212380 2006 HQ55", -- (MBA-MBA)
		"Sol/212381 2006 HP59", -- (MBA-MBA)
		"Sol/212382 2006 HJ63", -- (MBA-MBA)
		"Sol/212383 2006 HQ77", -- (MBA-MBA)
		"Sol/212384 2006 HK82", -- (MBA-MBA)
		"Sol/212385 2006 HL84", -- (MBA-MBA)
		"Sol/212386 2006 HP86", -- (MBA-MBA)
		"Sol/212387 2006 HM88", -- (MBA-MBA)
		"Sol/212388 2006 HP100", -- (MBA-MBA)
		"Sol/212389 2006 HU108", -- (MBA-MBA)
		"Sol/212390 2006 HD111", -- (MBA-MBA)
		"Sol/212391 2006 HG111", -- (MBA-MBA)
		"Sol/212392 2006 HE140", -- (MBA-MBA)
		"Sol/212393 2006 HE153", -- (MBA-MBA)
		"Sol/212394 2006 JD7", -- (MBA-MBA)
		"Sol/212395 2006 JL12", -- (MBA-MBA)
		"Sol/212396 2006 JN19", -- (MBA-MBA)
		"Sol/212397 2006 JZ23", -- (MBA-MBA)
		"Sol/212398 2006 JF27", -- (MBA-MBA)
		"Sol/212399 2006 JH38", -- (MBA-MBA)
		"Sol/212400 2006 JZ38", -- (MBA-MBA)
		"Sol/212401 2006 JW42", -- (MBA-MBA)
		"Sol/212402 2006 JN48", -- (MBA-MBA)
		"Sol/212403 2006 JQ60", -- (MBA-MBA)
		"Sol/212404 2006 KO1", -- (MBA-MBA)
		"Sol/212405 2006 KM8", -- (MBA-MBA)
		"Sol/212406 2006 KJ23", -- (MBA-MBA)
		"Sol/212407 2006 KE27", -- (MBA-MBA)
		"Sol/212408 2006 KV27", -- (MBA-MBA)
		"Sol/212409 2006 KZ36", -- (MBA-MBA)
		"Sol/212410 2006 KG39", -- (MBA-MBA)
		"Sol/212411 2006 KO42", -- (MBA-MBA)
		"Sol/212412 2006 KN56", -- (MBA-MBA)
		"Sol/212413 2006 KW58", -- (MBA-MBA)
		"Sol/212414 2006 KB69", -- (MBA-MBA)
		"Sol/212415 2006 KP97", -- (MBA-MBA)
		"Sol/212416 2006 KV100", -- (MBA-MBA)
		"Sol/212417 2006 KJ103", -- (MBA-MBA)
		"Sol/212418 2006 KD113", -- (MBA-MBA)
		"Sol/212419 2006 KK113", -- (MBA-MBA)
		"Sol/212420 2006 KD116", -- (MBA-MBA)
		"Sol/212421 2006 KV120", -- (MBA-MBA)
		"Sol/212422 2006 LG7", -- (MBA-MBA)
		"Sol/212423 2006 MT1", -- (MBA-MBA)
		"Sol/212424 2006 MA9", -- (MBA-MBA)
		"Sol/212425 2006 MQ13", -- (MBA-MBA)
		"Sol/212426 2006 OB", -- (MBA-MBA)
		"Sol/212427 2006 OL", -- (MBA-MBA)
		"Sol/212428 2006 OX1", -- (MBA-MBA)
		"Sol/212429 2006 OF4", -- (MBA-MBA)
		"Sol/212430 2006 OV7", -- (MBA-MBA)
		"Sol/212431 2006 OO11", -- (MBA-MBA)
		"Sol/212432 2006 OX12", -- (MBA-MBA)
		"Sol/212433 2006 OP15", -- (MBA-MBA)
		"Sol/212434 2006 OA16", -- (MBA-MBA)
		"Sol/212435 2006 OJ16", -- (MBA-MBA)
		"Sol/212436 2006 OA20", -- (MBA-MBA)
		"Sol/212437 2006 PA13", -- (MBA-MBA)
		"Sol/212438 2006 PP13", -- (MBA-MBA)
		"Sol/212439 2006 PN15", -- (MBA-MBA)
		"Sol/212440 2006 PH19", -- (MBA-MBA)
		"Sol/212441 2006 PU19", -- (MBA-MBA)
		"Sol/212442 2006 PQ23", -- (MBA-MBA)
		"Sol/212443 2006 PA24", -- (MBA-MBA)
		"Sol/212444 2006 PD24", -- (MBA-MBA)
		"Sol/212445 2006 PQ34", -- (MBA-MBA)
		"Sol/212446 2006 PL39", -- (MBA-MBA)
		"Sol/212447 2006 PU39", -- (MBA-MBA)
		"Sol/212448 2006 PT41", -- (MBA-MBA)
		"Sol/212449 2006 PQ42", -- (MBA-MBA)
		"Sol/212450 2006 QO", -- (MBA-MBA)
		"Sol/212451 2006 QV15", -- (MBA-MBA)
		"Sol/212452 2006 QJ18", -- (MBA-MBA)
		"Sol/212453 2006 QL19", -- (MBA-MBA)
		"Sol/212454 2006 QZ19", -- (MBA-MBA)
		"Sol/212455 2006 QA20", -- (MBA-MBA)
		"Sol/212456 2006 QK20", -- (MBA-MBA)
		"Sol/212457 2006 QO22", -- (MBA-MBA)
		"Sol/212459 2006 QK26", -- (MBA-MBA)
		"Sol/212460 2006 QD28", -- (MBA-MBA)
		"Sol/212461 2006 QT29", -- (MBA-MBA)
		"Sol/212462 2006 QH30", -- (MBA-MBA)
		"Sol/212463 2006 QP32", -- (MBA-MBA)
		"Sol/212464 2006 QK34", -- (MBA-MBA)
		"Sol/212465 Goroshky", -- (MBA-MBA)
		"Sol/212466 2006 QA41", -- (MBA-MBA)
		"Sol/212467 2006 QC42", -- (MBA-MBA)
		"Sol/212468 2006 QL43", -- (MBA-MBA)
		"Sol/212469 2006 QS44", -- (MBA-MBA)
		"Sol/212470 2006 QU44", -- (MBA-MBA)
		"Sol/212471 2006 QH47", -- (MBA-MBA)
		"Sol/212472 2006 QQ47", -- (MBA-MBA)
		"Sol/212473 2006 QR52", -- (MBA-MBA)
		"Sol/212474 2006 QW53", -- (MBA-MBA)
		"Sol/212475 2006 QL62", -- (MBA-MBA)
		"Sol/212476 2006 QR65", -- (MBA-MBA)
		"Sol/212478 2006 QK72", -- (MBA-MBA)
		"Sol/212479 2006 QU78", -- (MBA-MBA)
		"Sol/212480 2006 QB79", -- (MBA-MBA)
		"Sol/212481 2006 QM81", -- (MBA-MBA)
		"Sol/212482 2006 QQ81", -- (MBA-MBA)
		"Sol/212483 2006 QF82", -- (MBA-MBA)
		"Sol/212484 2006 QC93", -- (MBA-MBA)
		"Sol/212485 2006 QS93", -- (MBA-MBA)
		"Sol/212486 2006 QE100", -- (MBA-MBA)
		"Sol/212487 2006 QM100", -- (MBA-MBA)
		"Sol/212488 2006 QG103", -- (MBA-MBA)
		"Sol/212489 2006 QL113", -- (MBA-MBA)
		"Sol/212491 2006 QW117", -- (MBA-MBA)
		"Sol/212492 2006 QH122", -- (MBA-MBA)
		"Sol/212493 2006 QL139", -- (MBA-MBA)
		"Sol/212494 2006 QO139", -- (MBA-MBA)
		"Sol/212495 2006 QU141", -- (MBA-MBA)
		"Sol/212496 2006 QX144", -- (MBA-MBA)
		"Sol/212497 2006 QV154", -- (MBA-MBA)
		"Sol/212498 2006 QS165", -- (MBA-MBA)
		"Sol/212499 2006 QA168", -- (MBA-MBA)
		"Sol/212500 Robertojoppolo", -- (MBA-MBA)
		"Sol/212501 2006 RK6", -- (MBA-MBA)
		"Sol/212502 2006 RQ6", -- (MBA-MBA)
		"Sol/212503 2006 RS7", -- (MBA-MBA)
		"Sol/212504 2006 RK8", -- (MBA-MBA)
		"Sol/212505 2006 RT16", -- (MBA-MBA)
		"Sol/212506 2006 RE17", -- (MBA-MBA)
		"Sol/212507 2006 RB18", -- (MBA-MBA)
		"Sol/212508 2006 RZ18", -- (MBA-MBA)
		"Sol/212509 2006 RA20", -- (MBA-MBA)
		"Sol/212510 2006 RL22", -- (MBA-MBA)
		"Sol/212511 2006 RC27", -- (MBA-MBA)
		"Sol/212512 2006 RF27", -- (MBA-MBA)
		"Sol/212513 2006 RB31", -- (MBA-MBA)
		"Sol/212514 2006 RC33", -- (MBA-MBA)
		"Sol/212515 2006 RG34", -- (MBA-MBA)
		"Sol/212516 2006 RM34", -- (MBA-MBA)
		"Sol/212517 2006 RZ35", -- (MBA-MBA)
		"Sol/212518 2006 RK36", -- (MBA-MBA)
		"Sol/212519 2006 RE40", -- (MBA-MBA)
		"Sol/212520 2006 RD43", -- (MBA-MBA)
		"Sol/212521 2006 RK43", -- (MBA-MBA)
		"Sol/212522 2006 RY46", -- (MBA-MBA)
		"Sol/212523 2006 RB55", -- (MBA-MBA)
		"Sol/212524 2006 RO57", -- (MBA-MBA)
		"Sol/212525 2006 RM61", -- (MBA-MBA)
		"Sol/212526 2006 RZ67", -- (MBA-MBA)
		"Sol/212527 2006 RY71", -- (MBA-MBA)
		"Sol/212528 2006 RE74", -- (MBA-MBA)
		"Sol/212529 2006 RL74", -- (MBA-MBA)
		"Sol/212530 2006 RR74", -- (MBA-MBA)
		"Sol/212531 2006 RD77", -- (MBA-MBA)
		"Sol/212532 2006 RH78", -- (MBA-MBA)
		"Sol/212533 2006 RB85", -- (MBA-MBA)
		"Sol/212534 2006 RK87", -- (MBA-MBA)
		"Sol/212535 2006 RY89", -- (MBA-MBA)
		"Sol/212536 2006 RY91", -- (MBA-MBA)
		"Sol/212537 2006 RM95", -- (MBA-MBA)
		"Sol/212538 2006 RS95", -- (MBA-MBA)
		"Sol/212539 2006 RS97", -- (MBA-MBA)
		"Sol/212540 2006 RR99", -- (MBA-MBA)
		"Sol/212541 2006 RY104", -- (MBA-MBA)
		"Sol/212542 2006 SF4", -- (MBA-MBA)
		"Sol/212543 2006 SU4", -- (MBA-MBA)
		"Sol/212544 2006 SA8", -- (MBA-MBA)
		"Sol/212545 2006 SG11", -- (MBA-MBA)
		"Sol/212547 2006 SD20", -- (MBA-MBA)
		"Sol/212548 2006 SW23", -- (MBA-MBA)
		"Sol/212549 2006 SA24", -- (MBA-MBA)
		"Sol/212550 2006 SR25", -- (MBA-MBA)
		"Sol/212551 2006 SL30", -- (MBA-MBA)
		"Sol/212552 2006 SU36", -- (MBA-MBA)
		"Sol/212553 2006 SY37", -- (MBA-MBA)
		"Sol/212554 2006 SG43", -- (MBA-MBA)
		"Sol/212555 2006 SQ46", -- (MBA-MBA)
		"Sol/212556 2006 SV49", -- (MBA-MBA)
		"Sol/212557 2006 SW49", -- (MBA-MBA)
		"Sol/212558 2006 SM50", -- (MBA-MBA)
		"Sol/212559 2006 SE66", -- (MBA-MBA)
		"Sol/212560 2006 SF66", -- (MBA-MBA)
		"Sol/212562 2006 SY74", -- (MBA-MBA)
		"Sol/212563 2006 SM80", -- (MBA-MBA)
		"Sol/212564 2006 SJ81", -- (MBA-MBA)
		"Sol/212565 2006 SW83", -- (MBA-MBA)
		"Sol/212566 2006 ST84", -- (MBA-MBA)
		"Sol/212567 2006 SW85", -- (MBA-MBA)
		"Sol/212568 2006 SH91", -- (MBA-MBA)
		"Sol/212569 2006 SL92", -- (MBA-MBA)
		"Sol/212570 2006 SE94", -- (MBA-MBA)
		"Sol/212571 2006 SH97", -- (MBA-MBA)
		"Sol/212572 2006 SG99", -- (MBA-MBA)
		"Sol/212573 2006 SM106", -- (MBA-MBA)
		"Sol/212574 2006 SO111", -- (MBA-MBA)
		"Sol/212575 2006 SH115", -- (MBA-MBA)
		"Sol/212576 2006 SK115", -- (MBA-MBA)
		"Sol/212577 2006 SK116", -- (MBA-MBA)
		"Sol/212578 2006 SD123", -- (MBA-MBA)
		"Sol/212579 2006 SG124", -- (MBA-MBA)
		"Sol/212580 2006 SN125", -- (MBA-MBA)
		"Sol/212581 2006 ST133", -- (MBA-MBA)
		"Sol/212583 2006 SS139", -- (MBA-MBA)
		"Sol/212584 2006 SO149", -- (MBA-MBA)
		"Sol/212585 2006 SQ159", -- (MBA-MBA)
		"Sol/212586 2006 SD161", -- (MBA-MBA)
		"Sol/212587 Bartasiute", -- (MBA-MBA)
		"Sol/212588 2006 SK173", -- (MBA-MBA)
		"Sol/212589 2006 SQ173", -- (MBA-MBA)
		"Sol/212590 2006 SA177", -- (MBA-MBA)
		"Sol/212591 2006 SO192", -- (MBA-MBA)
		"Sol/212592 2006 SH194", -- (MBA-MBA)
		"Sol/212593 2006 SF206", -- (MBA-MBA)
		"Sol/212594 2006 SN208", -- (MBA-MBA)
		"Sol/212595 2006 SZ208", -- (MBA-MBA)
		"Sol/212596 2006 SF218", -- (MBA-MBA)
		"Sol/212597 2006 SM220", -- (MBA-MBA)
		"Sol/212598 2006 SW230", -- (MBA-MBA)
		"Sol/212599 2006 SN239", -- (MBA-MBA)
		"Sol/212600 2006 SN241", -- (MBA-MBA)
		"Sol/212601 2006 SO273", -- (MBA-MBA)
		"Sol/212602 2006 SG274", -- (MBA-MBA)
		"Sol/212603 2006 SR275", -- (MBA-MBA)
		"Sol/212604 2006 SR279", -- (MBA-MBA)
		"Sol/212605 2006 SO281", -- (MBA-MBA)
		"Sol/212606 Janulis", -- (MBA-MBA)
		"Sol/212607 2006 SN299", -- (MBA-MBA)
		"Sol/212608 2006 SL316", -- (MBA-MBA)
		"Sol/212609 2006 SB320", -- (MBA-MBA)
		"Sol/212610 2006 ST325", -- (MBA-MBA)
		"Sol/212611 2006 SU353", -- (MBA-MBA)
		"Sol/212612 2006 SQ358", -- (MBA-MBA)
		"Sol/212613 2006 SY365", -- (MBA-MBA)
		"Sol/212614 2006 SZ385", -- (MBA-MBA)
		"Sol/212615 2006 SV386", -- (MBA-MBA)
		"Sol/212616 2006 SF396", -- (MBA-MBA)
		"Sol/212617 2006 SJ399", -- (MBA-MBA)
		"Sol/212618 2006 SK407", -- (MBA-MBA)
		"Sol/212619 2006 TD9", -- (MBA-MBA)
		"Sol/212621 2006 TC18", -- (MBA-MBA)
		"Sol/212622 2006 TU21", -- (MBA-MBA)
		"Sol/212623 2006 TB22", -- (MBA-MBA)
		"Sol/212624 2006 TD25", -- (MBA-MBA)
		"Sol/212625 2006 TZ26", -- (MBA-MBA)
		"Sol/212626 2006 TZ27", -- (MBA-MBA)
		"Sol/212627 2006 TW28", -- (MBA-MBA)
		"Sol/212628 2006 TR41", -- (MBA-MBA)
		"Sol/212629 2006 TC49", -- (MBA-MBA)
		"Sol/212631 Hsinchu", -- (MBA-MBA)
		"Sol/212632 2006 TY94", -- (MBA-MBA)
		"Sol/212633 2006 TV95", -- (MBA-MBA)
		"Sol/212634 2006 TB105", -- (MBA-MBA)
		"Sol/212635 2006 TJ106", -- (MBA-MBA)
		"Sol/212636 2006 TQ109", -- (MBA-MBA)
		"Sol/212637 2006 TC110", -- (MBA-MBA)
		"Sol/212638 2006 UE2", -- (MBA-MBA)
		"Sol/212639 2006 UB5", -- (MBA-MBA)
		"Sol/212640 2006 UD25", -- (MBA-MBA)
		"Sol/212641 2006 UP28", -- (MBA-MBA)
		"Sol/212642 2006 UJ33", -- (MBA-MBA)
		"Sol/212643 2006 UW35", -- (MBA-MBA)
		"Sol/212645 2006 UF39", -- (MBA-MBA)
		"Sol/212646 2006 UV52", -- (MBA-MBA)
		"Sol/212647 2006 UX67", -- (MBA-MBA)
		"Sol/212648 2006 UH68", -- (MBA-MBA)
		"Sol/212649 2006 UW80", -- (MBA-MBA)
		"Sol/212650 2006 UF91", -- (MBA-MBA)
		"Sol/212652 2006 UF116", -- (MBA-MBA)
		"Sol/212653 2006 UG124", -- (MBA-MBA)
		"Sol/212654 2006 UM125", -- (MBA-MBA)
		"Sol/212655 2006 UN135", -- (MBA-MBA)
		"Sol/212656 2006 UW163", -- (MBA-MBA)
		"Sol/212657 2006 UF173", -- (MBA-MBA)
		"Sol/212658 2006 UX178", -- (MBA-MBA)
		"Sol/212659 2006 UQ195", -- (MBA-MBA)
		"Sol/212660 2006 US195", -- (MBA-MBA)
		"Sol/212661 2006 UL213", -- (MBA-MBA)
		"Sol/212662 2006 UV218", -- (MBA-MBA)
		"Sol/212663 2006 UB233", -- (MBA-MBA)
		"Sol/212664 2006 UF233", -- (MBA-MBA)
		"Sol/212665 2006 UR237", -- (MBA-MBA)
		"Sol/212668 2006 UL256", -- (MBA-MBA)
		"Sol/212670 2006 UB322", -- (MBA-MBA)
		"Sol/212671 2006 UB328", -- (MBA-MBA)
		"Sol/212672 2006 UP332", -- (MBA-MBA)
		"Sol/212673 2006 UO333", -- (MBA-MBA)
		"Sol/212674 2006 VL1", -- (MBA-MBA)
		"Sol/212675 2006 VN17", -- (MBA-MBA)
		"Sol/212676 2006 VK21", -- (MBA-MBA)
		"Sol/212677 2006 VE45", -- (MBA-MBA)
		"Sol/212678 2006 VX59", -- (MBA-MBA)
		"Sol/212680 2006 VZ97", -- (MBA-MBA)
		"Sol/212681 2006 VP99", -- (MBA-MBA)
		"Sol/212682 2006 VT109", -- (MBA-MBA)
		"Sol/212683 2006 VL169", -- (MBA-MBA)
		"Sol/212684 2006 WF60", -- (MBA-MBA)
		"Sol/212685 2006 WK70", -- (MBA-MBA)
		"Sol/212686 2006 WV74", -- (MBA-MBA)
		"Sol/212687 2006 WL82", -- (MBA-MBA)
		"Sol/212688 2006 WR106", -- (MBA-MBA)
		"Sol/212692 Lazauskaite", -- (MBA-MBA)
		"Sol/212693 2007 HD18", -- (MBA-MBA)
		"Sol/212696 2007 PH39", -- (MBA-MBA)
		"Sol/212697 2007 PF40", -- (MBA-MBA)
		"Sol/212698 2007 PA41", -- (MBA-MBA)
		"Sol/212699 2007 QN3", -- (MBA-MBA)
		"Sol/212700 2007 QJ6", -- (MBA-MBA)
		"Sol/212701 2007 QR9", -- (MBA-MBA)
		"Sol/212702 2007 QQ11", -- (MBA-MBA)
		"Sol/212703 2007 RA13", -- (MBA-MBA)
		"Sol/212704 2007 RA14", -- (MBA-MBA)
		"Sol/212705 Friul", -- (MBA-MBA)
		"Sol/212706 2007 RU16", -- (MBA-MBA)
		"Sol/212708 2007 RW24", -- (MBA-MBA)
		"Sol/212709 2007 RC39", -- (MBA-MBA)
		"Sol/212711 2007 RE45", -- (MBA-MBA)
		"Sol/212712 2007 RW46", -- (MBA-MBA)
		"Sol/212713 2007 RN57", -- (MBA-MBA)
		"Sol/212714 2007 RY57", -- (MBA-MBA)
		"Sol/212715 2007 RO92", -- (MBA-MBA)
		"Sol/212716 2007 RY103", -- (MBA-MBA)
		"Sol/212717 2007 RH118", -- (MBA-MBA)
		"Sol/212718 2007 RO126", -- (MBA-MBA)
		"Sol/212719 2007 RN127", -- (MBA-MBA)
		"Sol/212720 2007 RA128", -- (MBA-MBA)
		"Sol/212721 2007 RX134", -- (MBA-MBA)
		"Sol/212722 2007 RM135", -- (MBA-MBA)
		"Sol/212723 Klitschko", -- (MBA-MBA)
		"Sol/212724 2007 RP144", -- (MBA-MBA)
		"Sol/212725 2007 RC145", -- (MBA-MBA)
		"Sol/212726 2007 RD145", -- (MBA-MBA)
		"Sol/212727 2007 RW161", -- (MBA-MBA)
		"Sol/212728 2007 RK162", -- (MBA-MBA)
		"Sol/212729 2007 RJ168", -- (MBA-MBA)
		"Sol/212730 2007 RG184", -- (MBA-MBA)
		"Sol/212731 2007 RF188", -- (MBA-MBA)
		"Sol/212732 2007 RL193", -- (MBA-MBA)
		"Sol/212733 2007 RV194", -- (MBA-MBA)
		"Sol/212734 2007 RX235", -- (MBA-MBA)
		"Sol/212735 2007 RT242", -- (MBA-MBA)
		"Sol/212736 2007 RC244", -- (MBA-MBA)
		"Sol/212737 2007 RZ252", -- (MBA-MBA)
		"Sol/212738 2007 RJ271", -- (MBA-MBA)
		"Sol/212739 2007 RN271", -- (MBA-MBA)
		"Sol/212740 2007 RZ273", -- (MBA-MBA)
		"Sol/212741 2007 RH277", -- (MBA-MBA)
		"Sol/212742 2007 RU277", -- (MBA-MBA)
		"Sol/212743 2007 RT289", -- (MBA-MBA)
		"Sol/212744 2007 RL296", -- (MBA-MBA)
		"Sol/212745 2007 SG19", -- (MBA-MBA)
		"Sol/212746 2007 SF20", -- (MBA-MBA)
		"Sol/212747 2007 TY", -- (MBA-MBA)
		"Sol/212749 2007 TM4", -- (MBA-MBA)
		"Sol/212750 2007 TW6", -- (MBA-MBA)
		"Sol/212751 2007 TD9", -- (MBA-MBA)
		"Sol/212752 2007 TA10", -- (MBA-MBA)
		"Sol/212753 2007 TE11", -- (MBA-MBA)
		"Sol/212754 2007 TL12", -- (MBA-MBA)
		"Sol/212755 2007 TW12", -- (MBA-MBA)
		"Sol/212756 2007 TY16", -- (MBA-MBA)
		"Sol/212757 2007 TZ19", -- (MBA-MBA)
		"Sol/212758 2007 TR27", -- (MBA-MBA)
		"Sol/212759 2007 TM29", -- (MBA-MBA)
		"Sol/212760 2007 TF38", -- (MBA-MBA)
		"Sol/212761 2007 TA40", -- (MBA-MBA)
		"Sol/212762 2007 TN40", -- (MBA-MBA)
		"Sol/212763 2007 TH44", -- (MBA-MBA)
		"Sol/212764 2007 TU57", -- (MBA-MBA)
		"Sol/212765 2007 TK63", -- (MBA-MBA)
		"Sol/212766 2007 TK66", -- (MBA-MBA)
		"Sol/212767 2007 TG70", -- (MBA-MBA)
		"Sol/212768 2007 TO70", -- (MBA-MBA)
		"Sol/212769 2007 TZ78", -- (MBA-MBA)
		"Sol/212770 2007 TL79", -- (MBA-MBA)
		"Sol/212771 2007 TZ87", -- (MBA-MBA)
		"Sol/212772 2007 TZ92", -- (MBA-MBA)
		"Sol/212773 2007 TA115", -- (MBA-MBA)
		"Sol/212774 2007 TR118", -- (MBA-MBA)
		"Sol/212775 2007 TC120", -- (MBA-MBA)
		"Sol/212776 2007 TQ125", -- (MBA-MBA)
		"Sol/212777 2007 TH139", -- (MBA-MBA)
		"Sol/212778 2007 TW141", -- (MBA-MBA)
		"Sol/212779 2007 TA143", -- (MBA-MBA)
		"Sol/212780 2007 TQ158", -- (MBA-MBA)
		"Sol/212781 2007 TU165", -- (MBA-MBA)
		"Sol/212782 2007 TT186", -- (MBA-MBA)
		"Sol/212783 2007 TO203", -- (MBA-MBA)
		"Sol/212784 2007 TV212", -- (MBA-MBA)
		"Sol/212785 2007 TG213", -- (MBA-MBA)
		"Sol/212786 2007 TC217", -- (MBA-MBA)
		"Sol/212787 2007 TF221", -- (MBA-MBA)
		"Sol/212788 2007 TK221", -- (MBA-MBA)
		"Sol/212789 2007 TH226", -- (MBA-MBA)
		"Sol/212790 2007 TX228", -- (MBA-MBA)
		"Sol/212791 2007 TN232", -- (MBA-MBA)
		"Sol/212792 2007 TZ233", -- (MBA-MBA)
		"Sol/212793 2007 TQ242", -- (MBA-MBA)
		"Sol/212794 2007 TM243", -- (MBA-MBA)
		"Sol/212795 Fangjiancheng", -- (MBA-MBA)
		"Sol/212796 Guoyonghuai", -- (MBA-MBA)
		"Sol/212797 Lipei", -- (MBA-MBA)
		"Sol/212798 2007 TK257", -- (MBA-MBA)
		"Sol/212799 2007 TB289", -- (MBA-MBA)
		"Sol/212800 2007 TN292", -- (MBA-MBA)
		"Sol/212801 2007 TR299", -- (MBA-MBA)
		"Sol/212802 2007 TZ315", -- (MBA-MBA)
		"Sol/212803 2007 TS317", -- (MBA-MBA)
		"Sol/212804 2007 TY358", -- (MBA-MBA)
		"Sol/212805 2007 TU361", -- (MBA-MBA)
		"Sol/212806 2007 TK362", -- (MBA-MBA)
		"Sol/212807 2007 TR366", -- (MBA-MBA)
		"Sol/212808 2007 TK368", -- (MBA-MBA)
		"Sol/212809 2007 TW379", -- (MBA-MBA)
		"Sol/212810 2007 TK380", -- (MBA-MBA)
		"Sol/212811 2007 TE388", -- (MBA-MBA)
		"Sol/212812 2007 TX391", -- (MBA-MBA)
		"Sol/212813 2007 TH392", -- (MBA-MBA)
		"Sol/212814 2007 TC400", -- (MBA-MBA)
		"Sol/212815 2007 TF430", -- (MBA-MBA)
		"Sol/212816 2007 TM436", -- (MBA-MBA)
		"Sol/212817 2007 UH1", -- (MBA-MBA)
		"Sol/212818 2007 UN1", -- (MBA-MBA)
		"Sol/212819 2007 UJ2", -- (MBA-MBA)
		"Sol/212820 2007 UJ14", -- (MBA-MBA)
		"Sol/212821 2007 UV15", -- (MBA-MBA)
		"Sol/212822 2007 UU17", -- (MBA-MBA)
		"Sol/212823 2007 UW19", -- (MBA-MBA)
		"Sol/212824 2007 UL25", -- (MBA-MBA)
		"Sol/212825 2007 UV25", -- (MBA-MBA)
		"Sol/212826 2007 UZ31", -- (MBA-MBA)
		"Sol/212827 2007 UT33", -- (MBA-MBA)
		"Sol/212828 2007 UP47", -- (MBA-MBA)
		"Sol/212829 2007 UE50", -- (MBA-MBA)
		"Sol/212830 2007 UC55", -- (MBA-MBA)
		"Sol/212831 2007 UK64", -- (MBA-MBA)
		"Sol/212832 2007 UX66", -- (MBA-MBA)
		"Sol/212833 2007 UO67", -- (MBA-MBA)
		"Sol/212834 2007 UO71", -- (MBA-MBA)
		"Sol/212835 2007 UX71", -- (MBA-MBA)
		"Sol/212836 2007 UN83", -- (MBA-MBA)
		"Sol/212837 2007 UQ84", -- (MBA-MBA)
		"Sol/212838 2007 UX84", -- (MBA-MBA)
		"Sol/212839 2007 UR85", -- (MBA-MBA)
		"Sol/212840 2007 UU91", -- (MBA-MBA)
		"Sol/212841 2007 UV98", -- (MBA-MBA)
		"Sol/212842 2007 UH104", -- (MBA-MBA)
		"Sol/212843 2007 UV112", -- (MBA-MBA)
		"Sol/212844 2007 UU121", -- (MBA-MBA)
		"Sol/212845 2007 VD2", -- (MBA-MBA)
		"Sol/212846 2007 VP7", -- (MBA-MBA)
		"Sol/212847 2007 VD19", -- (MBA-MBA)
		"Sol/212848 2007 VW34", -- (MBA-MBA)
		"Sol/212849 2007 VJ36", -- (MBA-MBA)
		"Sol/212850 2007 VL54", -- (MBA-MBA)
		"Sol/212851 2007 VN60", -- (MBA-MBA)
		"Sol/212852 2007 VM63", -- (MBA-MBA)
		"Sol/212853 2007 VS63", -- (MBA-MBA)
		"Sol/212854 2007 VU72", -- (MBA-MBA)
		"Sol/212855 2007 VW72", -- (MBA-MBA)
		"Sol/212856 2007 VX73", -- (MBA-MBA)
		"Sol/212857 2007 VK84", -- (MBA-MBA)
		"Sol/212858 2007 VM85", -- (MBA-MBA)
		"Sol/212859 2007 VQ91", -- (MBA-MBA)
		"Sol/212860 2007 VJ105", -- (MBA-MBA)
		"Sol/212861 2007 VZ106", -- (MBA-MBA)
		"Sol/212862 2007 VF111", -- (MBA-MBA)
		"Sol/212863 2007 VN114", -- (MBA-MBA)
		"Sol/212864 2007 VN115", -- (MBA-MBA)
		"Sol/212865 2007 VX119", -- (MBA-MBA)
		"Sol/212866 2007 VL123", -- (MBA-MBA)
		"Sol/212867 2007 VL127", -- (MBA-MBA)
		"Sol/212868 2007 VB143", -- (MBA-MBA)
		"Sol/212869 2007 VW152", -- (MBA-MBA)
		"Sol/212870 2007 VX166", -- (MBA-MBA)
		"Sol/212872 2007 VT173", -- (MBA-MBA)
		"Sol/212873 2007 VP184", -- (MBA-MBA)
		"Sol/212874 2007 VC185", -- (MBA-MBA)
		"Sol/212875 2007 VM188", -- (MBA-MBA)
		"Sol/212876 2007 VD219", -- (MBA-MBA)
		"Sol/212877 2007 VB229", -- (MBA-MBA)
		"Sol/212878 2007 VA230", -- (MBA-MBA)
		"Sol/212879 2007 VH230", -- (MBA-MBA)
		"Sol/212880 2007 VK232", -- (MBA-MBA)
		"Sol/212882 2007 VT238", -- (MBA-MBA)
		"Sol/212883 2007 VV241", -- (MBA-MBA)
		"Sol/212884 2007 VD252", -- (MBA-MBA)
		"Sol/212885 2007 VP253", -- (MBA-MBA)
		"Sol/212886 2007 VC270", -- (MBA-MBA)
		"Sol/212887 2007 VV272", -- (MBA-MBA)
		"Sol/212888 2007 VU284", -- (MBA-MBA)
		"Sol/212889 2007 VK286", -- (MBA-MBA)
		"Sol/212890 2007 VE287", -- (MBA-MBA)
		"Sol/212891 2007 VW290", -- (MBA-MBA)
		"Sol/212892 2007 VV291", -- (MBA-MBA)
		"Sol/212893 2007 VG293", -- (MBA-MBA)
		"Sol/212894 2007 VV306", -- (MBA-MBA)
		"Sol/212895 2007 VS309", -- (MBA-MBA)
		"Sol/212896 2007 WR", -- (MBA-MBA)
		"Sol/212897 2007 WE4", -- (MBA-MBA)
		"Sol/212898 2007 WT5", -- (MBA-MBA)
		"Sol/212899 2007 WH11", -- (MBA-MBA)
		"Sol/212900 2007 WH18", -- (MBA-MBA)
		"Sol/212901 2007 WR18", -- (MBA-MBA)
		"Sol/212902 2007 WY31", -- (MBA-MBA)
		"Sol/212903 2007 WZ38", -- (MBA-MBA)
		"Sol/212904 2007 XB4", -- (MBA-MBA)
		"Sol/212905 2007 XN4", -- (MBA-MBA)
		"Sol/212906 2007 XN7", -- (MBA-MBA)
		"Sol/212907 2007 XO7", -- (MBA-MBA)
		"Sol/212908 2007 XD8", -- (MBA-MBA)
		"Sol/212909 2007 XQ15", -- (MBA-MBA)
		"Sol/212910 2007 XF22", -- (MBA-MBA)
		"Sol/212911 2007 XG22", -- (MBA-MBA)
		"Sol/212912 2007 XY34", -- (MBA-MBA)
		"Sol/212913 2007 XF38", -- (MBA-MBA)
		"Sol/212914 2007 XL44", -- (MBA-MBA)
		"Sol/212915 2007 XH47", -- (MBA-MBA)
		"Sol/212916 2007 XM50", -- (MBA-MBA)
		"Sol/212917 2007 YR", -- (MBA-MBA)
		"Sol/212918 2007 YL4", -- (MBA-MBA)
		"Sol/212919 2007 YL13", -- (MBA-MBA)
		"Sol/212920 2007 YN21", -- (MBA-MBA)
		"Sol/212921 2007 YD23", -- (MBA-MBA)
		"Sol/212922 2007 YL32", -- (MBA-MBA)
		"Sol/212923 2007 YZ53", -- (MBA-MBA)
		"Sol/212924 Yurishevchuk", -- (MBA-MBA)
		"Sol/212926 2008 AD43", -- (MBA-MBA)
		"Sol/212929 Satovski", -- (MBA-MBA)
		"Sol/212932 2008 CS204", -- (MBA-MBA)
		"Sol/212933 2008 DQ8", -- (MBA-MBA)
		"Sol/212934 2008 SN81", -- (MBA-MBA)
		"Sol/212935 2008 UH96", -- (MBA-MBA)
		"Sol/212936 2008 UX248", -- (MBA-MBA)
		"Sol/212937 2008 UD291", -- (MBA-MBA)
		"Sol/212938 2008 UE346", -- (MBA-MBA)
		"Sol/212939 2008 WL91", -- (MBA-MBA)
		"Sol/212940 2008 YS17", -- (MBA-MBA)
		"Sol/212941 2008 YR22", -- (MBA-MBA)
		"Sol/212942 2008 YC30", -- (MBA-MBA)
		"Sol/212943 2008 YX39", -- (MBA-MBA)
		"Sol/212944 2008 YE51", -- (MBA-MBA)
		"Sol/212945 2008 YS65", -- (MBA-MBA)
		"Sol/212946 2008 YU145", -- (MBA-MBA)
		"Sol/212947 2009 AC28", -- (MBA-MBA)
		"Sol/212948 2009 BZ8", -- (MBA-MBA)
		"Sol/212949 2009 BV23", -- (MBA-MBA)
		"Sol/212950 2009 BZ23", -- (MBA-MBA)
		"Sol/212951 2009 BB40", -- (MBA-MBA)
		"Sol/212952 2009 BP40", -- (MBA-MBA)
		"Sol/212953 2009 BU44", -- (MBA-MBA)
		"Sol/212954 2009 BL46", -- (MBA-MBA)
		"Sol/212955 2009 BF47", -- (MBA-MBA)
		"Sol/212956 2009 BH51", -- (MBA-MBA)
		"Sol/212957 2009 BY57", -- (MBA-MBA)
		"Sol/212958 2009 BW61", -- (MBA-MBA)
		"Sol/212959 2009 BD65", -- (MBA-MBA)
		"Sol/212960 2009 BB66", -- (MBA-MBA)
		"Sol/212961 2009 BD66", -- (MBA-MBA)
		"Sol/212962 2009 BV72", -- (MBA-MBA)
		"Sol/212963 2009 BZ72", -- (MBA-MBA)
		"Sol/212964 2009 BZ75", -- (MBA-MBA)
		"Sol/212965 2009 BV87", -- (MBA-MBA)
		"Sol/212966 2009 BF102", -- (MBA-MBA)
		"Sol/212967 2009 BK102", -- (MBA-MBA)
		"Sol/212968 2009 BH104", -- (MBA-MBA)
		"Sol/212969 2009 BK107", -- (MBA-MBA)
		"Sol/212970 2009 BY109", -- (MBA-MBA)
		"Sol/212971 2009 BA121", -- (MBA-MBA)
		"Sol/212972 2009 BQ123", -- (MBA-MBA)
		"Sol/212973 2009 BN146", -- (MBA-MBA)
		"Sol/212974 2009 BQ155", -- (MBA-MBA)
		"Sol/212975 2009 BJ156", -- (MBA-MBA)
		"Sol/212976 2009 BK167", -- (MBA-MBA)
		"Sol/212977 Birute", -- (MBA-MBA)
		"Sol/212978 2009 CT25", -- (MBA-MBA)
		"Sol/212979 2009 CN34", -- (MBA-MBA)
		"Sol/212980 2009 CW37", -- (MBA-MBA)
		"Sol/212981 Majalitovic", -- (MBA-MBA)
		"Sol/212982 2009 CC52", -- (MBA-MBA)
		"Sol/212983 2009 CW52", -- (MBA-MBA)
		"Sol/212984 2009 DC", -- (MBA-MBA)
		"Sol/212985 2009 DZ5", -- (MBA-MBA)
		"Sol/212986 2009 DG14", -- (MBA-MBA)
		"Sol/212987 2009 DO16", -- (MBA-MBA)
		"Sol/212988 2009 DA18", -- (MBA-MBA)
		"Sol/212989 2009 DZ22", -- (MBA-MBA)
		"Sol/212990 2009 DT24", -- (MBA-MBA)
		"Sol/212991 Garcialorca", -- (MBA-MBA)
		"Sol/212992 2009 DW56", -- (MBA-MBA)
		"Sol/212993 2132 P-L", -- (MBA-MBA)
		"Sol/212994 6598 P-L", -- (MBA-MBA)
		"Sol/212995 1230 T-2", -- (MBA-MBA)
		"Sol/212996 3226 T-2", -- (MBA-MBA)
		"Sol/213000 1981 ET2", -- (MBA-MBA)
		"Sol/213001 1981 EP3", -- (MBA-MBA)
		"Sol/213002 1982 QF4", -- (MBA-MBA)
		"Sol/213003 1992 EC23", -- (MBA-MBA)
		"Sol/213004 1992 SJ7", -- (MBA-MBA)
		"Sol/213005 1993 RC", -- (MBA-MBA)
		"Sol/213006 1994 SL5", -- (MBA-MBA)
		"Sol/213007 1995 BP8", -- (MBA-MBA)
		"Sol/213009 1995 FB15", -- (MBA-MBA)
		"Sol/213010 1995 OW4", -- (MBA-MBA)
		"Sol/213011 1995 OT12", -- (MBA-MBA)
		"Sol/213012 1995 SA12", -- (MBA-MBA)
		"Sol/213013 1995 SN25", -- (MBA-MBA)
		"Sol/213014 1995 SS41", -- (MBA-MBA)
		"Sol/213015 1995 SE50", -- (MBA-MBA)
		"Sol/213016 1995 SX51", -- (MBA-MBA)
		"Sol/213017 1995 SO81", -- (MBA-MBA)
		"Sol/213018 1995 UD11", -- (MBA-MBA)
		"Sol/213019 1995 UE58", -- (MBA-MBA)
		"Sol/213020 1995 UK82", -- (MBA-MBA)
		"Sol/213021 1995 VK6", -- (MBA-MBA)
		"Sol/213022 1995 VG17", -- (MBA-MBA)
		"Sol/213023 1995 WK18", -- (MBA-MBA)
		"Sol/213024 1995 WX21", -- (MBA-MBA)
		"Sol/213025 1996 FL8", -- (MBA-MBA)
		"Sol/213026 1996 HZ5", -- (MBA-MBA)
		"Sol/213027 1996 VZ6", -- (MBA-MBA)
		"Sol/213028 1996 VN9", -- (MBA-MBA)
		"Sol/213029 1997 BF5", -- (MBA-MBA)
		"Sol/213030 1997 GN7", -- (MBA-MBA)
		"Sol/213031 1997 OB", -- (MBA-MBA)
		"Sol/213032 1997 TX3", -- (MBA-MBA)
		"Sol/213033 1997 UT15", -- (MBA-MBA)
		"Sol/213034 1997 WL5", -- (MBA-MBA)
		"Sol/213035 1997 WV5", -- (MBA-MBA)
		"Sol/213036 1997 WD45", -- (MBA-MBA)
		"Sol/213037 1998 FY7", -- (MBA-MBA)
		"Sol/213038 1998 FV128", -- (MBA-MBA)
		"Sol/213039 1998 GV2", -- (MBA-MBA)
		"Sol/213040 1998 HY1", -- (MBA-MBA)
		"Sol/213041 1998 HJ22", -- (MBA-MBA)
		"Sol/213042 1998 HJ96", -- (MBA-MBA)
		"Sol/213043 1998 KB17", -- (MBA-MBA)
		"Sol/213044 1998 OG10", -- (MBA-MBA)
		"Sol/213045 1998 OL15", -- (MBA-MBA)
		"Sol/213046 1998 QA85", -- (MBA-MBA)
		"Sol/213047 1998 SJ75", -- (MBA-MBA)
		"Sol/213048 1998 SE99", -- (MBA-MBA)
		"Sol/213049 1998 SY130", -- (MBA-MBA)
		"Sol/213051 1998 UZ17", -- (MBA-MBA)
		"Sol/213052 1998 VV", -- (MBA-MBA)
		"Sol/213054 1999 AW15", -- (MBA-MBA)
		"Sol/213055 1999 AL30", -- (MBA-MBA)
		"Sol/213056 1999 JA14", -- (MBA-MBA)
		"Sol/213057 1999 NM54", -- (MBA-MBA)
		"Sol/213059 1999 RG42", -- (MBA-MBA)
		"Sol/213060 1999 RU50", -- (MBA-MBA)
		"Sol/213061 1999 RB64", -- (MBA-MBA)
		"Sol/213062 1999 RY82", -- (MBA-MBA)
		"Sol/213063 1999 RH94", -- (MBA-MBA)
		"Sol/213064 1999 RX121", -- (MBA-MBA)
		"Sol/213065 1999 RT127", -- (MBA-MBA)
		"Sol/213066 1999 RX133", -- (MBA-MBA)
		"Sol/213067 1999 ST15", -- (MBA-MBA)
		"Sol/213068 1999 SU23", -- (MBA-MBA)
		"Sol/213069 1999 TX17", -- (MBA-MBA)
		"Sol/213070 1999 TU50", -- (MBA-MBA)
		"Sol/213071 1999 TW51", -- (MBA-MBA)
		"Sol/213072 1999 TJ79", -- (MBA-MBA)
		"Sol/213073 1999 TE90", -- (MBA-MBA)
		"Sol/213074 1999 TH90", -- (MBA-MBA)
		"Sol/213075 1999 TK90", -- (MBA-MBA)
		"Sol/213076 1999 TY115", -- (MBA-MBA)
		"Sol/213077 1999 TY116", -- (MBA-MBA)
		"Sol/213078 1999 TG131", -- (MBA-MBA)
		"Sol/213079 1999 TL132", -- (MBA-MBA)
		"Sol/213080 1999 TQ133", -- (MBA-MBA)
		"Sol/213081 1999 TP137", -- (MBA-MBA)
		"Sol/213082 1999 TG138", -- (MBA-MBA)
		"Sol/213083 1999 TV159", -- (MBA-MBA)
		"Sol/213085 1999 TL218", -- (MBA-MBA)
		"Sol/213086 1999 TF230", -- (MBA-MBA)
		"Sol/213087 1999 TS230", -- (MBA-MBA)
		"Sol/213088 1999 TJ247", -- (MBA-MBA)
		"Sol/213089 1999 TS251", -- (MBA-MBA)
		"Sol/213090 1999 TY282", -- (MBA-MBA)
		"Sol/213091 1999 TH297", -- (MBA-MBA)
		"Sol/213092 1999 UC19", -- (MBA-MBA)
		"Sol/213093 1999 UM47", -- (MBA-MBA)
		"Sol/213094 1999 VD17", -- (MBA-MBA)
		"Sol/213095 1999 VV43", -- (MBA-MBA)
		"Sol/213096 1999 VA88", -- (MBA-MBA)
		"Sol/213097 1999 VR100", -- (MBA-MBA)
		"Sol/213098 1999 VJ120", -- (MBA-MBA)
		"Sol/213100 1999 VW183", -- (MBA-MBA)
		"Sol/213101 1999 VU195", -- (MBA-MBA)
		"Sol/213103 1999 XK3", -- (MBA-MBA)
		"Sol/213104 1999 XF26", -- (MBA-MBA)
		"Sol/213105 1999 XO51", -- (MBA-MBA)
		"Sol/213106 1999 XS78", -- (MBA-MBA)
		"Sol/213107 1999 XU125", -- (MBA-MBA)
		"Sol/213109 1999 XX178", -- (MBA-MBA)
		"Sol/213110 1999 YF27", -- (MBA-MBA)
		"Sol/213111 2000 AS3", -- (MBA-MBA)
		"Sol/213112 2000 AM12", -- (MBA-MBA)
		"Sol/213113 2000 AX56", -- (MBA-MBA)
		"Sol/213114 2000 AH58", -- (MBA-MBA)
		"Sol/213115 2000 AL87", -- (MBA-MBA)
		"Sol/213116 2000 AF131", -- (MBA-MBA)
		"Sol/213117 2000 AU148", -- (MBA-MBA)
		"Sol/213118 2000 AL183", -- (MBA-MBA)
		"Sol/213120 2000 BU37", -- (MBA-MBA)
		"Sol/213121 2000 CT9", -- (MBA-MBA)
		"Sol/213122 2000 CO11", -- (MBA-MBA)
		"Sol/213123 2000 CC60", -- (MBA-MBA)
		"Sol/213124 2000 CD74", -- (MBA-MBA)
		"Sol/213125 2000 CW79", -- (MBA-MBA)
		"Sol/213126 2000 CB115", -- (MBA-MBA)
		"Sol/213127 2000 DP3", -- (MBA-MBA)
		"Sol/213128 2000 DX24", -- (MBA-MBA)
		"Sol/213129 2000 DY43", -- (MBA-MBA)
		"Sol/213130 2000 DE44", -- (MBA-MBA)
		"Sol/213131 2000 DV92", -- (MBA-MBA)
		"Sol/213132 2000 ER24", -- (MBA-MBA)
		"Sol/213133 2000 ES66", -- (MBA-MBA)
		"Sol/213134 2000 EE108", -- (MBA-MBA)
		"Sol/213135 2000 EV151", -- (MBA-MBA)
		"Sol/213136 2000 EV199", -- (MBA-MBA)
		"Sol/213137 2000 FQ33", -- (MBA-MBA)
		"Sol/213138 2000 FY62", -- (MBA-MBA)
		"Sol/213139 2000 GH23", -- (MBA-MBA)
		"Sol/213140 2000 GG40", -- (MBA-MBA)
		"Sol/213141 2000 GF156", -- (MBA-MBA)
		"Sol/213142 2000 HM2", -- (MBA-MBA)
		"Sol/213143 2000 HX5", -- (MBA-MBA)
		"Sol/213144 2000 HT30", -- (MBA-MBA)
		"Sol/213145 2000 HW41", -- (MBA-MBA)
		"Sol/213146 2000 HD44", -- (MBA-MBA)
		"Sol/213147 2000 JT11", -- (MBA-MBA)
		"Sol/213148 2000 JB67", -- (MBA-MBA)
		"Sol/213149 2000 JW69", -- (MBA-MBA)
		"Sol/213150 2000 KN54", -- (MBA-MBA)
		"Sol/213151 2000 KL61", -- (MBA-MBA)
		"Sol/213153 2000 ON68", -- (MBA-MBA)
		"Sol/213154 2000 PD28", -- (MBA-MBA)
		"Sol/213155 2000 QN10", -- (MBA-MBA)
		"Sol/213157 2000 QY42", -- (MBA-MBA)
		"Sol/213159 2000 QB100", -- (MBA-MBA)
		"Sol/213160 2000 QY115", -- (MBA-MBA)
		"Sol/213161 2000 RR24", -- (MBA-MBA)
		"Sol/213162 2000 RF44", -- (MBA-MBA)
		"Sol/213163 2000 RP86", -- (MBA-MBA)
		"Sol/213164 2000 RC92", -- (MBA-MBA)
		"Sol/213165 2000 RP92", -- (MBA-MBA)
		"Sol/213166 2000 SM", -- (MBA-MBA)
		"Sol/213168 2000 SU37", -- (MBA-MBA)
		"Sol/213169 2000 SS53", -- (MBA-MBA)
		"Sol/213170 2000 SD62", -- (MBA-MBA)
		"Sol/213171 2000 SE63", -- (MBA-MBA)
		"Sol/213172 2000 SH75", -- (MBA-MBA)
		"Sol/213173 2000 ST102", -- (MBA-MBA)
		"Sol/213174 2000 SF104", -- (MBA-MBA)
		"Sol/213175 2000 SX107", -- (MBA-MBA)
		"Sol/213176 2000 SK120", -- (MBA-MBA)
		"Sol/213178 2000 SF145", -- (MBA-MBA)
		"Sol/213179 2000 SR162", -- (MBA-MBA)
		"Sol/213181 2000 SN191", -- (MBA-MBA)
		"Sol/213182 2000 SO198", -- (MBA-MBA)
		"Sol/213183 2000 ST217", -- (MBA-MBA)
		"Sol/213184 2000 SQ222", -- (MBA-MBA)
		"Sol/213185 2000 SS230", -- (MBA-MBA)
		"Sol/213186 2000 SN239", -- (MBA-MBA)
		"Sol/213187 2000 SS245", -- (MBA-MBA)
		"Sol/213188 2000 SM248", -- (MBA-MBA)
		"Sol/213189 2000 SH264", -- (MBA-MBA)
		"Sol/213190 2000 ST277", -- (MBA-MBA)
		"Sol/213192 2000 SO281", -- (MBA-MBA)
		"Sol/213193 2000 SB322", -- (MBA-MBA)
		"Sol/213194 2000 SD328", -- (MBA-MBA)
		"Sol/213195 2000 SP328", -- (MBA-MBA)
		"Sol/213196 2000 SU343", -- (MBA-MBA)
		"Sol/213197 2000 SW345", -- (MBA-MBA)
		"Sol/213198 2000 SJ353", -- (MBA-MBA)
		"Sol/213199 2000 SB358", -- (MBA-MBA)
		"Sol/213201 2000 SA367", -- (MBA-MBA)
		"Sol/213202 2000 TC4", -- (MBA-MBA)
		"Sol/213203 2000 TT5", -- (MBA-MBA)
		"Sol/213204 2000 TR13", -- (MBA-MBA)
		"Sol/213205 2000 TZ22", -- (MBA-MBA)
		"Sol/213206 2000 TB35", -- (MBA-MBA)
		"Sol/213207 2000 TN40", -- (MBA-MBA)
		"Sol/213208 2000 UM21", -- (MBA-MBA)
		"Sol/213209 2000 UH28", -- (MBA-MBA)
		"Sol/213210 2000 UK49", -- (MBA-MBA)
		"Sol/213211 2000 UU57", -- (MBA-MBA)
		"Sol/213212 2000 UA69", -- (MBA-MBA)
		"Sol/213213 2000 UL75", -- (MBA-MBA)
		"Sol/213214 2000 UU83", -- (MBA-MBA)
		"Sol/213215 2000 UX85", -- (MBA-MBA)
		"Sol/213216 2000 UJ92", -- (MBA-MBA)
		"Sol/213217 2000 VT1", -- (MBA-MBA)
		"Sol/213218 2000 VJ18", -- (MBA-MBA)
		"Sol/213219 2000 VP21", -- (MBA-MBA)
		"Sol/213220 2000 VB25", -- (MBA-MBA)
		"Sol/213221 2000 VQ26", -- (MBA-MBA)
		"Sol/213222 2000 VP42", -- (MBA-MBA)
		"Sol/213223 2000 WR11", -- (MBA-MBA)
		"Sol/213224 2000 WU16", -- (MBA-MBA)
		"Sol/213225 2000 WD22", -- (MBA-MBA)
		"Sol/213226 2000 WQ24", -- (MBA-MBA)
		"Sol/213227 2000 WD43", -- (MBA-MBA)
		"Sol/213228 2000 WM44", -- (MBA-MBA)
		"Sol/213229 2000 WU76", -- (MBA-MBA)
		"Sol/213230 2000 WP85", -- (MBA-MBA)
		"Sol/213231 2000 WM94", -- (MBA-MBA)
		"Sol/213232 2000 WQ100", -- (MBA-MBA)
		"Sol/213233 2000 WL112", -- (MBA-MBA)
		"Sol/213234 2000 WD139", -- (MBA-MBA)
		"Sol/213235 2000 WH177", -- (MBA-MBA)
		"Sol/213236 2000 XT11", -- (MBA-MBA)
		"Sol/213237 2000 XZ19", -- (MBA-MBA)
		"Sol/213238 2000 YU9", -- (MBA-MBA)
		"Sol/213239 2000 YU82", -- (MBA-MBA)
		"Sol/213240 2000 YJ88", -- (MBA-MBA)
		"Sol/213241 2001 AL", -- (MBA-MBA)
		"Sol/213242 2001 BY14", -- (MBA-MBA)
		"Sol/213243 2001 BR17", -- (MBA-MBA)
		"Sol/213244 2001 BN20", -- (MBA-MBA)
		"Sol/213245 2001 BD29", -- (MBA-MBA)
		"Sol/213246 2001 BP50", -- (MBA-MBA)
		"Sol/213247 2001 BJ53", -- (MBA-MBA)
		"Sol/213248 2001 CK10", -- (MBA-MBA)
		"Sol/213249 2001 CH23", -- (MBA-MBA)
		"Sol/213250 2001 CX35", -- (MBA-MBA)
		"Sol/213251 2001 CS41", -- (MBA-MBA)
		"Sol/213252 2001 DO1", -- (MBA-MBA)
		"Sol/213253 2001 DP32", -- (MBA-MBA)
		"Sol/213254 2001 DV100", -- (MBA-MBA)
		"Sol/213256 2001 EK16", -- (MBA-MBA)
		"Sol/213257 2001 EA23", -- (MBA-MBA)
		"Sol/213259 2001 FK43", -- (MBA-MBA)
		"Sol/213260 2001 FZ51", -- (MBA-MBA)
		"Sol/213261 2001 FL115", -- (MBA-MBA)
		"Sol/213262 2001 FB148", -- (MBA-MBA)
		"Sol/213263 2001 FD166", -- (MBA-MBA)
		"Sol/213264 2001 FG196", -- (MBA-MBA)
		"Sol/213267 2001 LB9", -- (MBA-MBA)
		"Sol/213268 2001 LZ12", -- (MBA-MBA)
		"Sol/213269 Angelbarbero", -- (MBA-MBA)
		"Sol/213270 2001 NM", -- (MBA-MBA)
		"Sol/213271 2001 NT5", -- (MBA-MBA)
		"Sol/213272 2001 NO12", -- (MBA-MBA)
		"Sol/213273 2001 NB18", -- (MBA-MBA)
		"Sol/213274 2001 OZ34", -- (MBA-MBA)
		"Sol/213275 2001 OK40", -- (MBA-MBA)
		"Sol/213276 2001 OD45", -- (MBA-MBA)
		"Sol/213278 2001 OG90", -- (MBA-MBA)
		"Sol/213279 2001 ON111", -- (MBA-MBA)
		"Sol/213280 2001 PP10", -- (MBA-MBA)
		"Sol/213281 2001 PE11", -- (MBA-MBA)
		"Sol/213282 2001 PA25", -- (MBA-MBA)
		"Sol/213283 2001 PE27", -- (MBA-MBA)
		"Sol/213284 2001 PT48", -- (MBA-MBA)
		"Sol/213285 2001 QY26", -- (MBA-MBA)
		"Sol/213286 2001 QV32", -- (MBA-MBA)
		"Sol/213287 2001 QQ59", -- (MBA-MBA)
		"Sol/213288 2001 QE95", -- (MBA-MBA)
		"Sol/213289 2001 QK100", -- (MBA-MBA)
		"Sol/213290 2001 QE113", -- (MBA-MBA)
		"Sol/213291 2001 QF123", -- (MBA-MBA)
		"Sol/213292 2001 QX127", -- (MBA-MBA)
		"Sol/213293 2001 QY154", -- (MBA-MBA)
		"Sol/213294 2001 QA162", -- (MBA-MBA)
		"Sol/213295 2001 QZ209", -- (MBA-MBA)
		"Sol/213296 2001 QV213", -- (MBA-MBA)
		"Sol/213297 2001 QS249", -- (MBA-MBA)
		"Sol/213298 2001 QG273", -- (MBA-MBA)
		"Sol/213299 2001 QS273", -- (MBA-MBA)
		"Sol/213300 2001 QM280", -- (MBA-MBA)
		"Sol/213301 2001 QS294", -- (MBA-MBA)
		"Sol/213302 2001 QL328", -- (MBA-MBA)
		"Sol/213303 2001 QM328", -- (MBA-MBA)
		"Sol/213304 2001 RL27", -- (MBA-MBA)
		"Sol/213305 2001 RD50", -- (MBA-MBA)
		"Sol/213306 2001 RR59", -- (MBA-MBA)
		"Sol/213307 2001 RB65", -- (MBA-MBA)
		"Sol/213308 2001 RQ79", -- (MBA-MBA)
		"Sol/213309 2001 RV80", -- (MBA-MBA)
		"Sol/213310 2001 RN90", -- (MBA-MBA)
		"Sol/213311 2001 RH101", -- (MBA-MBA)
		"Sol/213312 2001 RB115", -- (MBA-MBA)
		"Sol/213313 2001 RL136", -- (MBA-MBA)
		"Sol/213314 2001 SG9", -- (MBA-MBA)
		"Sol/213315 2001 SL16", -- (MBA-MBA)
		"Sol/213316 2001 SK19", -- (MBA-MBA)
		"Sol/213317 2001 ST32", -- (MBA-MBA)
		"Sol/213318 2001 SN40", -- (MBA-MBA)
		"Sol/213319 2001 ST63", -- (MBA-MBA)
		"Sol/213320 2001 SQ97", -- (MBA-MBA)
		"Sol/213321 2001 SG119", -- (MBA-MBA)
		"Sol/213322 2001 SN121", -- (MBA-MBA)
		"Sol/213323 2001 SA127", -- (MBA-MBA)
		"Sol/213324 2001 SP127", -- (MBA-MBA)
		"Sol/213325 2001 SV132", -- (MBA-MBA)
		"Sol/213326 2001 SC138", -- (MBA-MBA)
		"Sol/213327 2001 SM138", -- (MBA-MBA)
		"Sol/213328 2001 SF139", -- (MBA-MBA)
		"Sol/213329 2001 SE140", -- (MBA-MBA)
		"Sol/213330 2001 SX141", -- (MBA-MBA)
		"Sol/213331 2001 SG146", -- (MBA-MBA)
		"Sol/213333 2001 SX154", -- (MBA-MBA)
		"Sol/213334 2001 SW159", -- (MBA-MBA)
		"Sol/213335 2001 SJ166", -- (MBA-MBA)
		"Sol/213336 2001 SK177", -- (MBA-MBA)
		"Sol/213337 2001 SE209", -- (MBA-MBA)
		"Sol/213338 2001 SH214", -- (MBA-MBA)
		"Sol/213339 2001 SG216", -- (MBA-MBA)
		"Sol/213340 2001 SU219", -- (MBA-MBA)
		"Sol/213341 2001 SR245", -- (MBA-MBA)
		"Sol/213342 2001 SB251", -- (MBA-MBA)
		"Sol/213343 2001 SS274", -- (MBA-MBA)
		"Sol/213344 2001 ST302", -- (MBA-MBA)
		"Sol/213345 2001 SW302", -- (MBA-MBA)
		"Sol/213346 2001 SG303", -- (MBA-MBA)
		"Sol/213348 2001 SC308", -- (MBA-MBA)
		"Sol/213349 2001 SD327", -- (MBA-MBA)
		"Sol/213350 2001 SO327", -- (MBA-MBA)
		"Sol/213352 2001 SJ341", -- (MBA-MBA)
		"Sol/213353 2001 TJ2", -- (MBA-MBA)
		"Sol/213354 2001 TJ12", -- (MBA-MBA)
		"Sol/213355 2001 TE15", -- (MBA-MBA)
		"Sol/213356 2001 TV52", -- (MBA-MBA)
		"Sol/213357 2001 TE61", -- (MBA-MBA)
		"Sol/213358 2001 TO73", -- (MBA-MBA)
		"Sol/213359 2001 TD98", -- (MBA-MBA)
		"Sol/213361 2001 TE118", -- (MBA-MBA)
		"Sol/213362 2001 TX132", -- (MBA-MBA)
		"Sol/213363 2001 TC139", -- (MBA-MBA)
		"Sol/213364 2001 TF142", -- (MBA-MBA)
		"Sol/213365 2001 TV148", -- (MBA-MBA)
		"Sol/213366 2001 TS156", -- (MBA-MBA)
		"Sol/213367 2001 TS173", -- (MBA-MBA)
		"Sol/213368 2001 TV179", -- (MBA-MBA)
		"Sol/213369 2001 TY180", -- (MBA-MBA)
		"Sol/213370 2001 TC206", -- (MBA-MBA)
		"Sol/213371 2001 TY210", -- (MBA-MBA)
		"Sol/213372 2001 TW226", -- (MBA-MBA)
		"Sol/213373 2001 TN230", -- (MBA-MBA)
		"Sol/213374 2001 TA246", -- (MBA-MBA)
		"Sol/213375 2001 TC246", -- (MBA-MBA)
		"Sol/213376 2001 UA24", -- (MBA-MBA)
		"Sol/213377 2001 UL27", -- (MBA-MBA)
		"Sol/213378 2001 UG29", -- (MBA-MBA)
		"Sol/213379 2001 UU42", -- (MBA-MBA)
		"Sol/213380 2001 UB43", -- (MBA-MBA)
		"Sol/213381 2001 UB45", -- (MBA-MBA)
		"Sol/213382 2001 UW50", -- (MBA-MBA)
		"Sol/213383 2001 UP62", -- (MBA-MBA)
		"Sol/213384 2001 UF72", -- (MBA-MBA)
		"Sol/213385 2001 US81", -- (MBA-MBA)
		"Sol/213386 2001 UV96", -- (MBA-MBA)
		"Sol/213387 2001 UG115", -- (MBA-MBA)
		"Sol/213388 2001 UO130", -- (MBA-MBA)
		"Sol/213390 2001 UF144", -- (MBA-MBA)
		"Sol/213391 2001 UF160", -- (MBA-MBA)
		"Sol/213392 2001 UY161", -- (MBA-MBA)
		"Sol/213393 2001 UR172", -- (MBA-MBA)
		"Sol/213395 2001 UN190", -- (MBA-MBA)
		"Sol/213396 2001 UA198", -- (MBA-MBA)
		"Sol/213397 2001 US203", -- (MBA-MBA)
		"Sol/213398 2001 UK219", -- (MBA-MBA)
		"Sol/213399 2001 UJ228", -- (MBA-MBA)
		"Sol/213400 2001 VC3", -- (MBA-MBA)
		"Sol/213401 2001 VS56", -- (MBA-MBA)
		"Sol/213402 2001 VH111", -- (MBA-MBA)
		"Sol/213403 2001 WT", -- (MBA-MBA)
		"Sol/213404 2001 WH3", -- (MBA-MBA)
		"Sol/213405 2001 WM8", -- (MBA-MBA)
		"Sol/213406 2001 WB17", -- (MBA-MBA)
		"Sol/213407 2001 WQ23", -- (MBA-MBA)
		"Sol/213408 2001 WJ26", -- (MBA-MBA)
		"Sol/213409 2001 WW29", -- (MBA-MBA)
		"Sol/213410 2001 WN53", -- (MBA-MBA)
		"Sol/213411 2001 WB58", -- (MBA-MBA)
		"Sol/213412 2001 WG68", -- (MBA-MBA)
		"Sol/213413 2001 WR75", -- (MBA-MBA)
		"Sol/213414 2001 WU81", -- (MBA-MBA)
		"Sol/213415 2001 WJ87", -- (MBA-MBA)
		"Sol/213416 2001 XL10", -- (MBA-MBA)
		"Sol/213417 2001 XZ30", -- (MBA-MBA)
		"Sol/213418 2001 XS32", -- (MBA-MBA)
		"Sol/213419 2001 XK38", -- (MBA-MBA)
		"Sol/213420 2001 XJ39", -- (MBA-MBA)
		"Sol/213421 2001 XO55", -- (MBA-MBA)
		"Sol/213422 2001 XR71", -- (MBA-MBA)
		"Sol/213423 2001 XL88", -- (MBA-MBA)
		"Sol/213424 2001 XS88", -- (MBA-MBA)
		"Sol/213425 2001 XS94", -- (MBA-MBA)
		"Sol/213426 2001 XN126", -- (MBA-MBA)
		"Sol/213427 2001 XS137", -- (MBA-MBA)
		"Sol/213428 2001 XV182", -- (MBA-MBA)
		"Sol/213429 2001 XQ200", -- (MBA-MBA)
		"Sol/213430 2001 XP201", -- (MBA-MBA)
		"Sol/213431 2001 XX224", -- (MBA-MBA)
		"Sol/213432 2001 XL240", -- (MBA-MBA)
		"Sol/213433 2001 XM258", -- (MBA-MBA)
		"Sol/213434 2001 XX258", -- (MBA-MBA)
		"Sol/213435 2001 YJ6", -- (MBA-MBA)
		"Sol/213436 2001 YN6", -- (MBA-MBA)
		"Sol/213437 2001 YU12", -- (MBA-MBA)
		"Sol/213438 2001 YV16", -- (MBA-MBA)
		"Sol/213439 2001 YF25", -- (MBA-MBA)
		"Sol/213440 2001 YE121", -- (MBA-MBA)
		"Sol/213441 2002 AU6", -- (MBA-MBA)
		"Sol/213442 2002 AD23", -- (MBA-MBA)
		"Sol/213443 2002 AD24", -- (MBA-MBA)
		"Sol/213444 2002 AA44", -- (MBA-MBA)
		"Sol/213445 2002 AE51", -- (MBA-MBA)
		"Sol/213446 2002 AV66", -- (MBA-MBA)
		"Sol/213447 2002 AK144", -- (MBA-MBA)
		"Sol/213448 2002 AA155", -- (MBA-MBA)
		"Sol/213449 2002 AD176", -- (MBA-MBA)
		"Sol/213450 2002 CZ11", -- (MBA-MBA)
		"Sol/213451 2002 CJ18", -- (MBA-MBA)
		"Sol/213452 2002 CP33", -- (MBA-MBA)
		"Sol/213453 2002 CH37", -- (MBA-MBA)
		"Sol/213454 2002 CK48", -- (MBA-MBA)
		"Sol/213455 2002 CP54", -- (MBA-MBA)
		"Sol/213456 2002 CP119", -- (MBA-MBA)
		"Sol/213457 2002 CF152", -- (MBA-MBA)
		"Sol/213458 2002 CB170", -- (MBA-MBA)
		"Sol/213459 2002 CX172", -- (MBA-MBA)
		"Sol/213460 2002 CE184", -- (MBA-MBA)
		"Sol/213461 2002 CM197", -- (MBA-MBA)
		"Sol/213463 2002 CF232", -- (MBA-MBA)
		"Sol/213464 2002 CM233", -- (MBA-MBA)
		"Sol/213466 2002 CE236", -- (MBA-MBA)
		"Sol/213467 2002 CX311", -- (MBA-MBA)
		"Sol/213468 2002 EU8", -- (MBA-MBA)
		"Sol/213469 2002 EX60", -- (MBA-MBA)
		"Sol/213470 2002 ED85", -- (MBA-MBA)
		"Sol/213471 2002 ES90", -- (MBA-MBA)
		"Sol/213472 2002 EJ95", -- (MBA-MBA)
		"Sol/213473 2002 EJ99", -- (MBA-MBA)
		"Sol/213474 2002 EU115", -- (MBA-MBA)
		"Sol/213475 2002 EN120", -- (MBA-MBA)
		"Sol/213476 2002 EZ131", -- (MBA-MBA)
		"Sol/213477 2002 EE134", -- (MBA-MBA)
		"Sol/213478 2002 EQ135", -- (MBA-MBA)
		"Sol/213479 2002 EY135", -- (MBA-MBA)
		"Sol/213480 2002 EV148", -- (MBA-MBA)
		"Sol/213481 2002 EE162", -- (MBA-MBA)
		"Sol/213482 2002 FY4", -- (MBA-MBA)
		"Sol/213483 2002 FY7", -- (MBA-MBA)
		"Sol/213484 2002 FR12", -- (MBA-MBA)
		"Sol/213485 2002 FD15", -- (MBA-MBA)
		"Sol/213486 2002 FX15", -- (MBA-MBA)
		"Sol/213487 2002 FP31", -- (MBA-MBA)
		"Sol/213488 2002 FX38", -- (MBA-MBA)
		"Sol/213489 2002 GC6", -- (MBA-MBA)
		"Sol/213490 2002 GO13", -- (MBA-MBA)
		"Sol/213492 2002 GX26", -- (MBA-MBA)
		"Sol/213493 2002 GH36", -- (MBA-MBA)
		"Sol/213494 2002 GM37", -- (MBA-MBA)
		"Sol/213495 2002 GS37", -- (MBA-MBA)
		"Sol/213496 2002 GM45", -- (MBA-MBA)
		"Sol/213497 2002 GZ46", -- (MBA-MBA)
		"Sol/213498 2002 GB49", -- (MBA-MBA)
		"Sol/213499 2002 GY50", -- (MBA-MBA)
		"Sol/213500 2002 GE52", -- (MBA-MBA)
		"Sol/213501 2002 GV76", -- (MBA-MBA)
		"Sol/213502 2002 GC77", -- (MBA-MBA)
		"Sol/213503 2002 GM80", -- (MBA-MBA)
		"Sol/213504 2002 GM81", -- (MBA-MBA)
		"Sol/213505 2002 GM85", -- (MBA-MBA)
		"Sol/213506 2002 GS85", -- (MBA-MBA)
		"Sol/213507 2002 GR86", -- (MBA-MBA)
		"Sol/213508 2002 GO91", -- (MBA-MBA)
		"Sol/213509 2002 GU91", -- (MBA-MBA)
		"Sol/213510 2002 GC93", -- (MBA-MBA)
		"Sol/213511 2002 GH98", -- (MBA-MBA)
		"Sol/213512 2002 GC119", -- (MBA-MBA)
		"Sol/213513 2002 GS122", -- (MBA-MBA)
		"Sol/213514 2002 GT126", -- (MBA-MBA)
		"Sol/213516 2002 GA141", -- (MBA-MBA)
		"Sol/213517 2002 GK142", -- (MBA-MBA)
		"Sol/213518 2002 GQ147", -- (MBA-MBA)
		"Sol/213519 2002 GF149", -- (MBA-MBA)
		"Sol/213520 2002 GC150", -- (MBA-MBA)
		"Sol/213521 2002 GH157", -- (MBA-MBA)
		"Sol/213522 2002 GM158", -- (MBA-MBA)
		"Sol/213523 2002 GG159", -- (MBA-MBA)
		"Sol/213524 2002 GL161", -- (MBA-MBA)
		"Sol/213525 2002 GC176", -- (MBA-MBA)
		"Sol/213526 2002 HW1", -- (MBA-MBA)
		"Sol/213527 2002 HE12", -- (MBA-MBA)
		"Sol/213528 2002 HV13", -- (MBA-MBA)
		"Sol/213529 2002 HC18", -- (MBA-MBA)
		"Sol/213530 2002 JE1", -- (MBA-MBA)
		"Sol/213531 2002 JN18", -- (MBA-MBA)
		"Sol/213532 2002 JF19", -- (MBA-MBA)
		"Sol/213533 2002 JV19", -- (MBA-MBA)
		"Sol/213534 2002 JX28", -- (MBA-MBA)
		"Sol/213535 2002 JT29", -- (MBA-MBA)
		"Sol/213536 2002 JN51", -- (MBA-MBA)
		"Sol/213537 2002 JD55", -- (MBA-MBA)
		"Sol/213538 2002 JJ63", -- (MBA-MBA)
		"Sol/213539 2002 JU63", -- (MBA-MBA)
		"Sol/213540 2002 JH72", -- (MBA-MBA)
		"Sol/213541 2002 JL75", -- (MBA-MBA)
		"Sol/213542 2002 JG76", -- (MBA-MBA)
		"Sol/213543 2002 JC81", -- (MBA-MBA)
		"Sol/213544 2002 JZ82", -- (MBA-MBA)
		"Sol/213545 2002 JQ86", -- (MBA-MBA)
		"Sol/213546 2002 JN95", -- (MBA-MBA)
		"Sol/213547 2002 JR98", -- (MBA-MBA)
		"Sol/213549 2002 JE117", -- (MBA-MBA)
		"Sol/213550 2002 JG128", -- (MBA-MBA)
		"Sol/213551 2002 JB131", -- (MBA-MBA)
		"Sol/213552 2002 JJ131", -- (MBA-MBA)
		"Sol/213553 2002 KW4", -- (MBA-MBA)
		"Sol/213554 2002 KU6", -- (MBA-MBA)
		"Sol/213555 2002 LQ1", -- (MBA-MBA)
		"Sol/213556 2002 LO6", -- (MBA-MBA)
		"Sol/213557 2002 LE7", -- (MBA-MBA)
		"Sol/213558 2002 LE10", -- (MBA-MBA)
		"Sol/213559 2002 LD27", -- (MBA-MBA)
		"Sol/213560 2002 LJ28", -- (MBA-MBA)
		"Sol/213561 2002 LS29", -- (MBA-MBA)
		"Sol/213562 2002 LH32", -- (MBA-MBA)
		"Sol/213563 2002 LM39", -- (MBA-MBA)
		"Sol/213564 2002 LO40", -- (MBA-MBA)
		"Sol/213565 2002 LN49", -- (MBA-MBA)
		"Sol/213566 2002 LX51", -- (MBA-MBA)
		"Sol/213567 2002 LR52", -- (MBA-MBA)
		"Sol/213568 2002 LX55", -- (MBA-MBA)
		"Sol/213569 2002 MD5", -- (MBA-MBA)
		"Sol/213570 2002 NF2", -- (MBA-MBA)
		"Sol/213571 2002 NR5", -- (MBA-MBA)
		"Sol/213572 2002 NC9", -- (MBA-MBA)
		"Sol/213573 2002 NC16", -- (MBA-MBA)
		"Sol/213574 2002 ND19", -- (MBA-MBA)
		"Sol/213575 2002 ND21", -- (MBA-MBA)
		"Sol/213576 2002 NC25", -- (MBA-MBA)
		"Sol/213577 2002 NV31", -- (MBA-MBA)
		"Sol/213578 2002 NR32", -- (MBA-MBA)
		"Sol/213579 2002 NG35", -- (MBA-MBA)
		"Sol/213580 2002 NM40", -- (MBA-MBA)
		"Sol/213581 2002 NK46", -- (MBA-MBA)
		"Sol/213582 2002 NY53", -- (MBA-MBA)
		"Sol/213583 2002 NM55", -- (MBA-MBA)
		"Sol/213584 2002 NN56", -- (MBA-MBA)
		"Sol/213585 2002 NS60", -- (MBA-MBA)
		"Sol/213586 2002 NX60", -- (MBA-MBA)
		"Sol/213587 2002 NV64", -- (MBA-MBA)
		"Sol/213588 2002 OH5", -- (MBA-MBA)
		"Sol/213589 2002 OP9", -- (MBA-MBA)
		"Sol/213590 2002 OU17", -- (MBA-MBA)
		"Sol/213591 2002 OH23", -- (MBA-MBA)
		"Sol/213592 2002 OP23", -- (MBA-MBA)
		"Sol/213593 2002 PN11", -- (MBA-MBA)
		"Sol/213594 2002 PA20", -- (MBA-MBA)
		"Sol/213595 2002 PZ29", -- (MBA-MBA)
		"Sol/213596 2002 PN36", -- (MBA-MBA)
		"Sol/213597 2002 PA41", -- (MBA-MBA)
		"Sol/213598 2002 PP47", -- (MBA-MBA)
		"Sol/213599 2002 PX52", -- (MBA-MBA)
		"Sol/213600 2002 PV53", -- (MBA-MBA)
		"Sol/213601 2002 PZ55", -- (MBA-MBA)
		"Sol/213602 2002 PZ62", -- (MBA-MBA)
		"Sol/213603 2002 PM74", -- (MBA-MBA)
		"Sol/213604 2002 PU86", -- (MBA-MBA)
		"Sol/213605 2002 PU94", -- (MBA-MBA)
		"Sol/213606 2002 PA102", -- (MBA-MBA)
		"Sol/213607 2002 PL103", -- (MBA-MBA)
		"Sol/213608 2002 PB120", -- (MBA-MBA)
		"Sol/213609 2002 PL121", -- (MBA-MBA)
		"Sol/213610 2002 PR121", -- (MBA-MBA)
		"Sol/213611 2002 PX156", -- (MBA-MBA)
		"Sol/213612 2002 PF169", -- (MBA-MBA)
		"Sol/213613 2002 PS169", -- (MBA-MBA)
		"Sol/213614 2002 PP178", -- (MBA-MBA)
		"Sol/213615 2002 PX182", -- (MBA-MBA)
		"Sol/213616 2002 PW187", -- (MBA-MBA)
		"Sol/213617 2002 QU14", -- (MBA-MBA)
		"Sol/213618 2002 QK23", -- (MBA-MBA)
		"Sol/213619 2002 QZ26", -- (MBA-MBA)
		"Sol/213620 2002 QX27", -- (MBA-MBA)
		"Sol/213621 2002 QH49", -- (MBA-MBA)
		"Sol/213622 2002 QZ54", -- (MBA-MBA)
		"Sol/213623 2002 QE55", -- (MBA-MBA)
		"Sol/213624 2002 QW55", -- (MBA-MBA)
		"Sol/213625 2002 QH56", -- (MBA-MBA)
		"Sol/213626 2002 QX58", -- (MBA-MBA)
		"Sol/213627 2002 QZ61", -- (MBA-MBA)
		"Sol/213628 2002 QQ65", -- (MBA-MBA)
		"Sol/213629 Binford", -- (MBA-MBA)
		"Sol/213630 2002 QR73", -- (MBA-MBA)
		"Sol/213631 2002 QQ78", -- (MBA-MBA)
		"Sol/213632 2002 QS100", -- (MBA-MBA)
		"Sol/213633 2002 QX108", -- (MBA-MBA)
		"Sol/213634 2002 QO115", -- (MBA-MBA)
		"Sol/213635 2002 QZ120", -- (MBA-MBA)
		"Sol/213636 Gajdos", -- (MBA-MBA)
		"Sol/213637 Lemarchal", -- (MBA-MBA)
		"Sol/213638 2002 RU22", -- (MBA-MBA)
		"Sol/213639 2002 RF38", -- (MBA-MBA)
		"Sol/213641 2002 RP67", -- (MBA-MBA)
		"Sol/213642 2002 RH83", -- (MBA-MBA)
		"Sol/213643 2002 RR90", -- (MBA-MBA)
		"Sol/213644 2002 RW103", -- (MBA-MBA)
		"Sol/213645 2002 RE104", -- (MBA-MBA)
		"Sol/213646 2002 RK109", -- (MBA-MBA)
		"Sol/213647 2002 RY116", -- (MBA-MBA)
		"Sol/213648 2002 RU126", -- (MBA-MBA)
		"Sol/213649 2002 RX133", -- (MBA-MBA)
		"Sol/213650 2002 RF135", -- (MBA-MBA)
		"Sol/213651 2002 RA183", -- (MBA-MBA)
		"Sol/213652 2002 RK184", -- (MBA-MBA)
		"Sol/213653 2002 RJ197", -- (MBA-MBA)
		"Sol/213654 2002 RL209", -- (MBA-MBA)
		"Sol/213655 2002 RT215", -- (MBA-MBA)
		"Sol/213656 2002 RA235", -- (MBA-MBA)
		"Sol/213657 2002 RK243", -- (MBA-MBA)
		"Sol/213658 2002 RR243", -- (MBA-MBA)
		"Sol/213659 2002 RL250", -- (MBA-MBA)
		"Sol/213660 2002 SN4", -- (MBA-MBA)
		"Sol/213662 2002 SG11", -- (MBA-MBA)
		"Sol/213663 2002 SO46", -- (MBA-MBA)
		"Sol/213664 2002 SS49", -- (MBA-MBA)
		"Sol/213665 2002 SS50", -- (MBA-MBA)
		"Sol/213666 2002 SD60", -- (MBA-MBA)
		"Sol/213667 2002 TF9", -- (MBA-MBA)
		"Sol/213668 2002 TP23", -- (MBA-MBA)
		"Sol/213669 2002 TD38", -- (MBA-MBA)
		"Sol/213670 2002 TQ38", -- (MBA-MBA)
		"Sol/213672 2002 TZ41", -- (MBA-MBA)
		"Sol/213673 2002 TT54", -- (MBA-MBA)
		"Sol/213674 2002 TQ58", -- (MBA-MBA)
		"Sol/213676 2002 TC66", -- (MBA-MBA)
		"Sol/213678 2002 TD81", -- (MBA-MBA)
		"Sol/213679 2002 TP94", -- (MBA-MBA)
		"Sol/213680 2002 TD107", -- (MBA-MBA)
		"Sol/213681 2002 TF109", -- (MBA-MBA)
		"Sol/213682 2002 TX111", -- (MBA-MBA)
		"Sol/213683 2002 TA113", -- (MBA-MBA)
		"Sol/213684 2002 TH142", -- (MBA-MBA)
		"Sol/213686 2002 TX209", -- (MBA-MBA)
		"Sol/213687 2002 TL210", -- (MBA-MBA)
		"Sol/213689 2002 TG226", -- (MBA-MBA)
		"Sol/213690 2002 TH229", -- (MBA-MBA)
		"Sol/213691 2002 TA231", -- (MBA-MBA)
		"Sol/213692 2002 TP245", -- (MBA-MBA)
		"Sol/213693 2002 TS248", -- (MBA-MBA)
		"Sol/213694 2002 TW256", -- (MBA-MBA)
		"Sol/213695 2002 TY256", -- (MBA-MBA)
		"Sol/213696 2002 TJ267", -- (MBA-MBA)
		"Sol/213697 2002 TM270", -- (MBA-MBA)
		"Sol/213698 2002 TA275", -- (MBA-MBA)
		"Sol/213699 2002 TU277", -- (MBA-MBA)
		"Sol/213701 2002 TV288", -- (MBA-MBA)
		"Sol/213702 2002 TL297", -- (MBA-MBA)
		"Sol/213703 2002 TQ357", -- (MBA-MBA)
		"Sol/213704 2002 TJ368", -- (MBA-MBA)
		"Sol/213705 2002 TQ377", -- (MBA-MBA)
		"Sol/213706 2002 UZ", -- (MBA-MBA)
		"Sol/213707 2002 UF17", -- (MBA-MBA)
		"Sol/213708 2002 UZ25", -- (MBA-MBA)
		"Sol/213709 2002 UP35", -- (MBA-MBA)
		"Sol/213710 2002 UK38", -- (MBA-MBA)
		"Sol/213711 2002 UQ38", -- (MBA-MBA)
		"Sol/213712 2002 UM64", -- (MBA-MBA)
		"Sol/213713 2002 US67", -- (MBA-MBA)
		"Sol/213714 2002 VP9", -- (MBA-MBA)
		"Sol/213717 2002 VO19", -- (MBA-MBA)
		"Sol/213718 2002 VW38", -- (MBA-MBA)
		"Sol/213719 2002 VK46", -- (MBA-MBA)
		"Sol/213720 2002 VP48", -- (MBA-MBA)
		"Sol/213721 2002 VX51", -- (MBA-MBA)
		"Sol/213722 2002 VR52", -- (MBA-MBA)
		"Sol/213723 2002 VC56", -- (MBA-MBA)
		"Sol/213724 2002 VU63", -- (MBA-MBA)
		"Sol/213725 2002 VV74", -- (MBA-MBA)
		"Sol/213726 2002 VJ80", -- (MBA-MBA)
		"Sol/213727 2002 VF92", -- (MBA-MBA)
		"Sol/213728 2002 VV92", -- (MBA-MBA)
		"Sol/213730 2002 VT123", -- (MBA-MBA)
		"Sol/213731 2002 VM124", -- (MBA-MBA)
		"Sol/213732 2002 VS125", -- (MBA-MBA)
		"Sol/213733 2002 VB136", -- (MBA-MBA)
		"Sol/213734 2002 VC136", -- (MBA-MBA)
		"Sol/213735 2002 VL142", -- (MBA-MBA)
		"Sol/213736 2002 VQ145", -- (MBA-MBA)
		"Sol/213737 2002 WA2", -- (MBA-MBA)
		"Sol/213738 2002 WA4", -- (MBA-MBA)
		"Sol/213739 2002 WR6", -- (MBA-MBA)
		"Sol/213740 2002 WY21", -- (MBA-MBA)
		"Sol/213741 2002 WR28", -- (MBA-MBA)
		"Sol/213742 2002 WC29", -- (MBA-MBA)
		"Sol/213743 2002 XL3", -- (MBA-MBA)
		"Sol/213744 2002 XT10", -- (MBA-MBA)
		"Sol/213746 2002 XX47", -- (MBA-MBA)
		"Sol/213747 2002 XR48", -- (MBA-MBA)
		"Sol/213748 2002 XE50", -- (MBA-MBA)
		"Sol/213749 2002 XB62", -- (MBA-MBA)
		"Sol/213750 2002 XE66", -- (MBA-MBA)
		"Sol/213751 2002 XS66", -- (MBA-MBA)
		"Sol/213752 2002 XM79", -- (MBA-MBA)
		"Sol/213753 2002 XX115", -- (MBA-MBA)
		"Sol/213754 2002 YX18", -- (MBA-MBA)
		"Sol/213756 2003 AX23", -- (MBA-MBA)
		"Sol/213757 2003 AA50", -- (MBA-MBA)
		"Sol/213758 2003 AB51", -- (MBA-MBA)
		"Sol/213759 2003 AE60", -- (MBA-MBA)
		"Sol/213760 2003 AE65", -- (MBA-MBA)
		"Sol/213761 2003 AB66", -- (MBA-MBA)
		"Sol/213762 2003 AW66", -- (MBA-MBA)
		"Sol/213763 2003 AX79", -- (MBA-MBA)
		"Sol/213764 2003 AQ80", -- (MBA-MBA)
		"Sol/213765 2003 BD25", -- (MBA-MBA)
		"Sol/213766 2003 BS53", -- (MBA-MBA)
		"Sol/213767 2003 CF19", -- (MBA-MBA)
		"Sol/213768 2003 CK20", -- (MBA-MBA)
		"Sol/213769 2003 CJ25", -- (MBA-MBA)
		"Sol/213770 Fignon", -- (MBA-MBA)
		"Sol/213771 Johndee", -- (MBA-MBA)
		"Sol/213772 Blaheta", -- (MBA-MBA)
		"Sol/213773 2003 DL13", -- (MBA-MBA)
		"Sol/213774 2003 DK15", -- (MBA-MBA)
		"Sol/213775 Zdenekdostal", -- (MBA-MBA)
		"Sol/213776 2003 DZ18", -- (MBA-MBA)
		"Sol/213777 2003 EN10", -- (MBA-MBA)
		"Sol/213778 2003 EE12", -- (MBA-MBA)
		"Sol/213779 2003 EP14", -- (MBA-MBA)
		"Sol/213780 2003 EW37", -- (MBA-MBA)
		"Sol/213781 2003 EB52", -- (MBA-MBA)
		"Sol/213782 2003 EV59", -- (MBA-MBA)
		"Sol/213784 2003 FY4", -- (MBA-MBA)
		"Sol/213785 2003 FZ4", -- (MBA-MBA)
		"Sol/213786 2003 FJ5", -- (MBA-MBA)
		"Sol/213787 2003 FC11", -- (MBA-MBA)
		"Sol/213788 2003 FF11", -- (MBA-MBA)
		"Sol/213789 2003 FF27", -- (MBA-MBA)
		"Sol/213790 2003 FG31", -- (MBA-MBA)
		"Sol/213791 2003 FP31", -- (MBA-MBA)
		"Sol/213792 2003 FJ42", -- (MBA-MBA)
		"Sol/213794 2003 FT51", -- (MBA-MBA)
		"Sol/213795 2003 FA58", -- (MBA-MBA)
		"Sol/213796 2003 FH90", -- (MBA-MBA)
		"Sol/213797 2003 FN95", -- (MBA-MBA)
		"Sol/213798 2003 FK100", -- (MBA-MBA)
		"Sol/213800 Stefanwul", -- (MBA-MBA)
		"Sol/213803 2003 GC17", -- (MBA-MBA)
		"Sol/213805 2003 GP22", -- (MBA-MBA)
		"Sol/213806 2003 GT35", -- (MBA-MBA)
		"Sol/213807 2003 GY41", -- (MBA-MBA)
		"Sol/213808 2003 HO10", -- (MBA-MBA)
		"Sol/213809 2003 HA15", -- (MBA-MBA)
		"Sol/213810 2003 HG42", -- (MBA-MBA)
		"Sol/213811 2003 MA4", -- (MBA-MBA)
		"Sol/213813 2003 PW12", -- (MBA-MBA)
		"Sol/213814 2003 QY18", -- (MBA-MBA)
		"Sol/213815 2003 QB20", -- (MBA-MBA)
		"Sol/213816 2003 QQ21", -- (MBA-MBA)
		"Sol/213817 2003 QF24", -- (MBA-MBA)
		"Sol/213818 2003 QV26", -- (MBA-MBA)
		"Sol/213819 2003 QG32", -- (MBA-MBA)
		"Sol/213820 2003 QG49", -- (MBA-MBA)
		"Sol/213821 2003 QO52", -- (MBA-MBA)
		"Sol/213822 2003 QZ55", -- (MBA-MBA)
		"Sol/213823 2003 QT62", -- (MBA-MBA)
		"Sol/213824 2003 QD63", -- (MBA-MBA)
		"Sol/213825 2003 QW63", -- (MBA-MBA)
		"Sol/213826 2003 QK65", -- (MBA-MBA)
		"Sol/213827 2003 QN75", -- (MBA-MBA)
		"Sol/213828 2003 QU75", -- (MBA-MBA)
		"Sol/213829 2003 QN76", -- (MBA-MBA)
		"Sol/213830 2003 QY84", -- (MBA-MBA)
		"Sol/213831 2003 QG92", -- (MBA-MBA)
		"Sol/213832 2003 QM94", -- (MBA-MBA)
		"Sol/213833 2003 QN101", -- (MBA-MBA)
		"Sol/213834 2003 QD103", -- (MBA-MBA)
		"Sol/213835 2003 QZ110", -- (MBA-MBA)
		"Sol/213836 2003 RQ12", -- (MBA-MBA)
		"Sol/213837 2003 RR15", -- (MBA-MBA)
		"Sol/213838 2003 RF27", -- (MBA-MBA)
		"Sol/213839 2003 SM3", -- (MBA-MBA)
		"Sol/213840 2003 SU5", -- (MBA-MBA)
		"Sol/213841 2003 SV7", -- (MBA-MBA)
		"Sol/213842 2003 SM8", -- (MBA-MBA)
		"Sol/213843 2003 SE13", -- (MBA-MBA)
		"Sol/213844 2003 SU27", -- (MBA-MBA)
		"Sol/213845 2003 SC50", -- (MBA-MBA)
		"Sol/213846 2003 SA52", -- (MBA-MBA)
		"Sol/213847 2003 SP52", -- (MBA-MBA)
		"Sol/213848 2003 ST54", -- (MBA-MBA)
		"Sol/213850 2003 SZ55", -- (MBA-MBA)
		"Sol/213851 2003 SE61", -- (MBA-MBA)
		"Sol/213852 2003 SY70", -- (MBA-MBA)
		"Sol/213853 2003 SG81", -- (MBA-MBA)
		"Sol/213854 2003 SK88", -- (MBA-MBA)
		"Sol/213855 2003 SK103", -- (MBA-MBA)
		"Sol/213856 2003 SA104", -- (MBA-MBA)
		"Sol/213857 2003 SH116", -- (MBA-MBA)
		"Sol/213858 2003 SZ120", -- (MBA-MBA)
		"Sol/213859 2003 SG127", -- (MBA-MBA)
		"Sol/213860 2003 SU131", -- (MBA-MBA)
		"Sol/213861 2003 SX133", -- (MBA-MBA)
		"Sol/213862 2003 SL147", -- (MBA-MBA)
		"Sol/213863 2003 SZ148", -- (MBA-MBA)
		"Sol/213864 2003 SQ150", -- (MBA-MBA)
		"Sol/213865 2003 SJ156", -- (MBA-MBA)
		"Sol/213866 2003 ST157", -- (MBA-MBA)
		"Sol/213867 2003 SA163", -- (MBA-MBA)
		"Sol/213868 2003 SQ165", -- (MBA-MBA)
		"Sol/213870 2003 SQ173", -- (MBA-MBA)
		"Sol/213871 2003 SE179", -- (MBA-MBA)
		"Sol/213872 2003 SX188", -- (MBA-MBA)
		"Sol/213873 2003 SN206", -- (MBA-MBA)
		"Sol/213874 2003 SO213", -- (MBA-MBA)
		"Sol/213875 2003 SA225", -- (MBA-MBA)
		"Sol/213876 2003 SO246", -- (MBA-MBA)
		"Sol/213877 2003 SH248", -- (MBA-MBA)
		"Sol/213878 2003 SB249", -- (MBA-MBA)
		"Sol/213879 2003 SC249", -- (MBA-MBA)
		"Sol/213880 2003 SM249", -- (MBA-MBA)
		"Sol/213881 2003 SO249", -- (MBA-MBA)
		"Sol/213882 2003 SQ250", -- (MBA-MBA)
		"Sol/213883 2003 SU263", -- (MBA-MBA)
		"Sol/213884 2003 SX269", -- (MBA-MBA)
		"Sol/213885 2003 SU270", -- (MBA-MBA)
		"Sol/213886 2003 SM271", -- (MBA-MBA)
		"Sol/213887 2003 SV275", -- (MBA-MBA)
		"Sol/213888 2003 SS288", -- (MBA-MBA)
		"Sol/213889 2003 SW300", -- (MBA-MBA)
		"Sol/213890 2003 SX303", -- (MBA-MBA)
		"Sol/213891 2003 SZ309", -- (MBA-MBA)
		"Sol/213892 2003 SH334", -- (MBA-MBA)
		"Sol/213893 2003 TN2", -- (MBA-MBA)
		"Sol/213894 2003 TP2", -- (MBA-MBA)
		"Sol/213896 2003 TL55", -- (MBA-MBA)
		"Sol/213897 2003 UP1", -- (MBA-MBA)
		"Sol/213898 2003 UU16", -- (MBA-MBA)
		"Sol/213899 2003 US29", -- (MBA-MBA)
		"Sol/213900 2003 UN34", -- (MBA-MBA)
		"Sol/213901 2003 UR48", -- (MBA-MBA)
		"Sol/213902 2003 UT48", -- (MBA-MBA)
		"Sol/213903 2003 UK49", -- (MBA-MBA)
		"Sol/213904 2003 US61", -- (MBA-MBA)
		"Sol/213905 2003 UK62", -- (MBA-MBA)
		"Sol/213906 2003 UZ64", -- (MBA-MBA)
		"Sol/213907 2003 US65", -- (MBA-MBA)
		"Sol/213908 2003 UF88", -- (MBA-MBA)
		"Sol/213909 2003 UC96", -- (MBA-MBA)
		"Sol/213910 2003 UW98", -- (MBA-MBA)
		"Sol/213911 2003 UV101", -- (MBA-MBA)
		"Sol/213912 2003 UN103", -- (MBA-MBA)
		"Sol/213913 2003 UM115", -- (MBA-MBA)
		"Sol/213914 2003 UQ133", -- (MBA-MBA)
		"Sol/213915 2003 UX137", -- (MBA-MBA)
		"Sol/213916 2003 UW149", -- (MBA-MBA)
		"Sol/213917 2003 UD150", -- (MBA-MBA)
		"Sol/213918 2003 UK174", -- (MBA-MBA)
		"Sol/213919 2003 UL178", -- (MBA-MBA)
		"Sol/213920 2003 UB185", -- (MBA-MBA)
		"Sol/213921 2003 UN185", -- (MBA-MBA)
		"Sol/213922 2003 UT201", -- (MBA-MBA)
		"Sol/213923 2003 UB205", -- (MBA-MBA)
		"Sol/213924 2003 UD218", -- (MBA-MBA)
		"Sol/213925 2003 UW223", -- (MBA-MBA)
		"Sol/213926 2003 UG257", -- (MBA-MBA)
		"Sol/213927 2003 UW265", -- (MBA-MBA)
		"Sol/213928 2003 UY273", -- (MBA-MBA)
		"Sol/213929 2003 UM275", -- (MBA-MBA)
		"Sol/213930 2003 UK303", -- (MBA-MBA)
		"Sol/213931 2003 UN314", -- (MBA-MBA)
		"Sol/213932 2003 UA381", -- (MBA-MBA)
		"Sol/213933 2003 UY414", -- (MBA-MBA)
		"Sol/213934 2003 UN415", -- (MBA-MBA)
		"Sol/213935 2003 VZ5", -- (MBA-MBA)
		"Sol/213936 2003 VL7", -- (MBA-MBA)
		"Sol/213937 2003 WR20", -- (MBA-MBA)
		"Sol/213938 2003 WS55", -- (MBA-MBA)
		"Sol/213939 2003 WW64", -- (MBA-MBA)
		"Sol/213940 2003 WN72", -- (MBA-MBA)
		"Sol/213941 2003 WH73", -- (MBA-MBA)
		"Sol/213942 2003 WT73", -- (MBA-MBA)
		"Sol/213943 2003 WA77", -- (MBA-MBA)
		"Sol/213944 2003 WS80", -- (MBA-MBA)
		"Sol/213945 2003 WE92", -- (MBA-MBA)
		"Sol/213946 2003 WU107", -- (MBA-MBA)
		"Sol/213947 2003 WV116", -- (MBA-MBA)
		"Sol/213949 2003 WJ127", -- (MBA-MBA)
		"Sol/213950 2003 WB136", -- (MBA-MBA)
		"Sol/213951 2003 WK167", -- (MBA-MBA)
		"Sol/213952 2003 WT193", -- (MBA-MBA)
		"Sol/213953 2003 XJ16", -- (MBA-MBA)
		"Sol/213954 2003 XD25", -- (MBA-MBA)
		"Sol/213955 2003 XE43", -- (MBA-MBA)
		"Sol/213956 2003 YY11", -- (MBA-MBA)
		"Sol/213957 2003 YS16", -- (MBA-MBA)
		"Sol/213958 2003 YF17", -- (MBA-MBA)
		"Sol/213959 2003 YL21", -- (MBA-MBA)
		"Sol/213960 2003 YX25", -- (MBA-MBA)
		"Sol/213961 2003 YA26", -- (MBA-MBA)
		"Sol/213962 2003 YQ28", -- (MBA-MBA)
		"Sol/213963 2003 YM33", -- (MBA-MBA)
		"Sol/213964 2003 YZ62", -- (MBA-MBA)
		"Sol/213965 2003 YA76", -- (MBA-MBA)
		"Sol/213966 2003 YY89", -- (MBA-MBA)
		"Sol/213967 2003 YD95", -- (MBA-MBA)
		"Sol/213968 2003 YS111", -- (MBA-MBA)
		"Sol/213969 2003 YM127", -- (MBA-MBA)
		"Sol/213970 2003 YS134", -- (MBA-MBA)
		"Sol/213971 2003 YG138", -- (MBA-MBA)
		"Sol/213972 2003 YK139", -- (MBA-MBA)
		"Sol/213973 2003 YU140", -- (MBA-MBA)
		"Sol/213974 2003 YV140", -- (MBA-MBA)
		"Sol/213975 2003 YV142", -- (MBA-MBA)
		"Sol/213976 2003 YS144", -- (MBA-MBA)
		"Sol/213977 2003 YL150", -- (MBA-MBA)
		"Sol/213978 2003 YN151", -- (MBA-MBA)
		"Sol/213979 2003 YW153", -- (MBA-MBA)
		"Sol/213980 2003 YC169", -- (MBA-MBA)
		"Sol/213981 2003 YR180", -- (MBA-MBA)
		"Sol/213982 2004 AB5", -- (MBA-MBA)
		"Sol/213983 2004 AH10", -- (MBA-MBA)
		"Sol/213984 2004 AC15", -- (MBA-MBA)
		"Sol/213985 2004 BP1", -- (MBA-MBA)
		"Sol/213986 2004 BO9", -- (MBA-MBA)
		"Sol/213987 2004 BA10", -- (MBA-MBA)
		"Sol/213988 2004 BZ12", -- (MBA-MBA)
		"Sol/213989 2004 BU17", -- (MBA-MBA)
		"Sol/213990 2004 BF26", -- (MBA-MBA)
		"Sol/213991 2004 BK42", -- (MBA-MBA)
		"Sol/213992 2004 BN44", -- (MBA-MBA)
		"Sol/213993 2004 BX47", -- (MBA-MBA)
		"Sol/213994 2004 BZ47", -- (MBA-MBA)
		"Sol/213995 2004 BU74", -- (MBA-MBA)
		"Sol/213996 2004 BC76", -- (MBA-MBA)
		"Sol/213997 2004 BX76", -- (MBA-MBA)
		"Sol/213998 2004 BL88", -- (MBA-MBA)
		"Sol/213999 2004 BC104", -- (MBA-MBA)
		"Sol/214000 2004 BW107", -- (MBA-MBA)
		"Sol/214001 2004 BO108", -- (MBA-MBA)
		"Sol/214002 2004 BO110", -- (MBA-MBA)
		"Sol/214003 2004 BA114", -- (MBA-MBA)
		"Sol/214004 2004 CG", -- (MBA-MBA)
		"Sol/214005 2004 CO2", -- (MBA-MBA)
		"Sol/214006 2004 CK7", -- (MBA-MBA)
		"Sol/214007 2004 CO13", -- (MBA-MBA)
		"Sol/214008 2004 CJ36", -- (MBA-MBA)
		"Sol/214009 2004 CJ54", -- (MBA-MBA)
		"Sol/214010 2004 CR54", -- (MBA-MBA)
		"Sol/214011 2004 CC63", -- (MBA-MBA)
		"Sol/214012 2004 CH73", -- (MBA-MBA)
		"Sol/214013 2004 CZ94", -- (MBA-MBA)
		"Sol/214014 2004 CC111", -- (MBA-MBA)
		"Sol/214015 2004 CV111", -- (MBA-MBA)
		"Sol/214016 2004 DJ", -- (MBA-MBA)
		"Sol/214017 2004 DJ3", -- (MBA-MBA)
		"Sol/214018 2004 DU4", -- (MBA-MBA)
		"Sol/214019 2004 DC8", -- (MBA-MBA)
		"Sol/214020 2004 DG12", -- (MBA-MBA)
		"Sol/214021 2004 DA13", -- (MBA-MBA)
		"Sol/214022 2004 DB23", -- (MBA-MBA)
		"Sol/214023 2004 DA24", -- (MBA-MBA)
		"Sol/214024 2004 DZ26", -- (MBA-MBA)
		"Sol/214025 2004 DD35", -- (MBA-MBA)
		"Sol/214026 2004 DX38", -- (MBA-MBA)
		"Sol/214027 2004 DF42", -- (MBA-MBA)
		"Sol/214028 2004 DR49", -- (MBA-MBA)
		"Sol/214029 2004 DU61", -- (MBA-MBA)
		"Sol/214030 2004 ES1", -- (MBA-MBA)
		"Sol/214031 2004 EV1", -- (MBA-MBA)
		"Sol/214032 2004 EE4", -- (MBA-MBA)
		"Sol/214033 2004 EB6", -- (MBA-MBA)
		"Sol/214034 2004 EE12", -- (MBA-MBA)
		"Sol/214036 2004 EZ14", -- (MBA-MBA)
		"Sol/214037 2004 EZ41", -- (MBA-MBA)
		"Sol/214038 2004 EN49", -- (MBA-MBA)
		"Sol/214039 2004 EY54", -- (MBA-MBA)
		"Sol/214040 2004 EC58", -- (MBA-MBA)
		"Sol/214041 2004 EY60", -- (MBA-MBA)
		"Sol/214042 2004 EX62", -- (MBA-MBA)
		"Sol/214043 2004 EH63", -- (MBA-MBA)
		"Sol/214044 2004 EU65", -- (MBA-MBA)
		"Sol/214045 2004 EV66", -- (MBA-MBA)
		"Sol/214046 2004 EZ68", -- (MBA-MBA)
		"Sol/214047 2004 EP74", -- (MBA-MBA)
		"Sol/214048 2004 EH84", -- (MBA-MBA)
		"Sol/214049 2004 EK115", -- (MBA-MBA)
		"Sol/214050 2004 FU", -- (MBA-MBA)
		"Sol/214051 2004 FB19", -- (MBA-MBA)
		"Sol/214052 2004 FX26", -- (MBA-MBA)
		"Sol/214053 2004 FR33", -- (MBA-MBA)
		"Sol/214054 2004 FY37", -- (MBA-MBA)
		"Sol/214055 2004 FS50", -- (MBA-MBA)
		"Sol/214056 2004 FR51", -- (MBA-MBA)
		"Sol/214057 2004 FH52", -- (MBA-MBA)
		"Sol/214058 2004 FD69", -- (MBA-MBA)
		"Sol/214059 2004 FO84", -- (MBA-MBA)
		"Sol/214060 2004 FC88", -- (MBA-MBA)
		"Sol/214061 2004 FY94", -- (MBA-MBA)
		"Sol/214062 2004 FY96", -- (MBA-MBA)
		"Sol/214063 2004 FK97", -- (MBA-MBA)
		"Sol/214064 2004 FR99", -- (MBA-MBA)
		"Sol/214065 2004 FR108", -- (MBA-MBA)
		"Sol/214066 2004 FU109", -- (MBA-MBA)
		"Sol/214067 2004 FK111", -- (MBA-MBA)
		"Sol/214068 2004 GX1", -- (MBA-MBA)
		"Sol/214069 2004 GX6", -- (MBA-MBA)
		"Sol/214070 2004 GF9", -- (MBA-MBA)
		"Sol/214071 2004 GQ29", -- (MBA-MBA)
		"Sol/214072 2004 GW31", -- (MBA-MBA)
		"Sol/214073 2004 GX45", -- (MBA-MBA)
		"Sol/214074 2004 GT56", -- (MBA-MBA)
		"Sol/214075 2004 GP72", -- (MBA-MBA)
		"Sol/214076 2004 GD84", -- (MBA-MBA)
		"Sol/214077 2004 GQ88", -- (MBA-MBA)
		"Sol/214078 2004 HH12", -- (MBA-MBA)
		"Sol/214079 2004 HW25", -- (MBA-MBA)
		"Sol/214080 2004 HH31", -- (MBA-MBA)
		"Sol/214081 Balavoine", -- (MBA-MBA)
		"Sol/214082 2004 HB41", -- (MBA-MBA)
		"Sol/214083 2004 HH57", -- (MBA-MBA)
		"Sol/214084 2004 HJ62", -- (MBA-MBA)
		"Sol/214085 2004 HX74", -- (MBA-MBA)
		"Sol/214086 2004 JW2", -- (MBA-MBA)
		"Sol/214087 2004 JC6", -- (MBA-MBA)
		"Sol/214089 2004 JK20", -- (MBA-MBA)
		"Sol/214091 2004 JG31", -- (MBA-MBA)
		"Sol/214094 2004 KY6", -- (MBA-MBA)
		"Sol/214095 2004 LT4", -- (MBA-MBA)
		"Sol/214096 2004 LQ11", -- (MBA-MBA)
		"Sol/214097 2004 NO9", -- (MBA-MBA)
		"Sol/214098 2004 NV15", -- (MBA-MBA)
		"Sol/214100 2004 OY5", -- (MBA-MBA)
		"Sol/214101 2004 OQ12", -- (MBA-MBA)
		"Sol/214102 2004 PD58", -- (MBA-MBA)
		"Sol/214103 2004 PP65", -- (MBA-MBA)
		"Sol/214104 2004 PR75", -- (MBA-MBA)
		"Sol/214106 2004 QN18", -- (MBA-MBA)
		"Sol/214107 2004 RV29", -- (MBA-MBA)
		"Sol/214108 2004 RX93", -- (MBA-MBA)
		"Sol/214109 2004 RF154", -- (MBA-MBA)
		"Sol/214110 2004 RL181", -- (MBA-MBA)
		"Sol/214111 2004 RS194", -- (MBA-MBA)
		"Sol/214112 2004 RM306", -- (MBA-MBA)
		"Sol/214114 2004 SY22", -- (MBA-MBA)
		"Sol/214115 2004 TO45", -- (MBA-MBA)
		"Sol/214116 2004 TU59", -- (MBA-MBA)
		"Sol/214117 2004 TW146", -- (MBA-MBA)
		"Sol/214118 2004 VM18", -- (MBA-MBA)
		"Sol/214119 2004 VH64", -- (MBA-MBA)
		"Sol/214120 2004 VZ73", -- (MBA-MBA)
		"Sol/214121 2004 XA28", -- (MBA-MBA)
		"Sol/214122 2004 XJ49", -- (MBA-MBA)
		"Sol/214123 2004 XQ59", -- (MBA-MBA)
		"Sol/214124 2004 XG85", -- (MBA-MBA)
		"Sol/214125 2004 XA86", -- (MBA-MBA)
		"Sol/214126 2004 XW90", -- (MBA-MBA)
		"Sol/214127 2004 XE96", -- (MBA-MBA)
		"Sol/214128 2004 XU108", -- (MBA-MBA)
		"Sol/214129 2004 XV162", -- (MBA-MBA)
		"Sol/214130 2004 YX9", -- (MBA-MBA)
		"Sol/214131 2005 AN", -- (MBA-MBA)
		"Sol/214132 2005 AC4", -- (MBA-MBA)
		"Sol/214133 2005 AV8", -- (MBA-MBA)
		"Sol/214134 2005 AP9", -- (MBA-MBA)
		"Sol/214135 2005 AC18", -- (MBA-MBA)
		"Sol/214136 Alinghi", -- (MBA-MBA)
		"Sol/214137 2005 AO28", -- (MBA-MBA)
		"Sol/214138 2005 AH35", -- (MBA-MBA)
		"Sol/214139 2005 AW46", -- (MBA-MBA)
		"Sol/214140 2005 AX47", -- (MBA-MBA)
		"Sol/214141 2005 AN53", -- (MBA-MBA)
		"Sol/214142 2005 AQ57", -- (MBA-MBA)
		"Sol/214143 2005 AP60", -- (MBA-MBA)
		"Sol/214144 2005 AR65", -- (MBA-MBA)
		"Sol/214145 2005 AC69", -- (MBA-MBA)
		"Sol/214146 2005 AE70", -- (MBA-MBA)
		"Sol/214147 2005 AO80", -- (MBA-MBA)
		"Sol/214148 2005 BS4", -- (MBA-MBA)
		"Sol/214149 2005 BW8", -- (MBA-MBA)
		"Sol/214150 2005 BJ11", -- (MBA-MBA)
		"Sol/214151 2005 BM11", -- (MBA-MBA)
		"Sol/214152 2005 BU22", -- (MBA-MBA)
		"Sol/214153 2005 BU28", -- (MBA-MBA)
		"Sol/214154 2005 CJ5", -- (MBA-MBA)
		"Sol/214155 2005 CF11", -- (MBA-MBA)
		"Sol/214156 2005 CJ11", -- (MBA-MBA)
		"Sol/214157 2005 CC13", -- (MBA-MBA)
		"Sol/214158 2005 CJ16", -- (MBA-MBA)
		"Sol/214159 2005 CA19", -- (MBA-MBA)
		"Sol/214160 2005 CL19", -- (MBA-MBA)
		"Sol/214161 2005 CQ20", -- (MBA-MBA)
		"Sol/214162 2005 CU20", -- (MBA-MBA)
		"Sol/214163 2005 CL22", -- (MBA-MBA)
		"Sol/214164 2005 CB23", -- (MBA-MBA)
		"Sol/214165 2005 CQ23", -- (MBA-MBA)
		"Sol/214166 2005 CM31", -- (MBA-MBA)
		"Sol/214167 2005 CU36", -- (MBA-MBA)
		"Sol/214168 2005 CO37", -- (MBA-MBA)
		"Sol/214169 2005 CQ49", -- (MBA-MBA)
		"Sol/214170 2005 CS50", -- (MBA-MBA)
		"Sol/214171 2005 CE52", -- (MBA-MBA)
		"Sol/214172 2005 CM53", -- (MBA-MBA)
		"Sol/214173 2005 CW53", -- (MBA-MBA)
		"Sol/214174 2005 CG63", -- (MBA-MBA)
		"Sol/214175 2005 CJ63", -- (MBA-MBA)
		"Sol/214176 2005 CA67", -- (MBA-MBA)
		"Sol/214177 2005 CK68", -- (MBA-MBA)
		"Sol/214178 2005 CZ68", -- (MBA-MBA)
		"Sol/214179 2005 CQ69", -- (MBA-MBA)
		"Sol/214180 Mabaglioni", -- (MBA-MBA)
		"Sol/214181 2005 CV78", -- (MBA-MBA)
		"Sol/214182 2005 ED1", -- (MBA-MBA)
		"Sol/214183 2005 EC7", -- (MBA-MBA)
		"Sol/214184 2005 EO7", -- (MBA-MBA)
		"Sol/214185 2005 EE9", -- (MBA-MBA)
		"Sol/214186 2005 EG10", -- (MBA-MBA)
		"Sol/214187 2005 EJ10", -- (MBA-MBA)
		"Sol/214188 2005 EO11", -- (MBA-MBA)
		"Sol/214189 2005 EF13", -- (MBA-MBA)
		"Sol/214190 2005 ER13", -- (MBA-MBA)
		"Sol/214191 2005 EP14", -- (MBA-MBA)
		"Sol/214192 2005 EW17", -- (MBA-MBA)
		"Sol/214193 2005 EC22", -- (MBA-MBA)
		"Sol/214194 2005 EX28", -- (MBA-MBA)
		"Sol/214195 2005 EW29", -- (MBA-MBA)
		"Sol/214196 2005 EP30", -- (MBA-MBA)
		"Sol/214197 2005 EM38", -- (MBA-MBA)
		"Sol/214198 2005 ET38", -- (MBA-MBA)
		"Sol/214199 2005 EQ40", -- (MBA-MBA)
		"Sol/214200 2005 EO41", -- (MBA-MBA)
		"Sol/214201 2005 EQ49", -- (MBA-MBA)
		"Sol/214202 2005 EU50", -- (MBA-MBA)
		"Sol/214203 2005 EM54", -- (MBA-MBA)
		"Sol/214204 2005 EB60", -- (MBA-MBA)
		"Sol/214205 2005 EZ60", -- (MBA-MBA)
		"Sol/214206 2005 EV63", -- (MBA-MBA)
		"Sol/214207 2005 EW64", -- (MBA-MBA)
		"Sol/214208 2005 EQ66", -- (MBA-MBA)
		"Sol/214209 2005 EN71", -- (MBA-MBA)
		"Sol/214210 2005 EX71", -- (MBA-MBA)
		"Sol/214211 2005 EO73", -- (MBA-MBA)
		"Sol/214212 2005 ED74", -- (MBA-MBA)
		"Sol/214213 2005 EQ78", -- (MBA-MBA)
		"Sol/214214 2005 EQ79", -- (MBA-MBA)
		"Sol/214215 2005 EK81", -- (MBA-MBA)
		"Sol/214216 2005 ES84", -- (MBA-MBA)
		"Sol/214217 2005 EJ85", -- (MBA-MBA)
		"Sol/214218 2005 EV85", -- (MBA-MBA)
		"Sol/214219 2005 EV91", -- (MBA-MBA)
		"Sol/214220 2005 EQ94", -- (MBA-MBA)
		"Sol/214221 2005 ET100", -- (MBA-MBA)
		"Sol/214222 2005 EU109", -- (MBA-MBA)
		"Sol/214223 2005 EZ124", -- (MBA-MBA)
		"Sol/214224 2005 EZ133", -- (MBA-MBA)
		"Sol/214225 2005 EU135", -- (MBA-MBA)
		"Sol/214226 2005 EW142", -- (MBA-MBA)
		"Sol/214227 2005 EK147", -- (MBA-MBA)
		"Sol/214228 2005 EP148", -- (MBA-MBA)
		"Sol/214229 2005 EG151", -- (MBA-MBA)
		"Sol/214230 2005 EG152", -- (MBA-MBA)
		"Sol/214231 2005 EA154", -- (MBA-MBA)
		"Sol/214232 2005 EL155", -- (MBA-MBA)
		"Sol/214233 2005 EX159", -- (MBA-MBA)
		"Sol/214234 2005 EQ164", -- (MBA-MBA)
		"Sol/214235 2005 EL176", -- (MBA-MBA)
		"Sol/214236 2005 EQ176", -- (MBA-MBA)
		"Sol/214237 2005 EF181", -- (MBA-MBA)
		"Sol/214238 2005 ES182", -- (MBA-MBA)
		"Sol/214239 2005 ET182", -- (MBA-MBA)
		"Sol/214240 2005 ES183", -- (MBA-MBA)
		"Sol/214241 2005 EP186", -- (MBA-MBA)
		"Sol/214242 2005 ED187", -- (MBA-MBA)
		"Sol/214243 2005 EM215", -- (MBA-MBA)
		"Sol/214244 2005 EH229", -- (MBA-MBA)
		"Sol/214245 2005 EL235", -- (MBA-MBA)
		"Sol/214246 2005 EO252", -- (MBA-MBA)
		"Sol/214247 2005 EA257", -- (MBA-MBA)
		"Sol/214248 2005 EL270", -- (MBA-MBA)
		"Sol/214249 2005 EQ283", -- (MBA-MBA)
		"Sol/214250 2005 EU287", -- (MBA-MBA)
		"Sol/214251 2005 EH292", -- (MBA-MBA)
		"Sol/214252 2005 EU294", -- (MBA-MBA)
		"Sol/214253 2005 EO306", -- (MBA-MBA)
		"Sol/214254 2005 EV313", -- (MBA-MBA)
		"Sol/214255 2005 ER327", -- (MBA-MBA)
		"Sol/214256 2005 FA2", -- (MBA-MBA)
		"Sol/214257 2005 GP", -- (MBA-MBA)
		"Sol/214258 2005 GM6", -- (MBA-MBA)
		"Sol/214259 2005 GO8", -- (MBA-MBA)
		"Sol/214260 2005 GT8", -- (MBA-MBA)
		"Sol/214261 2005 GE11", -- (MBA-MBA)
		"Sol/214262 2005 GB14", -- (MBA-MBA)
		"Sol/214263 2005 GD16", -- (MBA-MBA)
		"Sol/214264 2005 GU24", -- (MBA-MBA)
		"Sol/214265 2005 GU31", -- (MBA-MBA)
		"Sol/214266 2005 GA39", -- (MBA-MBA)
		"Sol/214267 2005 GS39", -- (MBA-MBA)
		"Sol/214268 2005 GH40", -- (MBA-MBA)
		"Sol/214269 2005 GQ42", -- (MBA-MBA)
		"Sol/214270 2005 GO45", -- (MBA-MBA)
		"Sol/214271 2005 GV51", -- (MBA-MBA)
		"Sol/214272 2005 GA52", -- (MBA-MBA)
		"Sol/214273 2005 GG53", -- (MBA-MBA)
		"Sol/214274 2005 GF57", -- (MBA-MBA)
		"Sol/214275 2005 GK63", -- (MBA-MBA)
		"Sol/214276 2005 GQ63", -- (MBA-MBA)
		"Sol/214277 2005 GM67", -- (MBA-MBA)
		"Sol/214278 2005 GZ68", -- (MBA-MBA)
		"Sol/214279 2005 GQ75", -- (MBA-MBA)
		"Sol/214280 2005 GR76", -- (MBA-MBA)
		"Sol/214281 2005 GC88", -- (MBA-MBA)
		"Sol/214282 2005 GU99", -- (MBA-MBA)
		"Sol/214283 2005 GS107", -- (MBA-MBA)
		"Sol/214284 2005 GR132", -- (MBA-MBA)
		"Sol/214285 2005 GD154", -- (MBA-MBA)
		"Sol/214286 2005 GK155", -- (MBA-MBA)
		"Sol/214287 2005 GB158", -- (MBA-MBA)
		"Sol/214288 2005 GK174", -- (MBA-MBA)
		"Sol/214289 2005 GK182", -- (MBA-MBA)
		"Sol/214290 2005 GT206", -- (MBA-MBA)
		"Sol/214291 2005 GQ209", -- (MBA-MBA)
		"Sol/214292 2005 GX215", -- (MBA-MBA)
		"Sol/214293 2005 HK1", -- (MBA-MBA)
		"Sol/214294 2005 HA5", -- (MBA-MBA)
		"Sol/214295 2005 HC5", -- (MBA-MBA)
		"Sol/214296 2005 HN5", -- (MBA-MBA)
		"Sol/214297 2005 HV9", -- (MBA-MBA)
		"Sol/214298 2005 HG10", -- (MBA-MBA)
		"Sol/214299 2005 JU", -- (MBA-MBA)
		"Sol/214300 2005 JW", -- (MBA-MBA)
		"Sol/214301 2005 JU2", -- (MBA-MBA)
		"Sol/214302 2005 JA4", -- (MBA-MBA)
		"Sol/214303 2005 JH14", -- (MBA-MBA)
		"Sol/214304 2005 JK15", -- (MBA-MBA)
		"Sol/214305 2005 JL15", -- (MBA-MBA)
		"Sol/214306 2005 JW19", -- (MBA-MBA)
		"Sol/214307 2005 JF22", -- (MBA-MBA)
		"Sol/214308 2005 JZ22", -- (MBA-MBA)
		"Sol/214309 2005 JP23", -- (MBA-MBA)
		"Sol/214310 2005 JE30", -- (MBA-MBA)
		"Sol/214311 2005 JP30", -- (MBA-MBA)
		"Sol/214312 2005 JM31", -- (MBA-MBA)
		"Sol/214313 2005 JT33", -- (MBA-MBA)
		"Sol/214314 2005 JX33", -- (MBA-MBA)
		"Sol/214315 2005 JC38", -- (MBA-MBA)
		"Sol/214316 2005 JF38", -- (MBA-MBA)
		"Sol/214317 2005 JQ42", -- (MBA-MBA)
		"Sol/214318 2005 JS42", -- (MBA-MBA)
		"Sol/214319 2005 JQ43", -- (MBA-MBA)
		"Sol/214320 2005 JR47", -- (MBA-MBA)
		"Sol/214321 2005 JQ51", -- (MBA-MBA)
		"Sol/214322 2005 JM55", -- (MBA-MBA)
		"Sol/214323 2005 JW55", -- (MBA-MBA)
		"Sol/214324 2005 JL56", -- (MBA-MBA)
		"Sol/214325 2005 JT61", -- (MBA-MBA)
		"Sol/214326 2005 JG66", -- (MBA-MBA)
		"Sol/214327 2005 JQ66", -- (MBA-MBA)
		"Sol/214328 2005 JR67", -- (MBA-MBA)
		"Sol/214329 2005 JQ71", -- (MBA-MBA)
		"Sol/214330 2005 JS76", -- (MBA-MBA)
		"Sol/214331 2005 JA77", -- (MBA-MBA)
		"Sol/214332 2005 JZ78", -- (MBA-MBA)
		"Sol/214333 2005 JZ81", -- (MBA-MBA)
		"Sol/214334 2005 JE84", -- (MBA-MBA)
		"Sol/214335 2005 JJ85", -- (MBA-MBA)
		"Sol/214336 2005 JX90", -- (MBA-MBA)
		"Sol/214337 2005 JV93", -- (MBA-MBA)
		"Sol/214338 2005 JO103", -- (MBA-MBA)
		"Sol/214339 2005 JO104", -- (MBA-MBA)
		"Sol/214340 2005 JD107", -- (MBA-MBA)
		"Sol/214341 2005 JK107", -- (MBA-MBA)
		"Sol/214342 2005 JK109", -- (MBA-MBA)
		"Sol/214343 2005 JE117", -- (MBA-MBA)
		"Sol/214344 2005 JQ126", -- (MBA-MBA)
		"Sol/214345 2005 JQ131", -- (MBA-MBA)
		"Sol/214346 2005 JS138", -- (MBA-MBA)
		"Sol/214347 2005 JF145", -- (MBA-MBA)
		"Sol/214348 2005 JT145", -- (MBA-MBA)
		"Sol/214349 2005 JL146", -- (MBA-MBA)
		"Sol/214350 2005 JJ156", -- (MBA-MBA)
		"Sol/214351 2005 JY159", -- (MBA-MBA)
		"Sol/214352 2005 JX163", -- (MBA-MBA)
		"Sol/214353 2005 JM167", -- (MBA-MBA)
		"Sol/214354 2005 JB176", -- (MBA-MBA)
		"Sol/214355 2005 JY180", -- (MBA-MBA)
		"Sol/214356 2005 KK", -- (MBA-MBA)
		"Sol/214357 2005 KR1", -- (MBA-MBA)
		"Sol/214358 2005 KT6", -- (MBA-MBA)
		"Sol/214359 2005 KU7", -- (MBA-MBA)
		"Sol/214360 2005 KZ7", -- (MBA-MBA)
		"Sol/214361 2005 KF9", -- (MBA-MBA)
		"Sol/214362 2005 KW9", -- (MBA-MBA)
		"Sol/214363 2005 KD13", -- (MBA-MBA)
		"Sol/214364 2005 LG", -- (MBA-MBA)
		"Sol/214365 2005 LJ2", -- (MBA-MBA)
		"Sol/214366 2005 LL2", -- (MBA-MBA)
		"Sol/214367 2005 LC3", -- (MBA-MBA)
		"Sol/214368 2005 LD5", -- (MBA-MBA)
		"Sol/214369 2005 LZ5", -- (MBA-MBA)
		"Sol/214370 2005 LL6", -- (MBA-MBA)
		"Sol/214371 2005 LO6", -- (MBA-MBA)
		"Sol/214372 2005 LN7", -- (MBA-MBA)
		"Sol/214373 2005 LZ7", -- (MBA-MBA)
		"Sol/214374 2005 LS9", -- (MBA-MBA)
		"Sol/214375 2005 LC10", -- (MBA-MBA)
		"Sol/214377 2005 LS21", -- (MBA-MBA)
		"Sol/214378 Kleinmann", -- (MBA-MBA)
		"Sol/214379 2005 LX30", -- (MBA-MBA)
		"Sol/214380 2005 LZ30", -- (MBA-MBA)
		"Sol/214381 2005 LH34", -- (MBA-MBA)
		"Sol/214382 2005 LY36", -- (MBA-MBA)
		"Sol/214383 2005 LA44", -- (MBA-MBA)
		"Sol/214384 2005 LM47", -- (MBA-MBA)
		"Sol/214385 2005 LO49", -- (MBA-MBA)
		"Sol/214386 2005 MU1", -- (MBA-MBA)
		"Sol/214387 2005 MG2", -- (MBA-MBA)
		"Sol/214388 2005 MS12", -- (MBA-MBA)
		"Sol/214389 2005 MR16", -- (MBA-MBA)
		"Sol/214390 2005 MQ23", -- (MBA-MBA)
		"Sol/214392 2005 MV38", -- (MBA-MBA)
		"Sol/214393 2005 MK52", -- (MBA-MBA)
		"Sol/214394 2005 NR2", -- (MBA-MBA)
		"Sol/214395 2005 NT11", -- (MBA-MBA)
		"Sol/214396 2005 NF14", -- (MBA-MBA)
		"Sol/214397 2005 NV14", -- (MBA-MBA)
		"Sol/214398 2005 NX20", -- (MBA-MBA)
		"Sol/214399 2005 NO22", -- (MBA-MBA)
		"Sol/214400 2005 NW47", -- (MBA-MBA)
		"Sol/214401 2005 NV48", -- (MBA-MBA)
		"Sol/214403 2005 NG58", -- (MBA-MBA)
		"Sol/214404 2005 NS67", -- (MBA-MBA)
		"Sol/214405 2005 NG77", -- (MBA-MBA)
		"Sol/214406 2005 NH85", -- (MBA-MBA)
		"Sol/214408 2005 NH87", -- (MBA-MBA)
		"Sol/214409 2005 NQ87", -- (MBA-MBA)
		"Sol/214410 2005 OG2", -- (MBA-MBA)
		"Sol/214411 2005 OL2", -- (MBA-MBA)
		"Sol/214412 2005 OY16", -- (MBA-MBA)
		"Sol/214413 2005 OB17", -- (MBA-MBA)
		"Sol/214414 2005 OV26", -- (MBA-MBA)
		"Sol/214415 2005 OZ27", -- (MBA-MBA)
		"Sol/214416 2005 PK", -- (MBA-MBA)
		"Sol/214417 2005 PJ4", -- (MBA-MBA)
		"Sol/214418 2005 PH15", -- (MBA-MBA)
		"Sol/214419 2005 PZ15", -- (MBA-MBA)
		"Sol/214420 2005 PF22", -- (MBA-MBA)
		"Sol/214421 2005 QN2", -- (MBA-MBA)
		"Sol/214422 2005 QE6", -- (MBA-MBA)
		"Sol/214423 2005 QY10", -- (MBA-MBA)
		"Sol/214424 2005 QG16", -- (MBA-MBA)
		"Sol/214425 2005 QL16", -- (MBA-MBA)
		"Sol/214426 2005 QZ18", -- (MBA-MBA)
		"Sol/214428 2005 QG28", -- (MBA-MBA)
		"Sol/214429 2005 QT42", -- (MBA-MBA)
		"Sol/214430 2005 QJ54", -- (MBA-MBA)
		"Sol/214431 2005 QN54", -- (MBA-MBA)
		"Sol/214433 2005 QF67", -- (MBA-MBA)
		"Sol/214434 2005 QY73", -- (MBA-MBA)
		"Sol/214435 2005 QM78", -- (MBA-MBA)
		"Sol/214436 2005 QU83", -- (MBA-MBA)
		"Sol/214438 2005 QF115", -- (MBA-MBA)
		"Sol/214439 2005 QS121", -- (MBA-MBA)
		"Sol/214440 2005 QR140", -- (MBA-MBA)
		"Sol/214441 2005 QN149", -- (MBA-MBA)
		"Sol/214442 2005 QQ175", -- (MBA-MBA)
		"Sol/214443 2005 QZ187", -- (MBA-MBA)
		"Sol/214444 2005 RH4", -- (MBA-MBA)
		"Sol/214445 2005 RS18", -- (MBA-MBA)
		"Sol/214446 2005 ST3", -- (MBA-MBA)
		"Sol/214447 2005 SA9", -- (MBA-MBA)
		"Sol/214448 2005 SX23", -- (MBA-MBA)
		"Sol/214449 2005 SC31", -- (MBA-MBA)
		"Sol/214450 2005 SU47", -- (MBA-MBA)
		"Sol/214451 2005 SL56", -- (MBA-MBA)
		"Sol/214453 2005 SO73", -- (MBA-MBA)
		"Sol/214454 2005 SE77", -- (MBA-MBA)
		"Sol/214455 2005 SL80", -- (MBA-MBA)
		"Sol/214456 2005 SL81", -- (MBA-MBA)
		"Sol/214457 2005 SZ89", -- (MBA-MBA)
		"Sol/214458 2005 SS99", -- (MBA-MBA)
		"Sol/214459 2005 SX114", -- (MBA-MBA)
		"Sol/214460 2005 SM128", -- (MBA-MBA)
		"Sol/214462 2005 SL132", -- (MBA-MBA)
		"Sol/214463 2005 SK138", -- (MBA-MBA)
		"Sol/214464 2005 SW146", -- (MBA-MBA)
		"Sol/214465 2005 SO166", -- (MBA-MBA)
		"Sol/214466 2005 SY169", -- (MBA-MBA)
		"Sol/214467 2005 ST196", -- (MBA-MBA)
		"Sol/214468 2005 SH202", -- (MBA-MBA)
		"Sol/214469 2005 SG213", -- (MBA-MBA)
		"Sol/214470 2005 SU221", -- (MBA-MBA)
		"Sol/214471 2005 SO249", -- (MBA-MBA)
		"Sol/214475 Chrisbayus", -- (MBA-MBA)
		"Sol/214476 Stephencolbert", -- (MBA-MBA)
		"Sol/214477 2005 TX44", -- (MBA-MBA)
		"Sol/214478 2005 TR63", -- (MBA-MBA)
		"Sol/214479 2005 TB73", -- (MBA-MBA)
		"Sol/214481 2005 TQ99", -- (MBA-MBA)
		"Sol/214485 Dupouy", -- (MBA-MBA)
		"Sol/214486 2005 UF10", -- (MBA-MBA)
		"Sol/214488 2005 UL45", -- (MBA-MBA)
		"Sol/214489 2005 UD48", -- (MBA-MBA)
		"Sol/214490 2005 UW53", -- (MBA-MBA)
		"Sol/214491 2005 UB127", -- (MBA-MBA)
		"Sol/214492 2005 UA208", -- (MBA-MBA)
		"Sol/214493 2005 US251", -- (MBA-MBA)
		"Sol/214494 2005 UD253", -- (MBA-MBA)
		"Sol/214495 2005 UO435", -- (MBA-MBA)
		"Sol/214496 2005 VW52", -- (MBA-MBA)
		"Sol/214498 2005 WZ4", -- (MBA-MBA)
		"Sol/214499 2005 WG52", -- (MBA-MBA)
		"Sol/214500 2005 WA154", -- (MBA-MBA)
		"Sol/214501 2005 WZ192", -- (MBA-MBA)
		"Sol/214503 2005 XA61", -- (MBA-MBA)
		"Sol/214505 2005 YJ120", -- (MBA-MBA)
		"Sol/214507 2006 AF19", -- (MBA-MBA)
		"Sol/214509 2006 BO89", -- (MBA-MBA)
		"Sol/214510 2006 BZ164", -- (MBA-MBA)
		"Sol/214512 2006 BL264", -- (MBA-MBA)
		"Sol/214513 2006 CM15", -- (MBA-MBA)
		"Sol/214515 2006 DX194", -- (MBA-MBA)
		"Sol/214516 2006 EH63", -- (MBA-MBA)
		"Sol/214517 2006 FO", -- (MBA-MBA)
		"Sol/214518 2006 GC33", -- (MBA-MBA)
		"Sol/214519 2006 HU26", -- (MBA-MBA)
		"Sol/214520 2006 HG78", -- (MBA-MBA)
		"Sol/214521 2006 HO92", -- (MBA-MBA)
		"Sol/214522 2006 HF97", -- (MBA-MBA)
		"Sol/214523 2006 JD17", -- (MBA-MBA)
		"Sol/214524 2006 JC35", -- (MBA-MBA)
		"Sol/214525 2006 KH4", -- (MBA-MBA)
		"Sol/214526 2006 KD6", -- (MBA-MBA)
		"Sol/214527 2006 KV7", -- (MBA-MBA)
		"Sol/214528 2006 KS41", -- (MBA-MBA)
		"Sol/214530 2006 KG50", -- (MBA-MBA)
		"Sol/214531 2006 KZ94", -- (MBA-MBA)
		"Sol/214532 2006 KP98", -- (MBA-MBA)
		"Sol/214533 2006 LF5", -- (MBA-MBA)
		"Sol/214534 2006 LC6", -- (MBA-MBA)
		"Sol/214535 2006 MR3", -- (MBA-MBA)
		"Sol/214536 2006 ME6", -- (MBA-MBA)
		"Sol/214537 2006 MV9", -- (MBA-MBA)
		"Sol/214538 2006 ON3", -- (MBA-MBA)
		"Sol/214539 2006 OW7", -- (MBA-MBA)
		"Sol/214540 2006 OB9", -- (MBA-MBA)
		"Sol/214541 2006 OE9", -- (MBA-MBA)
		"Sol/214542 2006 OV9", -- (MBA-MBA)
		"Sol/214543 2006 OY9", -- (MBA-MBA)
		"Sol/214544 2006 OP13", -- (MBA-MBA)
		"Sol/214545 2006 OV17", -- (MBA-MBA)
		"Sol/214546 2006 OF20", -- (MBA-MBA)
		"Sol/214547 2006 OC21", -- (MBA-MBA)
		"Sol/214548 2006 PL7", -- (MBA-MBA)
		"Sol/214549 2006 PB9", -- (MBA-MBA)
		"Sol/214550 2006 PD14", -- (MBA-MBA)
		"Sol/214551 2006 PF15", -- (MBA-MBA)
		"Sol/214552 2006 PG16", -- (MBA-MBA)
		"Sol/214553 2006 PL16", -- (MBA-MBA)
		"Sol/214554 2006 PD20", -- (MBA-MBA)
		"Sol/214555 2006 PR23", -- (MBA-MBA)
		"Sol/214556 2006 PD35", -- (MBA-MBA)
		"Sol/214557 2006 PS35", -- (MBA-MBA)
		"Sol/214558 2006 QB1", -- (MBA-MBA)
		"Sol/214559 2006 QS1", -- (MBA-MBA)
		"Sol/214560 2006 QG5", -- (MBA-MBA)
		"Sol/214561 2006 QU5", -- (MBA-MBA)
		"Sol/214562 2006 QE8", -- (MBA-MBA)
		"Sol/214563 2006 QD10", -- (MBA-MBA)
		"Sol/214564 2006 QD13", -- (MBA-MBA)
		"Sol/214565 2006 QH13", -- (MBA-MBA)
		"Sol/214566 2006 QU13", -- (MBA-MBA)
		"Sol/214567 2006 QK16", -- (MBA-MBA)
		"Sol/214568 2006 QV21", -- (MBA-MBA)
		"Sol/214569 2006 QZ25", -- (MBA-MBA)
		"Sol/214570 2006 QN28", -- (MBA-MBA)
		"Sol/214571 2006 QK35", -- (MBA-MBA)
		"Sol/214572 2006 QV36", -- (MBA-MBA)
		"Sol/214573 2006 QH38", -- (MBA-MBA)
		"Sol/214574 2006 QU38", -- (MBA-MBA)
		"Sol/214575 2006 QJ42", -- (MBA-MBA)
		"Sol/214576 2006 QL45", -- (MBA-MBA)
		"Sol/214577 2006 QN45", -- (MBA-MBA)
		"Sol/214578 2006 QB46", -- (MBA-MBA)
		"Sol/214579 2006 QB48", -- (MBA-MBA)
		"Sol/214580 2006 QB50", -- (MBA-MBA)
		"Sol/214581 2006 QG51", -- (MBA-MBA)
		"Sol/214582 2006 QJ52", -- (MBA-MBA)
		"Sol/214583 2006 QL52", -- (MBA-MBA)
		"Sol/214584 2006 QN55", -- (MBA-MBA)
		"Sol/214585 2006 QM62", -- (MBA-MBA)
		"Sol/214586 2006 QU67", -- (MBA-MBA)
		"Sol/214587 2006 QT74", -- (MBA-MBA)
		"Sol/214588 2006 QX81", -- (MBA-MBA)
		"Sol/214589 2006 QO82", -- (MBA-MBA)
		"Sol/214590 2006 QC89", -- (MBA-MBA)
		"Sol/214591 2006 QN110", -- (MBA-MBA)
		"Sol/214592 2006 QX125", -- (MBA-MBA)
		"Sol/214593 2006 QH131", -- (MBA-MBA)
		"Sol/214594 2006 QS132", -- (MBA-MBA)
		"Sol/214595 2006 QC136", -- (MBA-MBA)
		"Sol/214596 2006 QF148", -- (MBA-MBA)
		"Sol/214597 2006 QO148", -- (MBA-MBA)
		"Sol/214598 2006 QX148", -- (MBA-MBA)
		"Sol/214599 2006 QO161", -- (MBA-MBA)
		"Sol/214600 2006 QW162", -- (MBA-MBA)
		"Sol/214601 2006 QY165", -- (MBA-MBA)
		"Sol/214602 2006 QM167", -- (MBA-MBA)
		"Sol/214603 2006 QD182", -- (MBA-MBA)
		"Sol/214604 2006 RW6", -- (MBA-MBA)
		"Sol/214605 2006 RR11", -- (MBA-MBA)
		"Sol/214606 2006 RE19", -- (MBA-MBA)
		"Sol/214608 2006 RB23", -- (MBA-MBA)
		"Sol/214609 2006 RE33", -- (MBA-MBA)
		"Sol/214610 2006 RL34", -- (MBA-MBA)
		"Sol/214611 2006 RH36", -- (MBA-MBA)
		"Sol/214612 2006 RS36", -- (MBA-MBA)
		"Sol/214613 2006 RA39", -- (MBA-MBA)
		"Sol/214614 2006 RN44", -- (MBA-MBA)
		"Sol/214615 2006 RP51", -- (MBA-MBA)
		"Sol/214616 2006 RQ52", -- (MBA-MBA)
		"Sol/214617 2006 RP56", -- (MBA-MBA)
		"Sol/214618 2006 RP58", -- (MBA-MBA)
		"Sol/214619 2006 RC65", -- (MBA-MBA)
		"Sol/214620 2006 RG66", -- (MBA-MBA)
		"Sol/214621 2006 RQ76", -- (MBA-MBA)
		"Sol/214622 2006 RC79", -- (MBA-MBA)
		"Sol/214623 2006 RT84", -- (MBA-MBA)
		"Sol/214624 2006 RE85", -- (MBA-MBA)
		"Sol/214625 2006 RC91", -- (MBA-MBA)
		"Sol/214626 2006 RU91", -- (MBA-MBA)
		"Sol/214627 2006 RR93", -- (MBA-MBA)
		"Sol/214628 2006 RU96", -- (MBA-MBA)
		"Sol/214629 2006 RO98", -- (MBA-MBA)
		"Sol/214630 2006 RU98", -- (MBA-MBA)
		"Sol/214631 2006 RH99", -- (MBA-MBA)
		"Sol/214632 2006 RT101", -- (MBA-MBA)
		"Sol/214633 2006 RP120", -- (MBA-MBA)
		"Sol/214634 2006 SR4", -- (MBA-MBA)
		"Sol/214635 2006 SY4", -- (MBA-MBA)
		"Sol/214636 2006 SB12", -- (MBA-MBA)
		"Sol/214637 2006 SN18", -- (MBA-MBA)
		"Sol/214638 2006 SY19", -- (MBA-MBA)
		"Sol/214639 2006 SU23", -- (MBA-MBA)
		"Sol/214640 2006 SB41", -- (MBA-MBA)
		"Sol/214641 2006 SY52", -- (MBA-MBA)
		"Sol/214642 2006 SA56", -- (MBA-MBA)
		"Sol/214643 2006 SA57", -- (MBA-MBA)
		"Sol/214644 2006 SM60", -- (MBA-MBA)
		"Sol/214645 2006 SA62", -- (MBA-MBA)
		"Sol/214647 2006 SL69", -- (MBA-MBA)
		"Sol/214648 2006 SQ71", -- (MBA-MBA)
		"Sol/214649 2006 SB72", -- (MBA-MBA)
		"Sol/214650 2006 SK74", -- (MBA-MBA)
		"Sol/214651 2006 SK75", -- (MBA-MBA)
		"Sol/214653 2006 SZ76", -- (MBA-MBA)
		"Sol/214654 2006 SW82", -- (MBA-MBA)
		"Sol/214655 2006 SV93", -- (MBA-MBA)
		"Sol/214656 2006 SV98", -- (MBA-MBA)
		"Sol/214657 2006 SQ101", -- (MBA-MBA)
		"Sol/214658 2006 ST101", -- (MBA-MBA)
		"Sol/214659 2006 SX108", -- (MBA-MBA)
		"Sol/214660 2006 SV110", -- (MBA-MBA)
		"Sol/214661 2006 SM111", -- (MBA-MBA)
		"Sol/214662 2006 SF115", -- (MBA-MBA)
		"Sol/214663 2006 SZ119", -- (MBA-MBA)
		"Sol/214664 2006 SS122", -- (MBA-MBA)
		"Sol/214665 2006 SF128", -- (MBA-MBA)
		"Sol/214666 2006 SM130", -- (MBA-MBA)
		"Sol/214667 2006 SW137", -- (MBA-MBA)
		"Sol/214668 2006 SL142", -- (MBA-MBA)
		"Sol/214669 2006 SZ147", -- (MBA-MBA)
		"Sol/214670 2006 SU159", -- (MBA-MBA)
		"Sol/214671 2006 SN161", -- (MBA-MBA)
		"Sol/214672 2006 SA182", -- (MBA-MBA)
		"Sol/214673 2006 SU182", -- (MBA-MBA)
		"Sol/214674 2006 SV185", -- (MBA-MBA)
		"Sol/214675 2006 SZ187", -- (MBA-MBA)
		"Sol/214676 2006 SA189", -- (MBA-MBA)
		"Sol/214677 2006 SU189", -- (MBA-MBA)
		"Sol/214678 2006 SR197", -- (MBA-MBA)
		"Sol/214679 2006 SC200", -- (MBA-MBA)
		"Sol/214680 2006 SK204", -- (MBA-MBA)
		"Sol/214681 2006 SQ207", -- (MBA-MBA)
		"Sol/214682 2006 SH211", -- (MBA-MBA)
		"Sol/214683 2006 SA212", -- (MBA-MBA)
		"Sol/214684 2006 SR216", -- (MBA-MBA)
		"Sol/214685 2006 SC217", -- (MBA-MBA)
		"Sol/214686 2006 SL225", -- (MBA-MBA)
		"Sol/214687 2006 SD245", -- (MBA-MBA)
		"Sol/214688 2006 SN247", -- (MBA-MBA)
		"Sol/214689 2006 SV261", -- (MBA-MBA)
		"Sol/214690 2006 SJ262", -- (MBA-MBA)
		"Sol/214691 2006 SK269", -- (MBA-MBA)
		"Sol/214692 2006 SU278", -- (MBA-MBA)
		"Sol/214693 2006 SX282", -- (MBA-MBA)
		"Sol/214694 2006 SX284", -- (MBA-MBA)
		"Sol/214695 2006 SP294", -- (MBA-MBA)
		"Sol/214696 2006 SD295", -- (MBA-MBA)
		"Sol/214697 2006 SO296", -- (MBA-MBA)
		"Sol/214698 2006 SX303", -- (MBA-MBA)
		"Sol/214699 2006 SB308", -- (MBA-MBA)
		"Sol/214700 2006 SE336", -- (MBA-MBA)
		"Sol/214701 2006 SM338", -- (MBA-MBA)
		"Sol/214702 2006 SK339", -- (MBA-MBA)
		"Sol/214703 2006 SW343", -- (MBA-MBA)
		"Sol/214704 2006 SW345", -- (MBA-MBA)
		"Sol/214705 2006 SF353", -- (MBA-MBA)
		"Sol/214706 2006 SS358", -- (MBA-MBA)
		"Sol/214707 2006 SJ383", -- (MBA-MBA)
		"Sol/214708 2006 ST387", -- (MBA-MBA)
		"Sol/214709 2006 SZ389", -- (MBA-MBA)
		"Sol/214710 2006 SO392", -- (MBA-MBA)
		"Sol/214711 2006 SS393", -- (MBA-MBA)
		"Sol/214712 2006 SW394", -- (MBA-MBA)
		"Sol/214713 2006 SO409", -- (MBA-MBA)
		"Sol/214714 2006 TJ", -- (MBA-MBA)
		"Sol/214715 Silvanofuso", -- (MBA-MBA)
		"Sol/214716 2006 TD8", -- (MBA-MBA)
		"Sol/214717 2006 TE8", -- (MBA-MBA)
		"Sol/214718 2006 TM8", -- (MBA-MBA)
		"Sol/214720 2006 TB11", -- (MBA-MBA)
		"Sol/214721 2006 TZ13", -- (MBA-MBA)
		"Sol/214722 2006 TO15", -- (MBA-MBA)
		"Sol/214723 2006 TY16", -- (MBA-MBA)
		"Sol/214724 2006 TH17", -- (MBA-MBA)
		"Sol/214725 2006 TE18", -- (MBA-MBA)
		"Sol/214726 2006 TP19", -- (MBA-MBA)
		"Sol/214727 2006 TS19", -- (MBA-MBA)
		"Sol/214728 2006 TM21", -- (MBA-MBA)
		"Sol/214729 2006 TH24", -- (MBA-MBA)
		"Sol/214730 2006 TN24", -- (MBA-MBA)
		"Sol/214731 2006 TG25", -- (MBA-MBA)
		"Sol/214732 2006 TM30", -- (MBA-MBA)
		"Sol/214733 2006 TB31", -- (MBA-MBA)
		"Sol/214734 2006 TA33", -- (MBA-MBA)
		"Sol/214735 2006 TU37", -- (MBA-MBA)
		"Sol/214736 2006 TY38", -- (MBA-MBA)
		"Sol/214737 2006 TK39", -- (MBA-MBA)
		"Sol/214738 2006 TB41", -- (MBA-MBA)
		"Sol/214739 2006 TQ42", -- (MBA-MBA)
		"Sol/214740 2006 TT43", -- (MBA-MBA)
		"Sol/214741 2006 TH46", -- (MBA-MBA)
		"Sol/214742 2006 TL51", -- (MBA-MBA)
		"Sol/214743 2006 TP51", -- (MBA-MBA)
		"Sol/214744 2006 TQ51", -- (MBA-MBA)
		"Sol/214745 2006 TA55", -- (MBA-MBA)
		"Sol/214746 2006 TY56", -- (MBA-MBA)
		"Sol/214747 2006 TU57", -- (MBA-MBA)
		"Sol/214748 2006 TR59", -- (MBA-MBA)
		"Sol/214749 2006 TO60", -- (MBA-MBA)
		"Sol/214750 2006 TS67", -- (MBA-MBA)
		"Sol/214751 2006 TJ71", -- (MBA-MBA)
		"Sol/214752 2006 TR71", -- (MBA-MBA)
		"Sol/214753 2006 TD75", -- (MBA-MBA)
		"Sol/214754 2006 TC77", -- (MBA-MBA)
		"Sol/214755 2006 TJ78", -- (MBA-MBA)
		"Sol/214756 2006 TW79", -- (MBA-MBA)
		"Sol/214757 2006 TD89", -- (MBA-MBA)
		"Sol/214758 2006 TY93", -- (MBA-MBA)
		"Sol/214759 2006 TH95", -- (MBA-MBA)
		"Sol/214760 2006 TM103", -- (MBA-MBA)
		"Sol/214761 2006 TN103", -- (MBA-MBA)
		"Sol/214762 2006 TU108", -- (MBA-MBA)
		"Sol/214763 2006 TZ109", -- (MBA-MBA)
		"Sol/214764 2006 TN120", -- (MBA-MBA)
		"Sol/214765 2006 UG6", -- (MBA-MBA)
		"Sol/214766 2006 UT7", -- (MBA-MBA)
		"Sol/214767 2006 UO9", -- (MBA-MBA)
		"Sol/214768 2006 UQ10", -- (MBA-MBA)
		"Sol/214769 2006 UA47", -- (MBA-MBA)
		"Sol/214770 2006 UP59", -- (MBA-MBA)
		"Sol/214771 2006 UR62", -- (MBA-MBA)
		"Sol/214772 UNICEF", -- (MBA-MBA)
		"Sol/214773 2006 UU64", -- (MBA-MBA)
		"Sol/214774 2006 UC67", -- (MBA-MBA)
		"Sol/214775 2006 UL71", -- (MBA-MBA)
		"Sol/214776 2006 UD75", -- (MBA-MBA)
		"Sol/214777 2006 UQ75", -- (MBA-MBA)
		"Sol/214778 2006 UX79", -- (MBA-MBA)
		"Sol/214779 2006 UB80", -- (MBA-MBA)
		"Sol/214780 2006 UD80", -- (MBA-MBA)
		"Sol/214781 2006 UB85", -- (MBA-MBA)
		"Sol/214782 2006 UR90", -- (MBA-MBA)
		"Sol/214783 2006 UR92", -- (MBA-MBA)
		"Sol/214784 2006 UG105", -- (MBA-MBA)
		"Sol/214785 2006 UZ116", -- (MBA-MBA)
		"Sol/214786 2006 US132", -- (MBA-MBA)
		"Sol/214787 2006 UE135", -- (MBA-MBA)
		"Sol/214788 2006 UC136", -- (MBA-MBA)
		"Sol/214789 2006 US137", -- (MBA-MBA)
		"Sol/214790 2006 UR162", -- (MBA-MBA)
		"Sol/214791 2006 UZ174", -- (MBA-MBA)
		"Sol/214792 2006 UT175", -- (MBA-MBA)
		"Sol/214793 2006 UX175", -- (MBA-MBA)
		"Sol/214794 2006 UA178", -- (MBA-MBA)
		"Sol/214795 2006 UF180", -- (MBA-MBA)
		"Sol/214796 2006 UT180", -- (MBA-MBA)
		"Sol/214797 2006 UB182", -- (MBA-MBA)
		"Sol/214798 2006 US188", -- (MBA-MBA)
		"Sol/214799 2006 UU197", -- (MBA-MBA)
		"Sol/214800 2006 UO202", -- (MBA-MBA)
		"Sol/214801 2006 UD203", -- (MBA-MBA)
		"Sol/214802 2006 UT204", -- (MBA-MBA)
		"Sol/214803 2006 UK209", -- (MBA-MBA)
		"Sol/214804 2006 UP210", -- (MBA-MBA)
		"Sol/214805 2006 UJ220", -- (MBA-MBA)
		"Sol/214806 2006 UO221", -- (MBA-MBA)
		"Sol/214807 2006 UE226", -- (MBA-MBA)
		"Sol/214808 2006 UX226", -- (MBA-MBA)
		"Sol/214809 2006 UP228", -- (MBA-MBA)
		"Sol/214810 2006 UF230", -- (MBA-MBA)
		"Sol/214811 2006 UV233", -- (MBA-MBA)
		"Sol/214813 2006 UO260", -- (MBA-MBA)
		"Sol/214814 2006 UE263", -- (MBA-MBA)
		"Sol/214815 2006 UX281", -- (MBA-MBA)
		"Sol/214816 2006 UG287", -- (MBA-MBA)
		"Sol/214817 2006 UF328", -- (MBA-MBA)
		"Sol/214818 2006 UC332", -- (MBA-MBA)
		"Sol/214819 Gianotti", -- (MBA-MBA)
		"Sol/214820 Faustocoppi", -- (MBA-MBA)
		"Sol/214821 2006 VJ16", -- (MBA-MBA)
		"Sol/214822 2006 VN19", -- (MBA-MBA)
		"Sol/214823 2006 VU25", -- (MBA-MBA)
		"Sol/214824 2006 VD32", -- (MBA-MBA)
		"Sol/214825 2006 VS41", -- (MBA-MBA)
		"Sol/214826 2006 VQ51", -- (MBA-MBA)
		"Sol/214827 2006 VO71", -- (MBA-MBA)
		"Sol/214828 2006 VE73", -- (MBA-MBA)
		"Sol/214829 2006 VF80", -- (MBA-MBA)
		"Sol/214830 2006 VG80", -- (MBA-MBA)
		"Sol/214831 2006 VX92", -- (MBA-MBA)
		"Sol/214832 2006 VC93", -- (MBA-MBA)
		"Sol/214833 2006 VT106", -- (MBA-MBA)
		"Sol/214834 2006 VQ109", -- (MBA-MBA)
		"Sol/214835 2006 VO119", -- (MBA-MBA)
		"Sol/214836 2006 VY126", -- (MBA-MBA)
		"Sol/214837 2006 VV128", -- (MBA-MBA)
		"Sol/214838 2006 VV134", -- (MBA-MBA)
		"Sol/214839 2006 VW141", -- (MBA-MBA)
		"Sol/214840 2006 VB144", -- (MBA-MBA)
		"Sol/214841 2006 VQ147", -- (MBA-MBA)
		"Sol/214842 2006 VG150", -- (MBA-MBA)
		"Sol/214844 2006 WM45", -- (MBA-MBA)
		"Sol/214845 2006 WQ67", -- (MBA-MBA)
		"Sol/214847 2006 WN92", -- (MBA-MBA)
		"Sol/214848 2006 WS94", -- (MBA-MBA)
		"Sol/214849 2006 WY95", -- (MBA-MBA)
		"Sol/214850 2006 WB96", -- (MBA-MBA)
		"Sol/214851 2006 WU101", -- (MBA-MBA)
		"Sol/214852 2006 WU102", -- (MBA-MBA)
		"Sol/214853 2006 WL106", -- (MBA-MBA)
		"Sol/214854 2006 WF185", -- (MBA-MBA)
		"Sol/214855 2006 WF203", -- (MBA-MBA)
		"Sol/214856 2006 XM39", -- (MBA-MBA)
		"Sol/214857 2006 XY58", -- (MBA-MBA)
		"Sol/214858 2006 XR63", -- (MBA-MBA)
		"Sol/214859 2006 YN7", -- (MBA-MBA)
		"Sol/214860 2006 YG12", -- (MBA-MBA)
		"Sol/214861 2006 YL22", -- (MBA-MBA)
		"Sol/214862 2006 YL39", -- (MBA-MBA)
		"Sol/214863 Seiradakis", -- (MBA-MBA)
		"Sol/214864 2007 EF1", -- (MBA-MBA)
		"Sol/214866 2007 EZ124", -- (MBA-MBA)
		"Sol/214867 2007 HN17", -- (MBA-MBA)
		"Sol/214868 2007 PF7", -- (MBA-MBA)
		"Sol/214870 2007 PE17", -- (MBA-MBA)
		"Sol/214871 2007 PH35", -- (MBA-MBA)
		"Sol/214872 2007 QV6", -- (MBA-MBA)
		"Sol/214874 2007 RP42", -- (MBA-MBA)
		"Sol/214875 2007 RG95", -- (MBA-MBA)
		"Sol/214876 2007 RH105", -- (MBA-MBA)
		"Sol/214877 2007 RY110", -- (MBA-MBA)
		"Sol/214878 2007 RM142", -- (MBA-MBA)
		"Sol/214880 2007 RP157", -- (MBA-MBA)
		"Sol/214881 2007 RT178", -- (MBA-MBA)
		"Sol/214882 2007 RC218", -- (MBA-MBA)
		"Sol/214883 Yuanxikun", -- (MBA-MBA)
		"Sol/214884 2007 RE244", -- (MBA-MBA)
		"Sol/214885 2007 RB265", -- (MBA-MBA)
		"Sol/214886 2007 RC269", -- (MBA-MBA)
		"Sol/214887 2007 RT270", -- (MBA-MBA)
		"Sol/214888 2007 RT271", -- (MBA-MBA)
		"Sol/214889 2007 RM284", -- (MBA-MBA)
		"Sol/214890 2007 RG291", -- (MBA-MBA)
		"Sol/214891 2007 RV300", -- (MBA-MBA)
		"Sol/214893 2007 SJ7", -- (MBA-MBA)
		"Sol/214894 2007 TF16", -- (MBA-MBA)
		"Sol/214895 2007 TD22", -- (MBA-MBA)
		"Sol/214896 2007 TZ28", -- (MBA-MBA)
		"Sol/214897 2007 TN43", -- (MBA-MBA)
		"Sol/214898 2007 TD58", -- (MBA-MBA)
		"Sol/214899 2007 TM81", -- (MBA-MBA)
		"Sol/214900 2007 TP88", -- (MBA-MBA)
		"Sol/214901 2007 TQ95", -- (MBA-MBA)
		"Sol/214902 2007 TM135", -- (MBA-MBA)
		"Sol/214903 2007 TE136", -- (MBA-MBA)
		"Sol/214904 2007 TB143", -- (MBA-MBA)
		"Sol/214905 2007 TV144", -- (MBA-MBA)
		"Sol/214906 2007 TU147", -- (MBA-MBA)
		"Sol/214907 2007 TU160", -- (MBA-MBA)
		"Sol/214908 2007 TS163", -- (MBA-MBA)
		"Sol/214909 2007 TD180", -- (MBA-MBA)
		"Sol/214911 Viehboeck", -- (MBA-MBA)
		"Sol/214912 2007 TX233", -- (MBA-MBA)
		"Sol/214913 2007 TL240", -- (MBA-MBA)
		"Sol/214914 2007 TQ241", -- (MBA-MBA)
		"Sol/214915 2007 TH257", -- (MBA-MBA)
		"Sol/214916 2007 TN257", -- (MBA-MBA)
		"Sol/214917 2007 TY266", -- (MBA-MBA)
		"Sol/214918 2007 TD338", -- (MBA-MBA)
		"Sol/214919 2007 TG363", -- (MBA-MBA)
		"Sol/214920 2007 UB18", -- (MBA-MBA)
		"Sol/214921 2007 UY25", -- (MBA-MBA)
		"Sol/214922 2007 UJ43", -- (MBA-MBA)
		"Sol/214923 2007 UK50", -- (MBA-MBA)
		"Sol/214924 2007 UZ51", -- (MBA-MBA)
		"Sol/214925 2007 UL85", -- (MBA-MBA)
		"Sol/214926 2007 UJ98", -- (MBA-MBA)
		"Sol/214927 2007 UJ111", -- (MBA-MBA)
		"Sol/214928 Carrara", -- (MBA-MBA)
		"Sol/214929 2007 VF27", -- (MBA-MBA)
		"Sol/214930 2007 VU44", -- (MBA-MBA)
		"Sol/214931 2007 VT61", -- (MBA-MBA)
		"Sol/214932 2007 VX163", -- (MBA-MBA)
		"Sol/214933 2007 VW164", -- (MBA-MBA)
		"Sol/214934 2007 VT165", -- (MBA-MBA)
		"Sol/214935 2007 VJ167", -- (MBA-MBA)
		"Sol/214936 2007 VN193", -- (MBA-MBA)
		"Sol/214937 2007 VG213", -- (MBA-MBA)
		"Sol/214938 2007 VN220", -- (MBA-MBA)
		"Sol/214939 2007 VT244", -- (MBA-MBA)
		"Sol/214940 2007 VK251", -- (MBA-MBA)
		"Sol/214941 2007 VO253", -- (MBA-MBA)
		"Sol/214942 2007 VE256", -- (MBA-MBA)
		"Sol/214943 2007 VC263", -- (MBA-MBA)
		"Sol/214944 2007 VQ270", -- (MBA-MBA)
		"Sol/214945 2007 VP275", -- (MBA-MBA)
		"Sol/214946 2007 VX283", -- (MBA-MBA)
		"Sol/214947 2007 VA309", -- (MBA-MBA)
		"Sol/214948 2007 VX311", -- (MBA-MBA)
		"Sol/214949 2007 VO312", -- (MBA-MBA)
		"Sol/214950 2007 WU20", -- (MBA-MBA)
		"Sol/214951 2007 WX34", -- (MBA-MBA)
		"Sol/214952 2007 WO42", -- (MBA-MBA)
		"Sol/214953 Giugavazzi", -- (MBA-MBA)
		"Sol/214954 2007 WO58", -- (MBA-MBA)
		"Sol/214955 2007 XK14", -- (MBA-MBA)
		"Sol/214956 2007 XL25", -- (MBA-MBA)
		"Sol/214957 2007 XT29", -- (MBA-MBA)
		"Sol/214958 2007 XE34", -- (MBA-MBA)
		"Sol/214959 2007 XS37", -- (MBA-MBA)
		"Sol/214960 2007 XX42", -- (MBA-MBA)
		"Sol/214961 2007 XD53", -- (MBA-MBA)
		"Sol/214962 2007 YE11", -- (MBA-MBA)
		"Sol/214963 2007 YD39", -- (MBA-MBA)
		"Sol/214964 2007 YX46", -- (MBA-MBA)
		"Sol/214965 2007 YN58", -- (MBA-MBA)
		"Sol/214966 2007 YE61", -- (MBA-MBA)
		"Sol/214967 2007 YD62", -- (MBA-MBA)
		"Sol/214968 2007 YD68", -- (MBA-MBA)
		"Sol/214969 2007 YE68", -- (MBA-MBA)
		"Sol/214971 2008 AW4", -- (MBA-MBA)
		"Sol/214972 2008 AY11", -- (MBA-MBA)
		"Sol/214973 2008 AZ15", -- (MBA-MBA)
		"Sol/214974 2008 AX56", -- (MBA-MBA)
		"Sol/214975 2008 AL59", -- (MBA-MBA)
		"Sol/214976 2008 AF66", -- (MBA-MBA)
		"Sol/214977 2008 AD68", -- (MBA-MBA)
		"Sol/214978 2008 AG68", -- (MBA-MBA)
		"Sol/214979 2008 AM70", -- (MBA-MBA)
		"Sol/214980 2008 AL72", -- (MBA-MBA)
		"Sol/214981 2008 AP72", -- (MBA-MBA)
		"Sol/214982 2008 AC77", -- (MBA-MBA)
		"Sol/214983 2008 AG80", -- (MBA-MBA)
		"Sol/214984 2008 AB81", -- (MBA-MBA)
		"Sol/214985 2008 AP110", -- (MBA-MBA)
		"Sol/214986 2008 AY114", -- (MBA-MBA)
		"Sol/214988 2008 BH14", -- (MBA-MBA)
		"Sol/214989 2008 BP18", -- (MBA-MBA)
		"Sol/214990 2008 BB42", -- (MBA-MBA)
		"Sol/214991 2008 CM21", -- (MBA-MBA)
		"Sol/214992 2008 CJ23", -- (MBA-MBA)
		"Sol/214994 2008 CR38", -- (MBA-MBA)
		"Sol/214995 2008 CS45", -- (MBA-MBA)
		"Sol/214996 2008 CU45", -- (MBA-MBA)
		"Sol/214997 2008 CK47", -- (MBA-MBA)
		"Sol/214998 2008 CT77", -- (MBA-MBA)
		"Sol/214999 2008 CY129", -- (MBA-MBA)
		"Sol/215000 2008 CQ137", -- (MBA-MBA)
		"Sol/215001 2008 CO149", -- (MBA-MBA)
		"Sol/215002 2008 CE158", -- (MBA-MBA)
		"Sol/215003 2008 CQ162", -- (MBA-MBA)
		"Sol/215004 2008 CW198", -- (MBA-MBA)
		"Sol/215005 2008 DL6", -- (MBA-MBA)
		"Sol/215006 2008 DN31", -- (MBA-MBA)
		"Sol/215007 2008 DC34", -- (MBA-MBA)
		"Sol/215008 2008 DT65", -- (MBA-MBA)
		"Sol/215009 2008 DR79", -- (MBA-MBA)
		"Sol/215010 2008 EU18", -- (MBA-MBA)
		"Sol/215011 2008 ES19", -- (MBA-MBA)
		"Sol/215012 2008 EG103", -- (MBA-MBA)
		"Sol/215013 2008 GX67", -- (MBA-MBA)
		"Sol/215014 2008 SM1", -- (MBA-MBA)
		"Sol/215015 2008 TP120", -- (MBA-MBA)
		"Sol/215016 Catherinegriffin", -- (MBA-MBA)
		"Sol/215017 2008 XD49", -- (MBA-MBA)
		"Sol/215018 2008 YS51", -- (MBA-MBA)
		"Sol/215019 2008 YB159", -- (MBA-MBA)
		"Sol/215021 Fanjingshan", -- (MBA-MBA)
		"Sol/215022 2009 BA73", -- (MBA-MBA)
		"Sol/215023 Huangjiqing", -- (MBA-MBA)
		"Sol/215024 2009 BV81", -- (MBA-MBA)
		"Sol/215025 2009 BG86", -- (MBA-MBA)
		"Sol/215026 2009 BP108", -- (MBA-MBA)
		"Sol/215027 2009 BK111", -- (MBA-MBA)
		"Sol/215028 2009 BO112", -- (MBA-MBA)
		"Sol/215029 2009 BF130", -- (MBA-MBA)
		"Sol/215030 2009 BF170", -- (MBA-MBA)
		"Sol/215031 2009 BA179", -- (MBA-MBA)
		"Sol/215032 2009 BD179", -- (MBA-MBA)
		"Sol/215033 2009 CP12", -- (MBA-MBA)
		"Sol/215034 2009 CR12", -- (MBA-MBA)
		"Sol/215035 2009 CD28", -- (MBA-MBA)
		"Sol/215036 2009 CC39", -- (MBA-MBA)
		"Sol/215037 2009 CR40", -- (MBA-MBA)
		"Sol/215038 2009 CZ43", -- (MBA-MBA)
		"Sol/215039 2009 CM53", -- (MBA-MBA)
		"Sol/215040 2009 CS59", -- (MBA-MBA)
		"Sol/215041 2009 CA60", -- (MBA-MBA)
		"Sol/215042 2009 DK3", -- (MBA-MBA)
		"Sol/215043 2009 DF4", -- (MBA-MBA)
		"Sol/215044 Joaoalves", -- (MBA-MBA)
		"Sol/215045 2009 DQ6", -- (MBA-MBA)
		"Sol/215046 2009 DS9", -- (MBA-MBA)
		"Sol/215047 2009 DE17", -- (MBA-MBA)
		"Sol/215048 2009 DZ18", -- (MBA-MBA)
		"Sol/215049 2009 DQ34", -- (MBA-MBA)
		"Sol/215050 2009 DU40", -- (MBA-MBA)
		"Sol/215051 2009 DL41", -- (MBA-MBA)
		"Sol/215052 2009 DA47", -- (MBA-MBA)
		"Sol/215053 2009 DL47", -- (MBA-MBA)
		"Sol/215054 2009 DJ64", -- (MBA-MBA)
		"Sol/215055 2009 DR70", -- (MBA-MBA)
		"Sol/215056 2009 DN75", -- (MBA-MBA)
		"Sol/215057 2009 DE83", -- (MBA-MBA)
		"Sol/215059 2009 DK113", -- (MBA-MBA)
		"Sol/215061 2009 DM124", -- (MBA-MBA)
		"Sol/215062 2009 DC125", -- (MBA-MBA)
		"Sol/215063 2009 DQ125", -- (MBA-MBA)
		"Sol/215064 2009 DC126", -- (MBA-MBA)
		"Sol/215065 2009 DR126", -- (MBA-MBA)
		"Sol/215066 2009 DX126", -- (MBA-MBA)
		"Sol/215067 2009 DY126", -- (MBA-MBA)
		"Sol/215068 2009 DU129", -- (MBA-MBA)
		"Sol/215069 2009 DV129", -- (MBA-MBA)
		"Sol/215070 2009 DD130", -- (MBA-MBA)
		"Sol/215071 2009 ET3", -- (MBA-MBA)
		"Sol/215072 2009 EV10", -- (MBA-MBA)
		"Sol/215073 2009 EC20", -- (MBA-MBA)
		"Sol/215074 2009 EV20", -- (MBA-MBA)
		"Sol/215075 2009 EY20", -- (MBA-MBA)
		"Sol/215076 2009 FP3", -- (MBA-MBA)
		"Sol/215077 2009 FY15", -- (MBA-MBA)
		"Sol/215078 2009 FL18", -- (MBA-MBA)
		"Sol/215079 2009 FO18", -- (MBA-MBA)
		"Sol/215080 Kaohsiung", -- (MBA-MBA)
		"Sol/215081 2009 FU21", -- (MBA-MBA)
		"Sol/215082 2009 FT22", -- (MBA-MBA)
		"Sol/215083 2009 FH23", -- (MBA-MBA)
		"Sol/215084 2009 FX29", -- (MBA-MBA)
		"Sol/215085 2009 FZ36", -- (MBA-MBA)
		"Sol/215086 2009 FJ43", -- (MBA-MBA)
		"Sol/215087 2009 FL43", -- (MBA-MBA)
		"Sol/215088 2220 P-L", -- (MBA-MBA)
		"Sol/215090 2823 P-L", -- (MBA-MBA)
		"Sol/215091 6228 P-L", -- (MBA-MBA)
		"Sol/215092 6256 P-L", -- (MBA-MBA)
		"Sol/215093 6823 P-L", -- (MBA-MBA)
		"Sol/215094 5043 T-2", -- (MBA-MBA)
		"Sol/215095 3131 T-3", -- (MBA-MBA)
		"Sol/215096 3259 T-3", -- (MBA-MBA)
		"Sol/215097 5049 T-3", -- (MBA-MBA)
		"Sol/215098 5053 T-3", -- (MBA-MBA)
		"Sol/215099 1981 EN36", -- (MBA-MBA)
		"Sol/215100 1992 RD", -- (MBA-MBA)
		"Sol/215102 1995 OC7", -- (MBA-MBA)
		"Sol/215103 1995 UZ15", -- (MBA-MBA)
		"Sol/215104 1995 UL18", -- (MBA-MBA)
		"Sol/215105 1995 UV52", -- (MBA-MBA)
		"Sol/215106 1995 VQ2", -- (MBA-MBA)
		"Sol/215108 1996 RC18", -- (MBA-MBA)
		"Sol/215109 1996 VM15", -- (MBA-MBA)
		"Sol/215111 1997 WK56", -- (MBA-MBA)
		"Sol/215112 1997 XR7", -- (MBA-MBA)
		"Sol/215113 1998 DD2", -- (MBA-MBA)
		"Sol/215114 1998 DJ8", -- (MBA-MBA)
		"Sol/215115 1998 EO", -- (MBA-MBA)
		"Sol/215116 1998 MG44", -- (MBA-MBA)
		"Sol/215117 1998 RQ10", -- (MBA-MBA)
		"Sol/215118 1998 TO12", -- (MBA-MBA)
		"Sol/215119 1998 WU38", -- (MBA-MBA)
		"Sol/215124 1999 RV73", -- (MBA-MBA)
		"Sol/215125 1999 RY78", -- (MBA-MBA)
		"Sol/215126 1999 RX122", -- (MBA-MBA)
		"Sol/215127 1999 RG135", -- (MBA-MBA)
		"Sol/215128 1999 RO138", -- (MBA-MBA)
		"Sol/215129 1999 RW153", -- (MBA-MBA)
		"Sol/215130 1999 RB199", -- (MBA-MBA)
		"Sol/215131 1999 RH237", -- (MBA-MBA)
		"Sol/215133 1999 TU33", -- (MBA-MBA)
		"Sol/215135 1999 TA124", -- (MBA-MBA)
		"Sol/215136 1999 TY163", -- (MBA-MBA)
		"Sol/215137 1999 TW171", -- (MBA-MBA)
		"Sol/215138 1999 TL206", -- (MBA-MBA)
		"Sol/215139 1999 TS218", -- (MBA-MBA)
		"Sol/215140 1999 TP260", -- (MBA-MBA)
		"Sol/215143 1999 UN50", -- (MBA-MBA)
		"Sol/215145 1999 UM57", -- (MBA-MBA)
		"Sol/215146 1999 VA28", -- (MBA-MBA)
		"Sol/215147 1999 VK66", -- (MBA-MBA)
		"Sol/215148 1999 VJ69", -- (MBA-MBA)
		"Sol/215149 1999 VC114", -- (MBA-MBA)
		"Sol/215150 1999 VJ117", -- (MBA-MBA)
		"Sol/215151 1999 VP150", -- (MBA-MBA)
		"Sol/215153 1999 VX193", -- (MBA-MBA)
		"Sol/215154 1999 XR139", -- (MBA-MBA)
		"Sol/215155 1999 XH146", -- (MBA-MBA)
		"Sol/215156 1999 XX215", -- (MBA-MBA)
		"Sol/215157 1999 XY251", -- (MBA-MBA)
		"Sol/215158 2000 AE59", -- (MBA-MBA)
		"Sol/215159 2000 AU91", -- (MBA-MBA)
		"Sol/215160 2000 AY102", -- (MBA-MBA)
		"Sol/215161 2000 AS178", -- (MBA-MBA)
		"Sol/215162 2000 BB5", -- (MBA-MBA)
		"Sol/215163 2000 BC9", -- (MBA-MBA)
		"Sol/215164 2000 CN15", -- (MBA-MBA)
		"Sol/215165 2000 CG22", -- (MBA-MBA)
		"Sol/215166 2000 CQ40", -- (MBA-MBA)
		"Sol/215168 2000 EU29", -- (MBA-MBA)
		"Sol/215169 2000 EM112", -- (MBA-MBA)
		"Sol/215170 2000 FR9", -- (MBA-MBA)
		"Sol/215171 2000 FX23", -- (MBA-MBA)
		"Sol/215172 2000 GQ67", -- (MBA-MBA)
		"Sol/215173 2000 GO73", -- (MBA-MBA)
		"Sol/215174 2000 GU100", -- (MBA-MBA)
		"Sol/215175 2000 GS117", -- (MBA-MBA)
		"Sol/215176 2000 GQ120", -- (MBA-MBA)
		"Sol/215177 2000 GM163", -- (MBA-MBA)
		"Sol/215178 2000 GO166", -- (MBA-MBA)
		"Sol/215179 2000 GQ171", -- (MBA-MBA)
		"Sol/215180 2000 HX2", -- (MBA-MBA)
		"Sol/215181 2000 HE3", -- (MBA-MBA)
		"Sol/215182 2000 HE67", -- (MBA-MBA)
		"Sol/215183 2000 HB74", -- (MBA-MBA)
		"Sol/215184 2000 HX103", -- (MBA-MBA)
		"Sol/215185 2000 JD83", -- (MBA-MBA)
		"Sol/215186 2000 KX", -- (MBA-MBA)
		"Sol/215187 2000 LQ25", -- (MBA-MBA)
		"Sol/215190 2000 PU3", -- (MBA-MBA)
		"Sol/215191 2000 QQ47", -- (MBA-MBA)
		"Sol/215192 2000 QV155", -- (MBA-MBA)
		"Sol/215193 2000 QM173", -- (MBA-MBA)
		"Sol/215194 2000 SN18", -- (MBA-MBA)
		"Sol/215195 2000 SA22", -- (MBA-MBA)
		"Sol/215196 2000 SK30", -- (MBA-MBA)
		"Sol/215198 2000 SZ69", -- (MBA-MBA)
		"Sol/215200 2000 SB134", -- (MBA-MBA)
		"Sol/215201 2000 SX139", -- (MBA-MBA)
		"Sol/215202 2000 SZ159", -- (MBA-MBA)
		"Sol/215203 2000 SO191", -- (MBA-MBA)
		"Sol/215204 2000 SL208", -- (MBA-MBA)
		"Sol/215205 2000 SB224", -- (MBA-MBA)
		"Sol/215206 2000 SY248", -- (MBA-MBA)
		"Sol/215207 2000 SO269", -- (MBA-MBA)
		"Sol/215208 2000 SC300", -- (MBA-MBA)
		"Sol/215209 2000 SL339", -- (MBA-MBA)
		"Sol/215210 2000 SB351", -- (MBA-MBA)
		"Sol/215211 2000 SF356", -- (MBA-MBA)
		"Sol/215212 2000 TC11", -- (MBA-MBA)
		"Sol/215213 2000 TV18", -- (MBA-MBA)
		"Sol/215214 2000 TH20", -- (MBA-MBA)
		"Sol/215215 2000 TU35", -- (MBA-MBA)
		"Sol/215216 2000 UE9", -- (MBA-MBA)
		"Sol/215217 2000 UX16", -- (MBA-MBA)
		"Sol/215218 2000 UH20", -- (MBA-MBA)
		"Sol/215219 2000 UR112", -- (MBA-MBA)
		"Sol/215220 2000 VJ13", -- (MBA-MBA)
		"Sol/215221 2000 WA19", -- (MBA-MBA)
		"Sol/215222 2000 WE29", -- (MBA-MBA)
		"Sol/215223 2000 WM127", -- (MBA-MBA)
		"Sol/215224 2000 WX131", -- (MBA-MBA)
		"Sol/215225 2000 WP140", -- (MBA-MBA)
		"Sol/215226 2000 WY160", -- (MBA-MBA)
		"Sol/215227 2000 WZ181", -- (MBA-MBA)
		"Sol/215228 2000 YX8", -- (MBA-MBA)
		"Sol/215229 2000 YO39", -- (MBA-MBA)
		"Sol/215230 2000 YL44", -- (MBA-MBA)
		"Sol/215231 2001 AX11", -- (MBA-MBA)
		"Sol/215232 2001 AK12", -- (MBA-MBA)
		"Sol/215233 2001 AZ21", -- (MBA-MBA)
		"Sol/215234 2001 AN25", -- (MBA-MBA)
		"Sol/215235 2001 BA30", -- (MBA-MBA)
		"Sol/215236 2001 BP76", -- (MBA-MBA)
		"Sol/215237 2001 DJ2", -- (MBA-MBA)
		"Sol/215238 2001 DJ14", -- (MBA-MBA)
		"Sol/215239 2001 DG15", -- (MBA-MBA)
		"Sol/215240 2001 DY29", -- (MBA-MBA)
		"Sol/215241 2001 DW64", -- (MBA-MBA)
		"Sol/215242 2001 DD70", -- (MBA-MBA)
		"Sol/215244 2001 EN14", -- (MBA-MBA)
		"Sol/215245 2001 FW187", -- (MBA-MBA)
		"Sol/215246 2001 GW", -- (MBA-MBA)
		"Sol/215247 2001 KY17", -- (MBA-MBA)
		"Sol/215248 2001 KJ34", -- (MBA-MBA)
		"Sol/215249 2001 KD58", -- (MBA-MBA)
		"Sol/215251 2001 LK18", -- (MBA-MBA)
		"Sol/215252 2001 MB12", -- (MBA-MBA)
		"Sol/215253 2001 MG18", -- (MBA-MBA)
		"Sol/215254 2001 MK31", -- (MBA-MBA)
		"Sol/215255 2001 NJ", -- (MBA-MBA)
		"Sol/215256 2001 NR2", -- (MBA-MBA)
		"Sol/215257 2001 NM6", -- (MBA-MBA)
		"Sol/215258 2001 NP9", -- (MBA-MBA)
		"Sol/215259 2001 ON", -- (MBA-MBA)
		"Sol/215260 2001 OH2", -- (MBA-MBA)
		"Sol/215261 2001 OT14", -- (MBA-MBA)
		"Sol/215262 2001 OD16", -- (MBA-MBA)
		"Sol/215264 2001 OT33", -- (MBA-MBA)
		"Sol/215265 2001 OB55", -- (MBA-MBA)
		"Sol/215266 2001 OK63", -- (MBA-MBA)
		"Sol/215267 2001 OA67", -- (MBA-MBA)
		"Sol/215268 2001 ON84", -- (MBA-MBA)
		"Sol/215269 2001 OC107", -- (MBA-MBA)
		"Sol/215270 2001 OV110", -- (MBA-MBA)
		"Sol/215271 2001 OR113", -- (MBA-MBA)
		"Sol/215272 2001 PK17", -- (MBA-MBA)
		"Sol/215273 2001 PO34", -- (MBA-MBA)
		"Sol/215274 2001 PH38", -- (MBA-MBA)
		"Sol/215275 2001 PU65", -- (MBA-MBA)
		"Sol/215276 2001 QT32", -- (MBA-MBA)
		"Sol/215277 2001 QL57", -- (MBA-MBA)
		"Sol/215279 2001 QN85", -- (MBA-MBA)
		"Sol/215280 2001 QC86", -- (MBA-MBA)
		"Sol/215281 2001 QF121", -- (MBA-MBA)
		"Sol/215282 2001 QP167", -- (MBA-MBA)
		"Sol/215283 2001 QJ201", -- (MBA-MBA)
		"Sol/215284 2001 QB206", -- (MBA-MBA)
		"Sol/215285 2001 QX243", -- (MBA-MBA)
		"Sol/215286 2001 QV262", -- (MBA-MBA)
		"Sol/215287 2001 QW287", -- (MBA-MBA)
		"Sol/215288 2001 RE3", -- (MBA-MBA)
		"Sol/215289 2001 RF85", -- (MBA-MBA)
		"Sol/215290 2001 RA107", -- (MBA-MBA)
		"Sol/215291 2001 RM109", -- (MBA-MBA)
		"Sol/215292 2001 RD120", -- (MBA-MBA)
		"Sol/215293 2001 RN120", -- (MBA-MBA)
		"Sol/215294 2001 RO123", -- (MBA-MBA)
		"Sol/215295 2001 RR145", -- (MBA-MBA)
		"Sol/215296 2001 SY25", -- (MBA-MBA)
		"Sol/215297 2001 SG80", -- (MBA-MBA)
		"Sol/215298 2001 SC83", -- (MBA-MBA)
		"Sol/215299 2001 SC112", -- (MBA-MBA)
		"Sol/215300 2001 SM115", -- (MBA-MBA)
		"Sol/215301 2001 SA134", -- (MBA-MBA)
		"Sol/215302 2001 SN135", -- (MBA-MBA)
		"Sol/215303 2001 SQ141", -- (MBA-MBA)
		"Sol/215304 2001 SG150", -- (MBA-MBA)
		"Sol/215305 2001 SD163", -- (MBA-MBA)
		"Sol/215306 2001 SW176", -- (MBA-MBA)
		"Sol/215307 2001 SS178", -- (MBA-MBA)
		"Sol/215308 2001 ST185", -- (MBA-MBA)
		"Sol/215309 2001 SB189", -- (MBA-MBA)
		"Sol/215310 2001 SW207", -- (MBA-MBA)
		"Sol/215311 2001 SC233", -- (MBA-MBA)
		"Sol/215312 2001 SF248", -- (MBA-MBA)
		"Sol/215313 2001 SR306", -- (MBA-MBA)
		"Sol/215314 2001 SA319", -- (MBA-MBA)
		"Sol/215315 2001 SC319", -- (MBA-MBA)
		"Sol/215316 2001 SQ341", -- (MBA-MBA)
		"Sol/215317 2001 TV58", -- (MBA-MBA)
		"Sol/215318 2001 TQ93", -- (MBA-MBA)
		"Sol/215320 2001 TS136", -- (MBA-MBA)
		"Sol/215321 2001 TW138", -- (MBA-MBA)
		"Sol/215322 2001 TT161", -- (MBA-MBA)
		"Sol/215323 2001 TW172", -- (MBA-MBA)
		"Sol/215324 2001 TP198", -- (MBA-MBA)
		"Sol/215325 2001 TG204", -- (MBA-MBA)
		"Sol/215326 2001 UV26", -- (MBA-MBA)
		"Sol/215327 2001 UW38", -- (MBA-MBA)
		"Sol/215328 2001 UN47", -- (MBA-MBA)
		"Sol/215329 2001 UT48", -- (MBA-MBA)
		"Sol/215330 2001 UD61", -- (MBA-MBA)
		"Sol/215332 2001 UA116", -- (MBA-MBA)
		"Sol/215333 2001 UB148", -- (MBA-MBA)
		"Sol/215334 2001 UN165", -- (MBA-MBA)
		"Sol/215335 2001 UF173", -- (MBA-MBA)
		"Sol/215336 2001 UN178", -- (MBA-MBA)
		"Sol/215337 2001 UT188", -- (MBA-MBA)
		"Sol/215338 2001 UL200", -- (MBA-MBA)
		"Sol/215339 2001 UN203", -- (MBA-MBA)
		"Sol/215341 2001 UW224", -- (MBA-MBA)
		"Sol/215342 2001 US225", -- (MBA-MBA)
		"Sol/215343 2001 VK7", -- (MBA-MBA)
		"Sol/215344 2001 VC22", -- (MBA-MBA)
		"Sol/215345 2001 VX90", -- (MBA-MBA)
		"Sol/215346 2001 VJ111", -- (MBA-MBA)
		"Sol/215347 2001 VO121", -- (MBA-MBA)
		"Sol/215348 2001 VW122", -- (MBA-MBA)
		"Sol/215350 2001 WJ31", -- (MBA-MBA)
		"Sol/215351 2001 WQ65", -- (MBA-MBA)
		"Sol/215352 2001 XZ87", -- (MBA-MBA)
		"Sol/215353 2001 XD94", -- (MBA-MBA)
		"Sol/215354 2001 XM142", -- (MBA-MBA)
		"Sol/215355 2001 XY146", -- (MBA-MBA)
		"Sol/215356 2001 XJ147", -- (MBA-MBA)
		"Sol/215357 2001 XZ158", -- (MBA-MBA)
		"Sol/215358 2001 XR169", -- (MBA-MBA)
		"Sol/215359 2001 XX169", -- (MBA-MBA)
		"Sol/215360 2001 XJ171", -- (MBA-MBA)
		"Sol/215361 2001 XX193", -- (MBA-MBA)
		"Sol/215362 2001 XL195", -- (MBA-MBA)
		"Sol/215363 2001 XH212", -- (MBA-MBA)
		"Sol/215364 2001 XW236", -- (MBA-MBA)
		"Sol/215365 2001 XY249", -- (MBA-MBA)
		"Sol/215366 2001 XH256", -- (MBA-MBA)
		"Sol/215367 2001 XM256", -- (MBA-MBA)
		"Sol/215368 2001 YR34", -- (MBA-MBA)
		"Sol/215369 2001 YE35", -- (MBA-MBA)
		"Sol/215370 2001 YU64", -- (MBA-MBA)
		"Sol/215371 2001 YD102", -- (MBA-MBA)
		"Sol/215372 2002 AL39", -- (MBA-MBA)
		"Sol/215373 2002 AP43", -- (MBA-MBA)
		"Sol/215374 2002 AV64", -- (MBA-MBA)
		"Sol/215375 2002 AV73", -- (MBA-MBA)
		"Sol/215376 2002 AO94", -- (MBA-MBA)
		"Sol/215378 2002 AS115", -- (MBA-MBA)
		"Sol/215379 2002 AP142", -- (MBA-MBA)
		"Sol/215380 2002 CZ7", -- (MBA-MBA)
		"Sol/215381 2002 CJ22", -- (MBA-MBA)
		"Sol/215382 2002 CE28", -- (MBA-MBA)
		"Sol/215383 2002 CF37", -- (MBA-MBA)
		"Sol/215385 2002 CN57", -- (MBA-MBA)
		"Sol/215386 2002 CR65", -- (MBA-MBA)
		"Sol/215387 2002 CC67", -- (MBA-MBA)
		"Sol/215388 2002 CG81", -- (MBA-MBA)
		"Sol/215389 2002 CG132", -- (MBA-MBA)
		"Sol/215390 2002 CE137", -- (MBA-MBA)
		"Sol/215391 2002 CA144", -- (MBA-MBA)
		"Sol/215392 2002 CF144", -- (MBA-MBA)
		"Sol/215393 2002 CH149", -- (MBA-MBA)
		"Sol/215394 2002 CH199", -- (MBA-MBA)
		"Sol/215395 2002 CL256", -- (MBA-MBA)
		"Sol/215396 2002 CT258", -- (MBA-MBA)
		"Sol/215397 2002 CT292", -- (MBA-MBA)
		"Sol/215398 2002 DH4", -- (MBA-MBA)
		"Sol/215399 2002 DT17", -- (MBA-MBA)
		"Sol/215400 2002 EJ17", -- (MBA-MBA)
		"Sol/215401 2002 EW22", -- (MBA-MBA)
		"Sol/215402 2002 EO43", -- (MBA-MBA)
		"Sol/215403 2002 EE53", -- (MBA-MBA)
		"Sol/215404 2002 EK79", -- (MBA-MBA)
		"Sol/215405 2002 EY108", -- (MBA-MBA)
		"Sol/215406 2002 EJ111", -- (MBA-MBA)
		"Sol/215408 2002 ER129", -- (MBA-MBA)
		"Sol/215409 2002 EJ155", -- (MBA-MBA)
		"Sol/215411 2002 GB23", -- (MBA-MBA)
		"Sol/215413 2002 GP51", -- (MBA-MBA)
		"Sol/215414 2002 GL86", -- (MBA-MBA)
		"Sol/215415 2002 GX94", -- (MBA-MBA)
		"Sol/215416 2002 GN100", -- (MBA-MBA)
		"Sol/215417 2002 GU103", -- (MBA-MBA)
		"Sol/215418 2002 GG117", -- (MBA-MBA)
		"Sol/215419 2002 GM126", -- (MBA-MBA)
		"Sol/215420 2002 GN149", -- (MBA-MBA)
		"Sol/215421 2002 GO155", -- (MBA-MBA)
		"Sol/215422 2002 GN175", -- (MBA-MBA)
		"Sol/215423 Winnecke", -- (MBA-MBA)
		"Sol/215424 2002 JE18", -- (MBA-MBA)
		"Sol/215425 2002 JF31", -- (MBA-MBA)
		"Sol/215426 2002 JF45", -- (MBA-MBA)
		"Sol/215427 2002 JF46", -- (MBA-MBA)
		"Sol/215428 2002 JB61", -- (MBA-MBA)
		"Sol/215429 2002 JZ74", -- (MBA-MBA)
		"Sol/215430 2002 JJ84", -- (MBA-MBA)
		"Sol/215431 2002 JN92", -- (MBA-MBA)
		"Sol/215432 2002 JL129", -- (MBA-MBA)
		"Sol/215433 2002 JA140", -- (MBA-MBA)
		"Sol/215434 2002 KD10", -- (MBA-MBA)
		"Sol/215435 2002 LW8", -- (MBA-MBA)
		"Sol/215436 2002 LP11", -- (MBA-MBA)
		"Sol/215437 2002 LC16", -- (MBA-MBA)
		"Sol/215438 2002 LL25", -- (MBA-MBA)
		"Sol/215439 2002 LT27", -- (MBA-MBA)
		"Sol/215440 2002 LD47", -- (MBA-MBA)
		"Sol/215441 2002 LK62", -- (MBA-MBA)
		"Sol/215443 2002 NS34", -- (MBA-MBA)
		"Sol/215444 2002 NU36", -- (MBA-MBA)
		"Sol/215445 2002 ND40", -- (MBA-MBA)
		"Sol/215446 2002 NV40", -- (MBA-MBA)
		"Sol/215447 2002 NR45", -- (MBA-MBA)
		"Sol/215448 2002 NL62", -- (MBA-MBA)
		"Sol/215449 2002 OW8", -- (MBA-MBA)
		"Sol/215450 2002 OC16", -- (MBA-MBA)
		"Sol/215451 2002 OH19", -- (MBA-MBA)
		"Sol/215452 2002 OQ20", -- (MBA-MBA)
		"Sol/215453 2002 PG11", -- (MBA-MBA)
		"Sol/215454 2002 PQ66", -- (MBA-MBA)
		"Sol/215455 2002 PY87", -- (MBA-MBA)
		"Sol/215456 2002 PZ136", -- (MBA-MBA)
		"Sol/215457 2002 PQ139", -- (MBA-MBA)
		"Sol/215458 2002 PJ178", -- (MBA-MBA)
		"Sol/215459 2002 QL5", -- (MBA-MBA)
		"Sol/215460 2002 QO8", -- (MBA-MBA)
		"Sol/215461 2002 QB30", -- (MBA-MBA)
		"Sol/215462 2002 QF63", -- (MBA-MBA)
		"Sol/215463 Jobse", -- (MBA-MBA)
		"Sol/215464 2002 QQ79", -- (MBA-MBA)
		"Sol/215465 2002 QE90", -- (MBA-MBA)
		"Sol/215466 2002 QD98", -- (MBA-MBA)
		"Sol/215467 2002 QK100", -- (MBA-MBA)
		"Sol/215468 2002 QD103", -- (MBA-MBA)
		"Sol/215469 2002 RM10", -- (MBA-MBA)
		"Sol/215470 2002 RO32", -- (MBA-MBA)
		"Sol/215471 2002 RB34", -- (MBA-MBA)
		"Sol/215472 2002 RX40", -- (MBA-MBA)
		"Sol/215473 2002 RZ50", -- (MBA-MBA)
		"Sol/215475 2002 RD122", -- (MBA-MBA)
		"Sol/215477 2002 RK163", -- (MBA-MBA)
		"Sol/215478 2002 RC192", -- (MBA-MBA)
		"Sol/215480 2002 RR230", -- (MBA-MBA)
		"Sol/215481 2002 RW279", -- (MBA-MBA)
		"Sol/215482 2002 TU16", -- (MBA-MBA)
		"Sol/215483 2002 TA33", -- (MBA-MBA)
		"Sol/215484 2002 TS34", -- (MBA-MBA)
		"Sol/215485 2002 TB37", -- (MBA-MBA)
		"Sol/215486 2002 TH43", -- (MBA-MBA)
		"Sol/215487 2002 TC52", -- (MBA-MBA)
		"Sol/215488 2002 TV54", -- (MBA-MBA)
		"Sol/215490 2002 TY67", -- (MBA-MBA)
		"Sol/215492 2002 TE122", -- (MBA-MBA)
		"Sol/215493 2002 TR143", -- (MBA-MBA)
		"Sol/215494 2002 TH157", -- (MBA-MBA)
		"Sol/215495 2002 TF161", -- (MBA-MBA)
		"Sol/215496 2002 TT164", -- (MBA-MBA)
		"Sol/215497 2002 TN214", -- (MBA-MBA)
		"Sol/215498 2002 TK226", -- (MBA-MBA)
		"Sol/215499 2002 TP230", -- (MBA-MBA)
		"Sol/215500 2002 TN251", -- (MBA-MBA)
		"Sol/215501 2002 TF257", -- (MBA-MBA)
		"Sol/215502 2002 TJ300", -- (MBA-MBA)
		"Sol/215503 2002 TE312", -- (MBA-MBA)
		"Sol/215504 2002 TZ329", -- (MBA-MBA)
		"Sol/215505 2002 TZ363", -- (MBA-MBA)
		"Sol/215506 2002 TY371", -- (MBA-MBA)
		"Sol/215507 2002 TJ382", -- (MBA-MBA)
		"Sol/215508 2002 TK382", -- (MBA-MBA)
		"Sol/215509 2002 TL382", -- (MBA-MBA)
		"Sol/215510 2002 UN2", -- (MBA-MBA)
		"Sol/215511 2002 UY3", -- (MBA-MBA)
		"Sol/215512 2002 UF14", -- (MBA-MBA)
		"Sol/215513 2002 UP19", -- (MBA-MBA)
		"Sol/215514 2002 UC50", -- (MBA-MBA)
		"Sol/215515 2002 UR53", -- (MBA-MBA)
		"Sol/215516 2002 UQ64", -- (MBA-MBA)
		"Sol/215518 2002 UY76", -- (MBA-MBA)
		"Sol/215520 2002 VG29", -- (MBA-MBA)
		"Sol/215521 2002 VJ35", -- (MBA-MBA)
		"Sol/215522 2002 VZ56", -- (MBA-MBA)
		"Sol/215523 2002 VB59", -- (MBA-MBA)
		"Sol/215524 2002 VZ71", -- (MBA-MBA)
		"Sol/215525 2002 VU72", -- (MBA-MBA)
		"Sol/215526 2002 VV83", -- (MBA-MBA)
		"Sol/215527 2002 VT89", -- (MBA-MBA)
		"Sol/215529 2002 VK101", -- (MBA-MBA)
		"Sol/215531 2002 VS105", -- (MBA-MBA)
		"Sol/215532 2002 VW105", -- (MBA-MBA)
		"Sol/215533 2002 VG111", -- (MBA-MBA)
		"Sol/215534 2002 VV113", -- (MBA-MBA)
		"Sol/215535 2002 VF128", -- (MBA-MBA)
		"Sol/215536 2002 WQ3", -- (MBA-MBA)
		"Sol/215537 2002 WQ6", -- (MBA-MBA)
		"Sol/215538 2002 WU10", -- (MBA-MBA)
		"Sol/215539 2002 WN12", -- (MBA-MBA)
		"Sol/215540 2002 WL13", -- (MBA-MBA)
		"Sol/215541 2002 WU16", -- (MBA-MBA)
		"Sol/215544 2002 XH18", -- (MBA-MBA)
		"Sol/215545 2002 XB25", -- (MBA-MBA)
		"Sol/215546 2002 XF51", -- (MBA-MBA)
		"Sol/215547 2002 XE56", -- (MBA-MBA)
		"Sol/215548 2002 XA64", -- (MBA-MBA)
		"Sol/215549 2002 XQ85", -- (MBA-MBA)
		"Sol/215550 2002 XD104", -- (MBA-MBA)
		"Sol/215552 2003 AJ18", -- (MBA-MBA)
		"Sol/215553 2003 AB42", -- (MBA-MBA)
		"Sol/215554 2003 AX51", -- (MBA-MBA)
		"Sol/215555 2003 AK63", -- (MBA-MBA)
		"Sol/215556 2003 AD85", -- (MBA-MBA)
		"Sol/215557 2003 BJ10", -- (MBA-MBA)
		"Sol/215558 2003 BJ57", -- (MBA-MBA)
		"Sol/215559 2003 BL76", -- (MBA-MBA)
		"Sol/215560 2003 BM88", -- (MBA-MBA)
		"Sol/215561 2003 CG18", -- (MBA-MBA)
		"Sol/215562 2003 CN20", -- (MBA-MBA)
		"Sol/215563 2003 DZ17", -- (MBA-MBA)
		"Sol/215564 2003 DG24", -- (MBA-MBA)
		"Sol/215566 2003 EG40", -- (MBA-MBA)
		"Sol/215567 2003 EF62", -- (MBA-MBA)
		"Sol/215568 2003 FK25", -- (MBA-MBA)
		"Sol/215569 2003 FM25", -- (MBA-MBA)
		"Sol/215570 2003 FK48", -- (MBA-MBA)
		"Sol/215571 2003 FK49", -- (MBA-MBA)
		"Sol/215572 2003 FE54", -- (MBA-MBA)
		"Sol/215573 2003 FN61", -- (MBA-MBA)
		"Sol/215574 2003 FF72", -- (MBA-MBA)
		"Sol/215575 2003 FU74", -- (MBA-MBA)
		"Sol/215576 2003 FK75", -- (MBA-MBA)
		"Sol/215577 2003 FL81", -- (MBA-MBA)
		"Sol/215578 2003 FH82", -- (MBA-MBA)
		"Sol/215579 2003 FY88", -- (MBA-MBA)
		"Sol/215580 2003 FP96", -- (MBA-MBA)
		"Sol/215581 2003 FP127", -- (MBA-MBA)
		"Sol/215583 2003 GL29", -- (MBA-MBA)
		"Sol/215584 2003 GF36", -- (MBA-MBA)
		"Sol/215585 2003 GO39", -- (MBA-MBA)
		"Sol/215586 2003 GB43", -- (MBA-MBA)
		"Sol/215587 2003 GO44", -- (MBA-MBA)
		"Sol/215590 2003 KY10", -- (MBA-MBA)
		"Sol/215591 2003 OH", -- (MBA-MBA)
		"Sol/215592 Normarose", -- (MBA-MBA)
		"Sol/215593 2003 QG9", -- (MBA-MBA)
		"Sol/215594 2003 QQ27", -- (MBA-MBA)
		"Sol/215595 2003 QZ35", -- (MBA-MBA)
		"Sol/215596 2003 QT41", -- (MBA-MBA)
		"Sol/215597 2003 QZ76", -- (MBA-MBA)
		"Sol/215598 2003 QE111", -- (MBA-MBA)
		"Sol/215599 2003 RN1", -- (MBA-MBA)
		"Sol/215600 2003 RM13", -- (MBA-MBA)
		"Sol/215601 2003 RE14", -- (MBA-MBA)
		"Sol/215602 2003 RO20", -- (MBA-MBA)
		"Sol/215603 2003 SH13", -- (MBA-MBA)
		"Sol/215604 2003 SY14", -- (MBA-MBA)
		"Sol/215605 2003 SU29", -- (MBA-MBA)
		"Sol/215606 2003 SF36", -- (MBA-MBA)
		"Sol/215607 2003 SD38", -- (MBA-MBA)
		"Sol/215608 2003 SX60", -- (MBA-MBA)
		"Sol/215609 2003 SL67", -- (MBA-MBA)
		"Sol/215610 2003 SA83", -- (MBA-MBA)
		"Sol/215611 2003 SN90", -- (MBA-MBA)
		"Sol/215612 2003 SS96", -- (MBA-MBA)
		"Sol/215613 2003 SW110", -- (MBA-MBA)
		"Sol/215614 2003 SW121", -- (MBA-MBA)
		"Sol/215615 2003 SH125", -- (MBA-MBA)
		"Sol/215616 2003 SP125", -- (MBA-MBA)
		"Sol/215617 2003 SW128", -- (MBA-MBA)
		"Sol/215618 2003 SB165", -- (MBA-MBA)
		"Sol/215620 2003 SN213", -- (MBA-MBA)
		"Sol/215621 2003 SA214", -- (MBA-MBA)
		"Sol/215622 2003 SJ223", -- (MBA-MBA)
		"Sol/215623 2003 SL229", -- (MBA-MBA)
		"Sol/215624 2003 SF235", -- (MBA-MBA)
		"Sol/215625 2003 SX250", -- (MBA-MBA)
		"Sol/215626 2003 SF258", -- (MBA-MBA)
		"Sol/215627 2003 SV262", -- (MBA-MBA)
		"Sol/215628 2003 SP271", -- (MBA-MBA)
		"Sol/215629 2003 SA289", -- (MBA-MBA)
		"Sol/215630 2003 SZ289", -- (MBA-MBA)
		"Sol/215631 2003 SW308", -- (MBA-MBA)
		"Sol/215632 2003 SV318", -- (MBA-MBA)
		"Sol/215633 2003 ST321", -- (MBA-MBA)
		"Sol/215634 2003 SO339", -- (MBA-MBA)
		"Sol/215635 2003 TY4", -- (MBA-MBA)
		"Sol/215636 2003 TP16", -- (MBA-MBA)
		"Sol/215637 2003 TG41", -- (MBA-MBA)
		"Sol/215638 2003 TW49", -- (MBA-MBA)
		"Sol/215639 2003 TW58", -- (MBA-MBA)
		"Sol/215640 2003 UP14", -- (MBA-MBA)
		"Sol/215641 2003 UJ24", -- (MBA-MBA)
		"Sol/215642 2003 UB26", -- (MBA-MBA)
		"Sol/215643 2003 UJ27", -- (MBA-MBA)
		"Sol/215644 2003 UR27", -- (MBA-MBA)
		"Sol/215645 2003 UN42", -- (MBA-MBA)
		"Sol/215646 2003 US63", -- (MBA-MBA)
		"Sol/215647 2003 UN71", -- (MBA-MBA)
		"Sol/215648 2003 UF78", -- (MBA-MBA)
		"Sol/215649 2003 UT103", -- (MBA-MBA)
		"Sol/215650 2003 UU107", -- (MBA-MBA)
		"Sol/215651 2003 UT110", -- (MBA-MBA)
		"Sol/215652 2003 UE116", -- (MBA-MBA)
		"Sol/215653 2003 UM121", -- (MBA-MBA)
		"Sol/215654 2003 UK141", -- (MBA-MBA)
		"Sol/215655 2003 UJ156", -- (MBA-MBA)
		"Sol/215656 2003 UD159", -- (MBA-MBA)
		"Sol/215657 2003 UT162", -- (MBA-MBA)
		"Sol/215658 2003 UK164", -- (MBA-MBA)
		"Sol/215659 2003 UY164", -- (MBA-MBA)
		"Sol/215660 2003 UO178", -- (MBA-MBA)
		"Sol/215661 2003 UZ179", -- (MBA-MBA)
		"Sol/215662 2003 UG188", -- (MBA-MBA)
		"Sol/215663 2003 UX210", -- (MBA-MBA)
		"Sol/215665 2003 UJ228", -- (MBA-MBA)
		"Sol/215666 2003 UO242", -- (MBA-MBA)
		"Sol/215667 2003 UX261", -- (MBA-MBA)
		"Sol/215668 2003 UG266", -- (MBA-MBA)
		"Sol/215669 2003 UV274", -- (MBA-MBA)
		"Sol/215670 2003 UO277", -- (MBA-MBA)
		"Sol/215671 2003 UB279", -- (MBA-MBA)
		"Sol/215672 2003 UU284", -- (MBA-MBA)
		"Sol/215673 2003 UO379", -- (MBA-MBA)
		"Sol/215674 2003 UJ381", -- (MBA-MBA)
		"Sol/215675 2003 UF405", -- (MBA-MBA)
		"Sol/215676 2003 VJ11", -- (MBA-MBA)
		"Sol/215677 2003 WN", -- (MBA-MBA)
		"Sol/215678 2003 WR", -- (MBA-MBA)
		"Sol/215679 2003 WL59", -- (MBA-MBA)
		"Sol/215680 2003 WS85", -- (MBA-MBA)
		"Sol/215681 2003 WH147", -- (MBA-MBA)
		"Sol/215682 2003 WD155", -- (MBA-MBA)
		"Sol/215683 2003 WB156", -- (MBA-MBA)
		"Sol/215684 2003 WR158", -- (MBA-MBA)
		"Sol/215685 2003 WK185", -- (MBA-MBA)
		"Sol/215686 2003 XG43", -- (MBA-MBA)
		"Sol/215687 2003 YP12", -- (MBA-MBA)
		"Sol/215688 2003 YC45", -- (MBA-MBA)
		"Sol/215689 2003 YT51", -- (MBA-MBA)
		"Sol/215690 2003 YM54", -- (MBA-MBA)
		"Sol/215691 2003 YT56", -- (MBA-MBA)
		"Sol/215692 2003 YK68", -- (MBA-MBA)
		"Sol/215693 2003 YC69", -- (MBA-MBA)
		"Sol/215694 2003 YD78", -- (MBA-MBA)
		"Sol/215695 2003 YU84", -- (MBA-MBA)
		"Sol/215696 2003 YX85", -- (MBA-MBA)
		"Sol/215697 2003 YM102", -- (MBA-MBA)
		"Sol/215698 2003 YE117", -- (MBA-MBA)
		"Sol/215699 2003 YH117", -- (MBA-MBA)
		"Sol/215700 2003 YE120", -- (MBA-MBA)
		"Sol/215702 2003 YJ122", -- (MBA-MBA)
		"Sol/215703 2003 YK129", -- (MBA-MBA)
		"Sol/215704 2004 AJ1", -- (MBA-MBA)
		"Sol/215705 2004 AR7", -- (MBA-MBA)
		"Sol/215706 2004 AP10", -- (MBA-MBA)
		"Sol/215707 2004 AN24", -- (MBA-MBA)
		"Sol/215708 2004 AQ26", -- (MBA-MBA)
		"Sol/215709 2004 BV21", -- (MBA-MBA)
		"Sol/215710 2004 BK22", -- (MBA-MBA)
		"Sol/215711 2004 BD50", -- (MBA-MBA)
		"Sol/215712 2004 BO50", -- (MBA-MBA)
		"Sol/215713 2004 BZ71", -- (MBA-MBA)
		"Sol/215715 2004 BK75", -- (MBA-MBA)
		"Sol/215716 2004 BH76", -- (MBA-MBA)
		"Sol/215717 2004 BE87", -- (MBA-MBA)
		"Sol/215718 2004 BY91", -- (MBA-MBA)
		"Sol/215719 2004 BR94", -- (MBA-MBA)
		"Sol/215720 2004 BU94", -- (MBA-MBA)
		"Sol/215721 2004 BU96", -- (MBA-MBA)
		"Sol/215722 2004 BZ96", -- (MBA-MBA)
		"Sol/215723 2004 BT101", -- (MBA-MBA)
		"Sol/215724 2004 BT111", -- (MBA-MBA)
		"Sol/215725 2004 BN116", -- (MBA-MBA)
		"Sol/215726 2004 BX116", -- (MBA-MBA)
		"Sol/215727 2004 BK150", -- (MBA-MBA)
		"Sol/215728 2004 CP", -- (MBA-MBA)
		"Sol/215729 2004 CN20", -- (MBA-MBA)
		"Sol/215730 2004 CB31", -- (MBA-MBA)
		"Sol/215731 2004 CZ58", -- (MBA-MBA)
		"Sol/215732 2004 CL73", -- (MBA-MBA)
		"Sol/215733 2004 CU102", -- (MBA-MBA)
		"Sol/215734 2004 DV19", -- (MBA-MBA)
		"Sol/215735 2004 DV23", -- (MBA-MBA)
		"Sol/215736 2004 DX39", -- (MBA-MBA)
		"Sol/215737 2004 DG44", -- (MBA-MBA)
		"Sol/215738 2004 DN49", -- (MBA-MBA)
		"Sol/215739 2004 DL53", -- (MBA-MBA)
		"Sol/215740 2004 ED", -- (MBA-MBA)
		"Sol/215741 2004 EL11", -- (MBA-MBA)
		"Sol/215742 2004 EY16", -- (MBA-MBA)
		"Sol/215743 2004 EV29", -- (MBA-MBA)
		"Sol/215744 2004 EB48", -- (MBA-MBA)
		"Sol/215745 2004 EK50", -- (MBA-MBA)
		"Sol/215746 2004 EH74", -- (MBA-MBA)
		"Sol/215747 2004 EU82", -- (MBA-MBA)
		"Sol/215748 2004 EC83", -- (MBA-MBA)
		"Sol/215749 2004 EN83", -- (MBA-MBA)
		"Sol/215750 2004 EK85", -- (MBA-MBA)
		"Sol/215751 2004 EH105", -- (MBA-MBA)
		"Sol/215752 2004 FZ2", -- (MBA-MBA)
		"Sol/215753 2004 FB9", -- (MBA-MBA)
		"Sol/215754 2004 FF14", -- (MBA-MBA)
		"Sol/215755 2004 FF51", -- (MBA-MBA)
		"Sol/215756 2004 FQ62", -- (MBA-MBA)
		"Sol/215758 2004 FM68", -- (MBA-MBA)
		"Sol/215759 2004 FW85", -- (MBA-MBA)
		"Sol/215760 2004 FZ89", -- (MBA-MBA)
		"Sol/215761 2004 FF90", -- (MBA-MBA)
		"Sol/215762 2004 FK91", -- (MBA-MBA)
		"Sol/215763 2004 FB95", -- (MBA-MBA)
		"Sol/215764 2004 FQ112", -- (MBA-MBA)
		"Sol/215765 2004 FJ115", -- (MBA-MBA)
		"Sol/215766 2004 FX124", -- (MBA-MBA)
		"Sol/215767 2004 FZ124", -- (MBA-MBA)
		"Sol/215768 2004 FZ131", -- (MBA-MBA)
		"Sol/215769 2004 GA12", -- (MBA-MBA)
		"Sol/215770 2004 GP16", -- (MBA-MBA)
		"Sol/215771 2004 GR18", -- (MBA-MBA)
		"Sol/215772 2004 GU29", -- (MBA-MBA)
		"Sol/215773 2004 GX31", -- (MBA-MBA)
		"Sol/215774 2004 GH32", -- (MBA-MBA)
		"Sol/215775 2004 HF6", -- (MBA-MBA)
		"Sol/215776 2004 HU34", -- (MBA-MBA)
		"Sol/215777 2004 HR37", -- (MBA-MBA)
		"Sol/215778 2004 HP53", -- (MBA-MBA)
		"Sol/215779 2004 HY65", -- (MBA-MBA)
		"Sol/215780 2004 HR69", -- (MBA-MBA)
		"Sol/215781 2004 HL73", -- (MBA-MBA)
		"Sol/215783 2004 JS34", -- (MBA-MBA)
		"Sol/215784 2004 JE42", -- (MBA-MBA)
		"Sol/215785 2004 KQ13", -- (MBA-MBA)
		"Sol/215786 2004 KM14", -- (MBA-MBA)
		"Sol/215787 2004 LT", -- (MBA-MBA)
		"Sol/215788 2004 LW4", -- (MBA-MBA)
		"Sol/215789 2004 LQ9", -- (MBA-MBA)
		"Sol/215790 2004 LK14", -- (MBA-MBA)
		"Sol/215791 2004 LP24", -- (MBA-MBA)
		"Sol/215792 2004 MS3", -- (MBA-MBA)
		"Sol/215793 2004 MD7", -- (MBA-MBA)
		"Sol/215794 2004 NV12", -- (MBA-MBA)
		"Sol/215795 2004 NF18", -- (MBA-MBA)
		"Sol/215796 2004 NY28", -- (MBA-MBA)
		"Sol/215797 2004 OV", -- (MBA-MBA)
		"Sol/215798 2004 OZ9", -- (MBA-MBA)
		"Sol/215799 2004 OK10", -- (MBA-MBA)
		"Sol/215800 2004 PS27", -- (MBA-MBA)
		"Sol/215802 2004 PB73", -- (MBA-MBA)
		"Sol/215804 2004 QG8", -- (MBA-MBA)
		"Sol/215805 2004 RT25", -- (MBA-MBA)
		"Sol/215806 2004 RW138", -- (MBA-MBA)
		"Sol/215807 2004 RE168", -- (MBA-MBA)
		"Sol/215808 2004 RS236", -- (MBA-MBA)
		"Sol/215809 Hugoschwarz", -- (MBA-MBA)
		"Sol/215810 2004 RZ290", -- (MBA-MBA)
		"Sol/215811 2004 RE308", -- (MBA-MBA)
		"Sol/215812 2004 TC139", -- (MBA-MBA)
		"Sol/215813 2004 TL197", -- (MBA-MBA)
		"Sol/215814 2004 TO220", -- (MBA-MBA)
		"Sol/215815 2004 TV242", -- (MBA-MBA)
		"Sol/215816 2004 TH277", -- (MBA-MBA)
		"Sol/215817 2004 VB27", -- (MBA-MBA)
		"Sol/215818 2004 XP31", -- (MBA-MBA)
		"Sol/215819 2004 XW34", -- (MBA-MBA)
		"Sol/215820 2004 XX35", -- (MBA-MBA)
		"Sol/215821 2004 XO157", -- (MBA-MBA)
		"Sol/215823 2005 AX18", -- (MBA-MBA)
		"Sol/215824 2005 AY25", -- (MBA-MBA)
		"Sol/215825 2005 AC32", -- (MBA-MBA)
		"Sol/215826 2005 AN43", -- (MBA-MBA)
		"Sol/215827 2005 AW53", -- (MBA-MBA)
		"Sol/215828 2005 AX53", -- (MBA-MBA)
		"Sol/215829 2005 AK61", -- (MBA-MBA)
		"Sol/215830 2005 BK8", -- (MBA-MBA)
		"Sol/215831 2005 BD11", -- (MBA-MBA)
		"Sol/215832 2005 BR27", -- (MBA-MBA)
		"Sol/215833 2005 CZ5", -- (MBA-MBA)
		"Sol/215834 2005 CL11", -- (MBA-MBA)
		"Sol/215835 2005 CZ15", -- (MBA-MBA)
		"Sol/215836 2005 CW18", -- (MBA-MBA)
		"Sol/215837 2005 CX20", -- (MBA-MBA)
		"Sol/215838 2005 CT22", -- (MBA-MBA)
		"Sol/215839 2005 CP26", -- (MBA-MBA)
		"Sol/215840 2005 CP35", -- (MBA-MBA)
		"Sol/215841 Cimelice", -- (MBA-MBA)
		"Sol/215842 2005 CB46", -- (MBA-MBA)
		"Sol/215843 2005 CU57", -- (MBA-MBA)
		"Sol/215844 2005 CA63", -- (MBA-MBA)
		"Sol/215845 2005 CS65", -- (MBA-MBA)
		"Sol/215846 2005 EJ5", -- (MBA-MBA)
		"Sol/215847 2005 EL5", -- (MBA-MBA)
		"Sol/215848 2005 EA6", -- (MBA-MBA)
		"Sol/215849 2005 EZ12", -- (MBA-MBA)
		"Sol/215850 2005 ED15", -- (MBA-MBA)
		"Sol/215851 2005 EB18", -- (MBA-MBA)
		"Sol/215852 2005 ES20", -- (MBA-MBA)
		"Sol/215853 2005 EB29", -- (MBA-MBA)
		"Sol/215854 2005 EQ29", -- (MBA-MBA)
		"Sol/215855 2005 EG36", -- (MBA-MBA)
		"Sol/215856 2005 ER47", -- (MBA-MBA)
		"Sol/215857 2005 EF52", -- (MBA-MBA)
		"Sol/215858 2005 ES58", -- (MBA-MBA)
		"Sol/215859 2005 EJ63", -- (MBA-MBA)
		"Sol/215860 2005 EQ71", -- (MBA-MBA)
		"Sol/215861 2005 EM101", -- (MBA-MBA)
		"Sol/215862 2005 ED112", -- (MBA-MBA)
		"Sol/215863 2005 EX132", -- (MBA-MBA)
		"Sol/215864 2005 EC142", -- (MBA-MBA)
		"Sol/215865 2005 ET144", -- (MBA-MBA)
		"Sol/215866 2005 EG145", -- (MBA-MBA)
		"Sol/215867 2005 EK148", -- (MBA-MBA)
		"Sol/215868 Rohrer", -- (MBA-MBA)
		"Sol/215869 2005 ET156", -- (MBA-MBA)
		"Sol/215870 2005 EM161", -- (MBA-MBA)
		"Sol/215871 2005 EO165", -- (MBA-MBA)
		"Sol/215872 2005 EH176", -- (MBA-MBA)
		"Sol/215873 2005 EO183", -- (MBA-MBA)
		"Sol/215874 2005 EB193", -- (MBA-MBA)
		"Sol/215875 2005 EY193", -- (MBA-MBA)
		"Sol/215876 2005 EO207", -- (MBA-MBA)
		"Sol/215877 2005 EU219", -- (MBA-MBA)
		"Sol/215878 2005 EM230", -- (MBA-MBA)
		"Sol/215879 2005 EA231", -- (MBA-MBA)
		"Sol/215880 2005 EA245", -- (MBA-MBA)
		"Sol/215881 2005 EE245", -- (MBA-MBA)
		"Sol/215882 2005 EO253", -- (MBA-MBA)
		"Sol/215883 2005 EJ295", -- (MBA-MBA)
		"Sol/215884 2005 EX296", -- (MBA-MBA)
		"Sol/215885 2005 EW323", -- (MBA-MBA)
		"Sol/215886 Barryarnold", -- (MBA-MBA)
		"Sol/215887 2005 GZ2", -- (MBA-MBA)
		"Sol/215888 2005 GU4", -- (MBA-MBA)
		"Sol/215889 2005 GY5", -- (MBA-MBA)
		"Sol/215890 2005 GM17", -- (MBA-MBA)
		"Sol/215891 2005 GF19", -- (MBA-MBA)
		"Sol/215892 2005 GG30", -- (MBA-MBA)
		"Sol/215893 2005 GS42", -- (MBA-MBA)
		"Sol/215894 2005 GN53", -- (MBA-MBA)
		"Sol/215895 2005 GG54", -- (MBA-MBA)
		"Sol/215896 2005 GV58", -- (MBA-MBA)
		"Sol/215897 2005 GJ66", -- (MBA-MBA)
		"Sol/215898 2005 GR69", -- (MBA-MBA)
		"Sol/215899 2005 GQ104", -- (MBA-MBA)
		"Sol/215900 2005 GR124", -- (MBA-MBA)
		"Sol/215901 2005 GA130", -- (MBA-MBA)
		"Sol/215902 2005 GL169", -- (MBA-MBA)
		"Sol/215903 2005 GO181", -- (MBA-MBA)
		"Sol/215904 2005 GX181", -- (MBA-MBA)
		"Sol/215905 2005 GF223", -- (MBA-MBA)
		"Sol/215906 2005 GV226", -- (MBA-MBA)
		"Sol/215907 2005 HT3", -- (MBA-MBA)
		"Sol/215908 2005 HH6", -- (MBA-MBA)
		"Sol/215909 2005 JH13", -- (MBA-MBA)
		"Sol/215910 2005 JL20", -- (MBA-MBA)
		"Sol/215911 2005 JX21", -- (MBA-MBA)
		"Sol/215912 2005 JK30", -- (MBA-MBA)
		"Sol/215913 2005 JE34", -- (MBA-MBA)
		"Sol/215914 2005 JK36", -- (MBA-MBA)
		"Sol/215915 2005 JG39", -- (MBA-MBA)
		"Sol/215916 2005 JT48", -- (MBA-MBA)
		"Sol/215917 2005 JB56", -- (MBA-MBA)
		"Sol/215918 2005 JG56", -- (MBA-MBA)
		"Sol/215919 2005 JZ70", -- (MBA-MBA)
		"Sol/215920 2005 JB86", -- (MBA-MBA)
		"Sol/215921 2005 JV98", -- (MBA-MBA)
		"Sol/215922 2005 JG103", -- (MBA-MBA)
		"Sol/215923 2005 JP103", -- (MBA-MBA)
		"Sol/215924 2005 JX104", -- (MBA-MBA)
		"Sol/215925 2005 JP107", -- (MBA-MBA)
		"Sol/215926 2005 JX126", -- (MBA-MBA)
		"Sol/215927 2005 JZ127", -- (MBA-MBA)
		"Sol/215928 2005 JX151", -- (MBA-MBA)
		"Sol/215929 2005 JP153", -- (MBA-MBA)
		"Sol/215930 2005 JB161", -- (MBA-MBA)
		"Sol/215931 2005 KF4", -- (MBA-MBA)
		"Sol/215932 2005 KY4", -- (MBA-MBA)
		"Sol/215933 2005 KU5", -- (MBA-MBA)
		"Sol/215934 2005 KV6", -- (MBA-MBA)
		"Sol/215935 2005 KW6", -- (MBA-MBA)
		"Sol/215936 2005 KQ10", -- (MBA-MBA)
		"Sol/215937 2005 KW10", -- (MBA-MBA)
		"Sol/215938 2005 LS4", -- (MBA-MBA)
		"Sol/215939 2005 LQ5", -- (MBA-MBA)
		"Sol/215940 2005 LS5", -- (MBA-MBA)
		"Sol/215941 2005 LO20", -- (MBA-MBA)
		"Sol/215942 2005 LG22", -- (MBA-MBA)
		"Sol/215943 2005 MN3", -- (MBA-MBA)
		"Sol/215944 2005 MU11", -- (MBA-MBA)
		"Sol/215945 2005 ML15", -- (MBA-MBA)
		"Sol/215946 2005 MA23", -- (MBA-MBA)
		"Sol/215947 2005 MZ38", -- (MBA-MBA)
		"Sol/215948 2005 MC43", -- (MBA-MBA)
		"Sol/215949 2005 MH43", -- (MBA-MBA)
		"Sol/215950 2005 NO6", -- (MBA-MBA)
		"Sol/215951 2005 NC23", -- (MBA-MBA)
		"Sol/215952 2005 NX27", -- (MBA-MBA)
		"Sol/215953 2005 NR31", -- (MBA-MBA)
		"Sol/215954 2005 NS31", -- (MBA-MBA)
		"Sol/215955 2005 NF39", -- (MBA-MBA)
		"Sol/215956 2005 NW40", -- (MBA-MBA)
		"Sol/215957 2005 NT55", -- (MBA-MBA)
		"Sol/215958 2005 NN56", -- (MBA-MBA)
		"Sol/215959 2005 NL72", -- (MBA-MBA)
		"Sol/215960 2005 NX74", -- (MBA-MBA)
		"Sol/215961 2005 NC122", -- (MBA-MBA)
		"Sol/215962 2005 PA", -- (MBA-MBA)
		"Sol/215963 2005 PK18", -- (MBA-MBA)
		"Sol/215964 2005 QZ2", -- (MBA-MBA)
		"Sol/215965 2005 QL32", -- (MBA-MBA)
		"Sol/215966 2005 QD38", -- (MBA-MBA)
		"Sol/215967 2005 QQ43", -- (MBA-MBA)
		"Sol/215968 2005 QO53", -- (MBA-MBA)
		"Sol/215969 2005 QJ55", -- (MBA-MBA)
		"Sol/215970 2005 QV66", -- (MBA-MBA)
		"Sol/215971 2005 QN68", -- (MBA-MBA)
		"Sol/215972 2005 QM90", -- (MBA-MBA)
		"Sol/215973 2005 QW96", -- (MBA-MBA)
		"Sol/215974 2005 QQ106", -- (MBA-MBA)
		"Sol/215975 2005 QK111", -- (MBA-MBA)
		"Sol/215976 2005 QU120", -- (MBA-MBA)
		"Sol/215977 2005 QR149", -- (MBA-MBA)
		"Sol/215978 2005 QV179", -- (MBA-MBA)
		"Sol/215979 2005 RD11", -- (MBA-MBA)
		"Sol/215980 2005 RP22", -- (MBA-MBA)
		"Sol/215981 2005 RR26", -- (MBA-MBA)
		"Sol/215982 2005 SN27", -- (MBA-MBA)
		"Sol/215983 2005 SC33", -- (MBA-MBA)
		"Sol/215984 2005 SO37", -- (MBA-MBA)
		"Sol/215985 2005 SH46", -- (MBA-MBA)
		"Sol/215986 2005 SR48", -- (MBA-MBA)
		"Sol/215987 2005 SW60", -- (MBA-MBA)
		"Sol/215989 2005 SK85", -- (MBA-MBA)
		"Sol/215990 2005 SN119", -- (MBA-MBA)
		"Sol/215991 2005 SZ125", -- (MBA-MBA)
		"Sol/215992 2005 SS126", -- (MBA-MBA)
		"Sol/215993 2005 SN163", -- (MBA-MBA)
		"Sol/215994 2005 SJ166", -- (MBA-MBA)
		"Sol/215995 2005 SR178", -- (MBA-MBA)
		"Sol/215996 2005 SP185", -- (MBA-MBA)
		"Sol/215997 2005 SH199", -- (MBA-MBA)
		"Sol/215998 2005 SH201", -- (MBA-MBA)
		"Sol/216000 2005 SF258", -- (MBA-MBA)
		"Sol/216001 2005 SZ286", -- (MBA-MBA)
		"Sol/216002 2005 TL7", -- (MBA-MBA)
		"Sol/216003 2005 TF76", -- (MBA-MBA)
		"Sol/216004 2005 TK103", -- (MBA-MBA)
		"Sol/216006 2005 TL160", -- (MBA-MBA)
		"Sol/216007 2005 TX160", -- (MBA-MBA)
		"Sol/216008 2005 TS180", -- (MBA-MBA)
		"Sol/216009 2005 UD34", -- (MBA-MBA)
		"Sol/216010 2005 UY65", -- (MBA-MBA)
		"Sol/216011 2005 US66", -- (MBA-MBA)
		"Sol/216012 2005 UX80", -- (MBA-MBA)
		"Sol/216013 2005 UL95", -- (MBA-MBA)
		"Sol/216014 2005 UZ141", -- (MBA-MBA)
		"Sol/216015 2005 UB162", -- (MBA-MBA)
		"Sol/216016 2005 UD213", -- (MBA-MBA)
		"Sol/216017 2005 UZ253", -- (MBA-MBA)
		"Sol/216018 2005 UJ349", -- (MBA-MBA)
		"Sol/216019 2005 UU383", -- (MBA-MBA)
		"Sol/216020 2005 UD510", -- (MBA-MBA)
		"Sol/216021 2005 UF510", -- (MBA-MBA)
		"Sol/216023 2005 VH", -- (MBA-MBA)
		"Sol/216024 2005 VX10", -- (MBA-MBA)
		"Sol/216025 2005 VX56", -- (MBA-MBA)
		"Sol/216027 2005 VS115", -- (MBA-MBA)
		"Sol/216028 2005 WB59", -- (MBA-MBA)
		"Sol/216029 2005 XW64", -- (MBA-MBA)
		"Sol/216031 2005 YA128", -- (MBA-MBA)
		"Sol/216032 2005 YY194", -- (MBA-MBA)
		"Sol/216033 2006 AW67", -- (MBA-MBA)
		"Sol/216035 2006 BA168", -- (MBA-MBA)
		"Sol/216036 2006 DY9", -- (MBA-MBA)
		"Sol/216037 2006 DU12", -- (MBA-MBA)
		"Sol/216038 2006 DH59", -- (MBA-MBA)
		"Sol/216039 2006 EG16", -- (MBA-MBA)
		"Sol/216040 2006 HE1", -- (MBA-MBA)
		"Sol/216041 2006 HO9", -- (MBA-MBA)
		"Sol/216042 2006 JC19", -- (MBA-MBA)
		"Sol/216044 2006 JV35", -- (MBA-MBA)
		"Sol/216045 2006 KZ55", -- (MBA-MBA)
		"Sol/216046 2006 LK1", -- (MBA-MBA)
		"Sol/216047 2006 OJ2", -- (MBA-MBA)
		"Sol/216048 2006 OQ10", -- (MBA-MBA)
		"Sol/216049 2006 OS13", -- (MBA-MBA)
		"Sol/216050 2006 OA15", -- (MBA-MBA)
		"Sol/216051 2006 OR17", -- (MBA-MBA)
		"Sol/216052 2006 OL20", -- (MBA-MBA)
		"Sol/216053 2006 PD10", -- (MBA-MBA)
		"Sol/216054 2006 PB13", -- (MBA-MBA)
		"Sol/216055 2006 PB20", -- (MBA-MBA)
		"Sol/216056 2006 PM21", -- (MBA-MBA)
		"Sol/216057 2006 PU26", -- (MBA-MBA)
		"Sol/216058 2006 PT35", -- (MBA-MBA)
		"Sol/216059 2006 PR41", -- (MBA-MBA)
		"Sol/216060 2006 QN2", -- (MBA-MBA)
		"Sol/216061 2006 QU6", -- (MBA-MBA)
		"Sol/216062 2006 QJ7", -- (MBA-MBA)
		"Sol/216063 2006 QZ8", -- (MBA-MBA)
		"Sol/216064 2006 QP10", -- (MBA-MBA)
		"Sol/216065 2006 QM13", -- (MBA-MBA)
		"Sol/216066 2006 QO13", -- (MBA-MBA)
		"Sol/216067 2006 QP13", -- (MBA-MBA)
		"Sol/216068 2006 QO14", -- (MBA-MBA)
		"Sol/216070 2006 QO20", -- (MBA-MBA)
		"Sol/216071 2006 QE25", -- (MBA-MBA)
		"Sol/216072 2006 QL29", -- (MBA-MBA)
		"Sol/216073 2006 QD33", -- (MBA-MBA)
		"Sol/216074 2006 QE36", -- (MBA-MBA)
		"Sol/216075 2006 QO44", -- (MBA-MBA)
		"Sol/216076 2006 QV46", -- (MBA-MBA)
		"Sol/216077 2006 QG53", -- (MBA-MBA)
		"Sol/216078 2006 QE54", -- (MBA-MBA)
		"Sol/216079 2006 QY57", -- (MBA-MBA)
		"Sol/216080 2006 QK60", -- (MBA-MBA)
		"Sol/216081 2006 QM78", -- (MBA-MBA)
		"Sol/216082 2006 QS78", -- (MBA-MBA)
		"Sol/216083 2006 QZ85", -- (MBA-MBA)
		"Sol/216084 2006 QA96", -- (MBA-MBA)
		"Sol/216085 2006 QT107", -- (MBA-MBA)
		"Sol/216086 2006 QN130", -- (MBA-MBA)
		"Sol/216087 2006 QE135", -- (MBA-MBA)
		"Sol/216088 2006 QL135", -- (MBA-MBA)
		"Sol/216089 2006 QH136", -- (MBA-MBA)
		"Sol/216090 2006 QK136", -- (MBA-MBA)
		"Sol/216091 2006 QZ159", -- (MBA-MBA)
		"Sol/216092 2006 QU161", -- (MBA-MBA)
		"Sol/216093 2006 QZ166", -- (MBA-MBA)
		"Sol/216094 2006 QK168", -- (MBA-MBA)
		"Sol/216095 2006 RW5", -- (MBA-MBA)
		"Sol/216096 2006 RT13", -- (MBA-MBA)
		"Sol/216097 2006 RU16", -- (MBA-MBA)
		"Sol/216098 2006 RT18", -- (MBA-MBA)
		"Sol/216099 2006 RS20", -- (MBA-MBA)
		"Sol/216100 2006 RA23", -- (MBA-MBA)
		"Sol/216101 2006 RJ23", -- (MBA-MBA)
		"Sol/216102 2006 RS24", -- (MBA-MBA)
		"Sol/216103 2006 RE34", -- (MBA-MBA)
		"Sol/216104 2006 RA44", -- (MBA-MBA)
		"Sol/216105 2006 RX44", -- (MBA-MBA)
		"Sol/216106 2006 RN46", -- (MBA-MBA)
		"Sol/216107 2006 RZ47", -- (MBA-MBA)
		"Sol/216108 2006 RL69", -- (MBA-MBA)
		"Sol/216109 2006 RJ75", -- (MBA-MBA)
		"Sol/216110 2006 RA85", -- (MBA-MBA)
		"Sol/216111 2006 RU87", -- (MBA-MBA)
		"Sol/216112 2006 RP90", -- (MBA-MBA)
		"Sol/216113 2006 RB91", -- (MBA-MBA)
		"Sol/216114 2006 SF14", -- (MBA-MBA)
		"Sol/216116 2006 SE28", -- (MBA-MBA)
		"Sol/216117 2006 SJ36", -- (MBA-MBA)
		"Sol/216118 2006 SV38", -- (MBA-MBA)
		"Sol/216119 2006 SM42", -- (MBA-MBA)
		"Sol/216120 2006 SP46", -- (MBA-MBA)
		"Sol/216121 2006 ST56", -- (MBA-MBA)
		"Sol/216122 2006 SJ62", -- (MBA-MBA)
		"Sol/216123 2006 SN68", -- (MBA-MBA)
		"Sol/216124 2006 SW69", -- (MBA-MBA)
		"Sol/216125 2006 SN71", -- (MBA-MBA)
		"Sol/216126 2006 SD89", -- (MBA-MBA)
		"Sol/216127 2006 SA92", -- (MBA-MBA)
		"Sol/216128 2006 SZ92", -- (MBA-MBA)
		"Sol/216129 2006 SX93", -- (MBA-MBA)
		"Sol/216130 2006 SN95", -- (MBA-MBA)
		"Sol/216131 2006 SE97", -- (MBA-MBA)
		"Sol/216132 2006 SH102", -- (MBA-MBA)
		"Sol/216133 2006 SH105", -- (MBA-MBA)
		"Sol/216134 2006 SE108", -- (MBA-MBA)
		"Sol/216135 2006 SP108", -- (MBA-MBA)
		"Sol/216136 2006 SZ108", -- (MBA-MBA)
		"Sol/216137 2006 SO110", -- (MBA-MBA)
		"Sol/216138 2006 SJ112", -- (MBA-MBA)
		"Sol/216139 2006 SL119", -- (MBA-MBA)
		"Sol/216140 2006 ST119", -- (MBA-MBA)
		"Sol/216141 2006 SQ142", -- (MBA-MBA)
		"Sol/216142 2006 SQ147", -- (MBA-MBA)
		"Sol/216143 2006 SY172", -- (MBA-MBA)
		"Sol/216144 2006 SE219", -- (MBA-MBA)
		"Sol/216145 2006 SY261", -- (MBA-MBA)
		"Sol/216146 2006 SU262", -- (MBA-MBA)
		"Sol/216147 2006 SE275", -- (MBA-MBA)
		"Sol/216148 2006 SO280", -- (MBA-MBA)
		"Sol/216149 2006 SW280", -- (MBA-MBA)
		"Sol/216150 2006 SL285", -- (MBA-MBA)
		"Sol/216151 2006 SV288", -- (MBA-MBA)
		"Sol/216152 2006 SU290", -- (MBA-MBA)
		"Sol/216153 2006 SD300", -- (MBA-MBA)
		"Sol/216154 2006 SS318", -- (MBA-MBA)
		"Sol/216155 2006 SY318", -- (MBA-MBA)
		"Sol/216156 2006 SF323", -- (MBA-MBA)
		"Sol/216157 2006 SM327", -- (MBA-MBA)
		"Sol/216158 2006 SD328", -- (MBA-MBA)
		"Sol/216159 2006 SA333", -- (MBA-MBA)
		"Sol/216160 2006 SK334", -- (MBA-MBA)
		"Sol/216161 2006 SD354", -- (MBA-MBA)
		"Sol/216162 2006 SL360", -- (MBA-MBA)
		"Sol/216163 2006 SF361", -- (MBA-MBA)
		"Sol/216164 2006 SM377", -- (MBA-MBA)
		"Sol/216165 2006 SE383", -- (MBA-MBA)
		"Sol/216166 2006 SM385", -- (MBA-MBA)
		"Sol/216167 2006 SD389", -- (MBA-MBA)
		"Sol/216168 2006 SG391", -- (MBA-MBA)
		"Sol/216169 2006 SU392", -- (MBA-MBA)
		"Sol/216171 2006 SS404", -- (MBA-MBA)
		"Sol/216172 2006 ST408", -- (MBA-MBA)
		"Sol/216173 2006 TK6", -- (MBA-MBA)
		"Sol/216174 2006 TA21", -- (MBA-MBA)
		"Sol/216175 2006 TE21", -- (MBA-MBA)
		"Sol/216176 2006 TP21", -- (MBA-MBA)
		"Sol/216177 2006 TE23", -- (MBA-MBA)
		"Sol/216178 2006 TG23", -- (MBA-MBA)
		"Sol/216179 2006 TC24", -- (MBA-MBA)
		"Sol/216180 2006 TF31", -- (MBA-MBA)
		"Sol/216181 2006 TV35", -- (MBA-MBA)
		"Sol/216182 2006 TD45", -- (MBA-MBA)
		"Sol/216183 2006 TP53", -- (MBA-MBA)
		"Sol/216184 2006 TT60", -- (MBA-MBA)
		"Sol/216185 2006 TT64", -- (MBA-MBA)
		"Sol/216186 2006 TU73", -- (MBA-MBA)
		"Sol/216187 2006 TO74", -- (MBA-MBA)
		"Sol/216188 2006 TC79", -- (MBA-MBA)
		"Sol/216189 2006 TK102", -- (MBA-MBA)
		"Sol/216190 2006 TD109", -- (MBA-MBA)
		"Sol/216191 2006 TS109", -- (MBA-MBA)
		"Sol/216192 2006 TT112", -- (MBA-MBA)
		"Sol/216193 2006 TL117", -- (MBA-MBA)
		"Sol/216194 2006 UA4", -- (MBA-MBA)
		"Sol/216195 2006 UD5", -- (MBA-MBA)
		"Sol/216196 2006 UW5", -- (MBA-MBA)
		"Sol/216197 2006 UA7", -- (MBA-MBA)
		"Sol/216198 2006 UH7", -- (MBA-MBA)
		"Sol/216199 2006 UR7", -- (MBA-MBA)
		"Sol/216200 2006 UQ11", -- (MBA-MBA)
		"Sol/216201 2006 UH13", -- (MBA-MBA)
		"Sol/216202 2006 UJ13", -- (MBA-MBA)
		"Sol/216203 2006 UQ14", -- (MBA-MBA)
		"Sol/216204 2006 UD20", -- (MBA-MBA)
		"Sol/216205 2006 UQ27", -- (MBA-MBA)
		"Sol/216206 2006 UZ44", -- (MBA-MBA)
		"Sol/216207 2006 UN45", -- (MBA-MBA)
		"Sol/216208 2006 UC58", -- (MBA-MBA)
		"Sol/216209 2006 UA61", -- (MBA-MBA)
		"Sol/216210 2006 UO65", -- (MBA-MBA)
		"Sol/216211 2006 UV68", -- (MBA-MBA)
		"Sol/216213 2006 UT79", -- (MBA-MBA)
		"Sol/216214 2006 UE91", -- (MBA-MBA)
		"Sol/216215 2006 UG92", -- (MBA-MBA)
		"Sol/216216 2006 UR93", -- (MBA-MBA)
		"Sol/216217 2006 UD94", -- (MBA-MBA)
		"Sol/216218 2006 US98", -- (MBA-MBA)
		"Sol/216219 2006 UU98", -- (MBA-MBA)
		"Sol/216220 2006 UD99", -- (MBA-MBA)
		"Sol/216221 2006 UZ103", -- (MBA-MBA)
		"Sol/216222 2006 UG108", -- (MBA-MBA)
		"Sol/216223 2006 UC132", -- (MBA-MBA)
		"Sol/216224 2006 UR143", -- (MBA-MBA)
		"Sol/216225 2006 UC155", -- (MBA-MBA)
		"Sol/216226 2006 UN162", -- (MBA-MBA)
		"Sol/216227 2006 UQ162", -- (MBA-MBA)
		"Sol/216228 2006 UM183", -- (MBA-MBA)
		"Sol/216229 2006 UQ215", -- (MBA-MBA)
		"Sol/216230 2006 UG216", -- (MBA-MBA)
		"Sol/216231 2006 UM223", -- (MBA-MBA)
		"Sol/216232 2006 UB226", -- (MBA-MBA)
		"Sol/216233 2006 UF241", -- (MBA-MBA)
		"Sol/216234 2006 UA244", -- (MBA-MBA)
		"Sol/216235 2006 UZ266", -- (MBA-MBA)
		"Sol/216236 2006 UV274", -- (MBA-MBA)
		"Sol/216237 2006 UZ286", -- (MBA-MBA)
		"Sol/216238 2006 UB287", -- (MBA-MBA)
		"Sol/216239 2006 UW328", -- (MBA-MBA)
		"Sol/216240 2006 VS7", -- (MBA-MBA)
		"Sol/216241 Renzopiano", -- (MBA-MBA)
		"Sol/216242 2006 VK14", -- (MBA-MBA)
		"Sol/216244 2006 VW58", -- (MBA-MBA)
		"Sol/216245 2006 VX58", -- (MBA-MBA)
		"Sol/216246 2006 VH86", -- (MBA-MBA)
		"Sol/216247 2006 VX89", -- (MBA-MBA)
		"Sol/216248 2006 VZ90", -- (MBA-MBA)
		"Sol/216249 2006 VV99", -- (MBA-MBA)
		"Sol/216250 2006 VY105", -- (MBA-MBA)
		"Sol/216251 2006 VR106", -- (MBA-MBA)
		"Sol/216252 2006 VS111", -- (MBA-MBA)
		"Sol/216253 2006 VW111", -- (MBA-MBA)
		"Sol/216254 2006 VE126", -- (MBA-MBA)
		"Sol/216255 2006 VJ146", -- (MBA-MBA)
		"Sol/216256 2006 VU147", -- (MBA-MBA)
		"Sol/216257 2006 VR154", -- (MBA-MBA)
		"Sol/216259 2006 WY9", -- (MBA-MBA)
		"Sol/216260 2006 WG13", -- (MBA-MBA)
		"Sol/216261 Mapihsia", -- (MBA-MBA)
		"Sol/216262 2006 WR16", -- (MBA-MBA)
		"Sol/216263 2006 WL43", -- (MBA-MBA)
		"Sol/216264 2006 WU44", -- (MBA-MBA)
		"Sol/216266 2006 WL60", -- (MBA-MBA)
		"Sol/216269 2006 WP81", -- (MBA-MBA)
		"Sol/216270 2006 WQ99", -- (MBA-MBA)
		"Sol/216271 2006 WE101", -- (MBA-MBA)
		"Sol/216272 2006 WY110", -- (MBA-MBA)
		"Sol/216273 2006 WS127", -- (MBA-MBA)
		"Sol/216274 2006 WV140", -- (MBA-MBA)
		"Sol/216275 2006 WV161", -- (MBA-MBA)
		"Sol/216276 2006 WO171", -- (MBA-MBA)
		"Sol/216277 2006 WE180", -- (MBA-MBA)
		"Sol/216278 2006 WS191", -- (MBA-MBA)
		"Sol/216279 2006 WM202", -- (MBA-MBA)
		"Sol/216280 2006 XM11", -- (MBA-MBA)
		"Sol/216281 2006 XD21", -- (MBA-MBA)
		"Sol/216282 2006 XP23", -- (MBA-MBA)
		"Sol/216283 2006 XF26", -- (MBA-MBA)
		"Sol/216284 2006 XD36", -- (MBA-MBA)
		"Sol/216285 2006 XR53", -- (MBA-MBA)
		"Sol/216286 2006 YF46", -- (MBA-MBA)
		"Sol/216287 2007 AE", -- (MBA-MBA)
		"Sol/216288 2007 AG5", -- (MBA-MBA)
		"Sol/216289 2007 BG5", -- (MBA-MBA)
		"Sol/216290 2007 EM132", -- (MBA-MBA)
		"Sol/216294 2007 KM4", -- (MBA-MBA)
		"Sol/216295 Menorca", -- (MBA-MBA)
		"Sol/216296 2007 LR22", -- (MBA-MBA)
		"Sol/216297 2007 MP2", -- (MBA-MBA)
		"Sol/216298 2007 RK37", -- (MBA-MBA)
		"Sol/216300 2007 RS123", -- (MBA-MBA)
		"Sol/216301 2007 RC137", -- (MBA-MBA)
		"Sol/216303 2007 RE220", -- (MBA-MBA)
		"Sol/216304 2007 SV7", -- (MBA-MBA)
		"Sol/216306 2007 TZ56", -- (MBA-MBA)
		"Sol/216308 2007 TA103", -- (MBA-MBA)
		"Sol/216309 2007 TZ121", -- (MBA-MBA)
		"Sol/216310 2007 TJ125", -- (MBA-MBA)
		"Sol/216311 2007 TZ139", -- (MBA-MBA)
		"Sol/216312 2007 TT149", -- (MBA-MBA)
		"Sol/216313 2007 TL157", -- (MBA-MBA)
		"Sol/216314 2007 TP187", -- (MBA-MBA)
		"Sol/216315 2007 TJ196", -- (MBA-MBA)
		"Sol/216316 2007 TD231", -- (MBA-MBA)
		"Sol/216317 2007 TK234", -- (MBA-MBA)
		"Sol/216318 2007 TB241", -- (MBA-MBA)
		"Sol/216319 Sanxia", -- (MBA-MBA)
		"Sol/216321 2007 TN363", -- (MBA-MBA)
		"Sol/216322 2007 UN22", -- (MBA-MBA)
		"Sol/216323 2007 UF48", -- (MBA-MBA)
		"Sol/216324 2007 UN98", -- (MBA-MBA)
		"Sol/216325 2007 UH100", -- (MBA-MBA)
		"Sol/216326 2007 UP123", -- (MBA-MBA)
		"Sol/216329 2007 VB9", -- (MBA-MBA)
		"Sol/216330 2007 VT94", -- (MBA-MBA)
		"Sol/216331 Panjunhua", -- (MBA-MBA)
		"Sol/216332 2007 VN133", -- (MBA-MBA)
		"Sol/216333 2007 VR146", -- (MBA-MBA)
		"Sol/216334 2007 VG193", -- (MBA-MBA)
		"Sol/216335 2007 VK235", -- (MBA-MBA)
		"Sol/216336 2007 VO305", -- (MBA-MBA)
		"Sol/216337 2007 VQ307", -- (MBA-MBA)
		"Sol/216338 2007 WD21", -- (MBA-MBA)
		"Sol/216339 2007 WT27", -- (MBA-MBA)
		"Sol/216340 2007 WO35", -- (MBA-MBA)
		"Sol/216341 2007 WF49", -- (MBA-MBA)
		"Sol/216342 2007 WD55", -- (MBA-MBA)
		"Sol/216343 Wenchang", -- (MBA-MBA)
		"Sol/216344 2007 XZ1", -- (MBA-MBA)
		"Sol/216345 Savigliano", -- (MBA-MBA)
		"Sol/216346 2007 XH23", -- (MBA-MBA)
		"Sol/216347 2007 YM7", -- (MBA-MBA)
		"Sol/216348 2007 YX15", -- (MBA-MBA)
		"Sol/216349 2007 YJ35", -- (MBA-MBA)
		"Sol/216350 2007 YJ44", -- (MBA-MBA)
		"Sol/216351 2007 YV46", -- (MBA-MBA)
		"Sol/216352 2007 YB53", -- (MBA-MBA)
		"Sol/216353 2007 YO53", -- (MBA-MBA)
		"Sol/216354 2007 YA64", -- (MBA-MBA)
		"Sol/216355 2007 YX64", -- (MBA-MBA)
		"Sol/216356 2008 AG6", -- (MBA-MBA)
		"Sol/216357 2008 AB13", -- (MBA-MBA)
		"Sol/216358 2008 AT17", -- (MBA-MBA)
		"Sol/216359 2008 AX24", -- (MBA-MBA)
		"Sol/216360 2008 AV66", -- (MBA-MBA)
		"Sol/216361 2008 AQ68", -- (MBA-MBA)
		"Sol/216362 2008 AL83", -- (MBA-MBA)
		"Sol/216363 2008 AF85", -- (MBA-MBA)
		"Sol/216364 2008 AC87", -- (MBA-MBA)
		"Sol/216365 2008 AS88", -- (MBA-MBA)
		"Sol/216366 2008 AP95", -- (MBA-MBA)
		"Sol/216367 2008 AE101", -- (MBA-MBA)
		"Sol/216368 2008 AS101", -- (MBA-MBA)
		"Sol/216369 2008 AC112", -- (MBA-MBA)
		"Sol/216370 2008 AU117", -- (MBA-MBA)
		"Sol/216371 2008 AB118", -- (MBA-MBA)
		"Sol/216372 2008 BW10", -- (MBA-MBA)
		"Sol/216373 2008 BZ15", -- (MBA-MBA)
		"Sol/216374 2008 BB16", -- (MBA-MBA)
		"Sol/216375 2008 BL20", -- (MBA-MBA)
		"Sol/216376 2008 BP20", -- (MBA-MBA)
		"Sol/216377 2008 BE27", -- (MBA-MBA)
		"Sol/216378 2008 BL35", -- (MBA-MBA)
		"Sol/216380 2008 BH40", -- (MBA-MBA)
		"Sol/216381 2008 BF41", -- (MBA-MBA)
		"Sol/216382 2008 BW43", -- (MBA-MBA)
		"Sol/216383 2008 BC48", -- (MBA-MBA)
		"Sol/216384 2008 BR48", -- (MBA-MBA)
		"Sol/216385 2008 BX49", -- (MBA-MBA)
		"Sol/216386 2008 CY35", -- (MBA-MBA)
		"Sol/216387 2008 CQ59", -- (MBA-MBA)
		"Sol/216388 2008 CU75", -- (MBA-MBA)
		"Sol/216389 2008 CE124", -- (MBA-MBA)
		"Sol/216391 2008 CR179", -- (MBA-MBA)
		"Sol/216392 2008 CT187", -- (MBA-MBA)
		"Sol/216393 2008 CW196", -- (MBA-MBA)
		"Sol/216394 2008 DB3", -- (MBA-MBA)
		"Sol/216395 2008 DQ7", -- (MBA-MBA)
		"Sol/216396 2008 DF65", -- (MBA-MBA)
		"Sol/216397 2008 EP5", -- (MBA-MBA)
		"Sol/216398 2008 EP22", -- (MBA-MBA)
		"Sol/216399 2008 EU52", -- (MBA-MBA)
		"Sol/216400 2008 EX88", -- (MBA-MBA)
		"Sol/216401 2008 EK90", -- (MBA-MBA)
		"Sol/216402 2008 ET96", -- (MBA-MBA)
		"Sol/216403 2008 ER105", -- (MBA-MBA)
		"Sol/216404 2008 EY108", -- (MBA-MBA)
		"Sol/216405 2008 ER132", -- (MBA-MBA)
		"Sol/216406 2008 ES142", -- (MBA-MBA)
		"Sol/216407 2008 FP19", -- (MBA-MBA)
		"Sol/216410 2008 QG18", -- (MBA-MBA)
		"Sol/216412 2008 RF54", -- (MBA-MBA)
		"Sol/216413 2008 RR68", -- (MBA-MBA)
		"Sol/216414 2008 RE94", -- (MBA-MBA)
		"Sol/216415 2008 SF61", -- (MBA-MBA)
		"Sol/216416 2008 SD92", -- (MBA-MBA)
		"Sol/216417 2008 SD100", -- (MBA-MBA)
		"Sol/216418 2008 SQ106", -- (MBA-MBA)
		"Sol/216420 2008 SJ272", -- (MBA-MBA)
		"Sol/216422 2008 TJ6", -- (MBA-MBA)
		"Sol/216424 2008 TZ172", -- (MBA-MBA)
		"Sol/216425 2008 UE90", -- (MBA-MBA)
		"Sol/216426 2008 WC44", -- (MBA-MBA)
		"Sol/216427 2008 WT94", -- (MBA-MBA)
		"Sol/216428 Mauricio", -- (MBA-MBA)
		"Sol/216429 2009 BK23", -- (MBA-MBA)
		"Sol/216430 2009 BX75", -- (MBA-MBA)
		"Sol/216431 2009 BH125", -- (MBA-MBA)
		"Sol/216432 2009 CT37", -- (MBA-MBA)
		"Sol/216434 2009 DZ46", -- (MBA-MBA)
		"Sol/216435 2009 DT58", -- (MBA-MBA)
		"Sol/216436 2009 DR69", -- (MBA-MBA)
		"Sol/216437 2009 DW117", -- (MBA-MBA)
		"Sol/216438 2009 DT121", -- (MBA-MBA)
		"Sol/216439 Lyubertsy", -- (MBA-MBA)
		"Sol/216440 2009 EU4", -- (MBA-MBA)
		"Sol/216441 2009 EO20", -- (MBA-MBA)
		"Sol/216443 2009 FS20", -- (MBA-MBA)
		"Sol/216444 2009 FX30", -- (MBA-MBA)
		"Sol/216445 2009 FK34", -- (MBA-MBA)
		"Sol/216446 Nanshida", -- (MBA-MBA)
		"Sol/216447 2009 FC45", -- (MBA-MBA)
		"Sol/216448 2009 FQ55", -- (MBA-MBA)
		"Sol/216449 2009 GG1", -- (MBA-MBA)
		"Sol/216450 2009 HH3", -- (MBA-MBA)
		"Sol/216451 Irsha", -- (MBA-MBA)
		"Sol/216452 2009 HU12", -- (MBA-MBA)
		"Sol/216453 2009 HE24", -- (MBA-MBA)
		"Sol/216454 2009 HX24", -- (MBA-MBA)
		"Sol/216455 2009 HG32", -- (MBA-MBA)
		"Sol/216456 2009 HF34", -- (MBA-MBA)
		"Sol/216457 2009 HG57", -- (MBA-MBA)
		"Sol/216458 2009 HG59", -- (MBA-MBA)
		"Sol/216459 2009 HY62", -- (MBA-MBA)
		"Sol/216460 1250 T-2", -- (MBA-MBA)
		"Sol/216463 1849 T-3", -- (MBA-MBA)
		"Sol/216465 1995 VV10", -- (MBA-MBA)
		"Sol/216466 1996 AP8", -- (MBA-MBA)
		"Sol/216467 1996 MZ", -- (MBA-MBA)
		"Sol/216468 1996 XZ23", -- (MBA-MBA)
		"Sol/216469 1997 CV3", -- (MBA-MBA)
		"Sol/216470 1997 UG18", -- (MBA-MBA)
		"Sol/216471 1997 WK12", -- (MBA-MBA)
		"Sol/216472 1999 JQ108", -- (MBA-MBA)
		"Sol/216473 1999 RM67", -- (MBA-MBA)
		"Sol/216474 1999 RT79", -- (MBA-MBA)
		"Sol/216475 1999 RD110", -- (MBA-MBA)
		"Sol/216476 1999 SC22", -- (MBA-MBA)
		"Sol/216477 1999 TD25", -- (MBA-MBA)
		"Sol/216478 1999 TP207", -- (MBA-MBA)
		"Sol/216479 1999 TF237", -- (MBA-MBA)
		"Sol/216480 1999 UH25", -- (MBA-MBA)
		"Sol/216481 1999 VB33", -- (MBA-MBA)
		"Sol/216484 1999 VE85", -- (MBA-MBA)
		"Sol/216485 1999 VB122", -- (MBA-MBA)
		"Sol/216486 1999 VT123", -- (MBA-MBA)
		"Sol/216487 1999 VA182", -- (MBA-MBA)
		"Sol/216488 1999 VV186", -- (MBA-MBA)
		"Sol/216489 1999 VE202", -- (MBA-MBA)
		"Sol/216490 1999 XG10", -- (MBA-MBA)
		"Sol/216492 1999 XU141", -- (MBA-MBA)
		"Sol/216493 1999 YY15", -- (MBA-MBA)
		"Sol/216494 2000 AH51", -- (MBA-MBA)
		"Sol/216496 2000 AQ212", -- (MBA-MBA)
		"Sol/216497 2000 AY221", -- (MBA-MBA)
		"Sol/216498 2000 BH1", -- (MBA-MBA)
		"Sol/216499 2000 CJ22", -- (MBA-MBA)
		"Sol/216500 2000 DD118", -- (MBA-MBA)
		"Sol/216501 2000 EP203", -- (MBA-MBA)
		"Sol/216502 2000 GC41", -- (MBA-MBA)
		"Sol/216503 2000 HR34", -- (MBA-MBA)
		"Sol/216504 2000 HF59", -- (MBA-MBA)
		"Sol/216505 2000 JY9", -- (MBA-MBA)
		"Sol/216506 2000 RF81", -- (MBA-MBA)
		"Sol/216507 2000 RL97", -- (MBA-MBA)
		"Sol/216508 2000 RJ106", -- (MBA-MBA)
		"Sol/216509 2000 SA87", -- (MBA-MBA)
		"Sol/216510 2000 SG106", -- (MBA-MBA)
		"Sol/216511 2000 SB127", -- (MBA-MBA)
		"Sol/216512 2000 SS289", -- (MBA-MBA)
		"Sol/216513 2000 ST332", -- (MBA-MBA)
		"Sol/216514 2000 UN48", -- (MBA-MBA)
		"Sol/216515 2000 VF45", -- (MBA-MBA)
		"Sol/216516 2000 WQ21", -- (MBA-MBA)
		"Sol/216517 2000 WF127", -- (MBA-MBA)
		"Sol/216518 2000 YZ48", -- (MBA-MBA)
		"Sol/216520 2001 FA75", -- (MBA-MBA)
		"Sol/216521 2001 FX109", -- (MBA-MBA)
		"Sol/216522 2001 HQ6", -- (MBA-MBA)
		"Sol/216524 2001 HM20", -- (MBA-MBA)
		"Sol/216525 2001 MY20", -- (MBA-MBA)
		"Sol/216526 2001 NZ19", -- (MBA-MBA)
		"Sol/216527 2001 OD6", -- (MBA-MBA)
		"Sol/216529 2001 OH84", -- (MBA-MBA)
		"Sol/216530 2001 OF111", -- (MBA-MBA)
		"Sol/216531 2001 QA135", -- (MBA-MBA)
		"Sol/216532 2001 QW193", -- (MBA-MBA)
		"Sol/216533 2001 QU195", -- (MBA-MBA)
		"Sol/216534 2001 QP225", -- (MBA-MBA)
		"Sol/216535 2001 QB261", -- (MBA-MBA)
		"Sol/216536 2001 QZ272", -- (MBA-MBA)
		"Sol/216537 2001 QL292", -- (MBA-MBA)
		"Sol/216538 2001 RS128", -- (MBA-MBA)
		"Sol/216539 2001 RX148", -- (MBA-MBA)
		"Sol/216540 2001 SO4", -- (MBA-MBA)
		"Sol/216541 2001 SN29", -- (MBA-MBA)
		"Sol/216542 2001 SF38", -- (MBA-MBA)
		"Sol/216543 2001 SK116", -- (MBA-MBA)
		"Sol/216544 2001 SP120", -- (MBA-MBA)
		"Sol/216545 2001 ST235", -- (MBA-MBA)
		"Sol/216546 2001 SH292", -- (MBA-MBA)
		"Sol/216547 2001 SS305", -- (MBA-MBA)
		"Sol/216548 2001 TP115", -- (MBA-MBA)
		"Sol/216549 2001 TZ126", -- (MBA-MBA)
		"Sol/216550 2001 TK172", -- (MBA-MBA)
		"Sol/216552 2001 UD29", -- (MBA-MBA)
		"Sol/216553 2001 UY165", -- (MBA-MBA)
		"Sol/216554 2001 UJ173", -- (MBA-MBA)
		"Sol/216555 2001 VM11", -- (MBA-MBA)
		"Sol/216557 2001 VC21", -- (MBA-MBA)
		"Sol/216558 2001 VF47", -- (MBA-MBA)
		"Sol/216559 2001 VB69", -- (MBA-MBA)
		"Sol/216560 2001 WP47", -- (MBA-MBA)
		"Sol/216561 2001 WT97", -- (MBA-MBA)
		"Sol/216563 2001 XS29", -- (MBA-MBA)
		"Sol/216564 2001 XX227", -- (MBA-MBA)
		"Sol/216565 2001 YO28", -- (MBA-MBA)
		"Sol/216566 2001 YB51", -- (MBA-MBA)
		"Sol/216567 2002 AU28", -- (MBA-MBA)
		"Sol/216568 2002 AQ159", -- (MBA-MBA)
		"Sol/216569 2002 AO170", -- (MBA-MBA)
		"Sol/216570 2002 CW54", -- (MBA-MBA)
		"Sol/216571 2002 CS76", -- (MBA-MBA)
		"Sol/216572 2002 CC137", -- (MBA-MBA)
		"Sol/216573 2002 CJ253", -- (MBA-MBA)
		"Sol/216574 2002 CX258", -- (MBA-MBA)
		"Sol/216575 2002 CE279", -- (MBA-MBA)
		"Sol/216576 2002 DY10", -- (MBA-MBA)
		"Sol/216577 2002 DO11", -- (MBA-MBA)
		"Sol/216578 2002 EB144", -- (MBA-MBA)
		"Sol/216579 2002 FU29", -- (MBA-MBA)
		"Sol/216580 2002 GH38", -- (MBA-MBA)
		"Sol/216581 2002 GX82", -- (MBA-MBA)
		"Sol/216582 2002 GE112", -- (MBA-MBA)
		"Sol/216583 2002 GW131", -- (MBA-MBA)
		"Sol/216584 2002 HQ3", -- (MBA-MBA)
		"Sol/216585 2002 JS19", -- (MBA-MBA)
		"Sol/216586 2002 KU4", -- (MBA-MBA)
		"Sol/216587 2002 LD23", -- (MBA-MBA)
		"Sol/216588 2002 LM26", -- (MBA-MBA)
		"Sol/216589 2002 LB29", -- (MBA-MBA)
		"Sol/216590 2002 LC47", -- (MBA-MBA)
		"Sol/216591 Coetzee", -- (MBA-MBA)
		"Sol/216592 2002 OW7", -- (MBA-MBA)
		"Sol/216593 2002 OF17", -- (MBA-MBA)
		"Sol/216594 2002 OP21", -- (MBA-MBA)
		"Sol/216596 2002 PE105", -- (MBA-MBA)
		"Sol/216597 2002 PR127", -- (MBA-MBA)
		"Sol/216598 2002 PO137", -- (MBA-MBA)
		"Sol/216599 2002 PC158", -- (MBA-MBA)
		"Sol/216600 2002 QW13", -- (MBA-MBA)
		"Sol/216601 2002 RN7", -- (MBA-MBA)
		"Sol/216602 2002 RQ19", -- (MBA-MBA)
		"Sol/216603 2002 RX39", -- (MBA-MBA)
		"Sol/216604 2002 TA1", -- (MBA-MBA)
		"Sol/216605 2002 TJ8", -- (MBA-MBA)
		"Sol/216606 2002 TO8", -- (MBA-MBA)
		"Sol/216607 2002 TY99", -- (MBA-MBA)
		"Sol/216608 2002 TB109", -- (MBA-MBA)
		"Sol/216609 2002 TU178", -- (MBA-MBA)
		"Sol/216610 2002 TC217", -- (MBA-MBA)
		"Sol/216611 2002 TA223", -- (MBA-MBA)
		"Sol/216612 2002 TB271", -- (MBA-MBA)
		"Sol/216614 2002 TR376", -- (MBA-MBA)
		"Sol/216616 2002 VK11", -- (MBA-MBA)
		"Sol/216617 2002 VO72", -- (MBA-MBA)
		"Sol/216618 2002 VW84", -- (MBA-MBA)
		"Sol/216619 2002 VM128", -- (MBA-MBA)
		"Sol/216620 2002 VP133", -- (MBA-MBA)
		"Sol/216621 2002 VD136", -- (MBA-MBA)
		"Sol/216622 2002 WQ7", -- (MBA-MBA)
		"Sol/216623 2002 WZ27", -- (MBA-MBA)
		"Sol/216624 Kaufer", -- (MBA-MBA)
		"Sol/216625 2002 XA77", -- (MBA-MBA)
		"Sol/216626 2002 YP9", -- (MBA-MBA)
		"Sol/216627 2002 YM27", -- (MBA-MBA)
		"Sol/216628 2002 YX30", -- (MBA-MBA)
		"Sol/216629 2003 AT6", -- (MBA-MBA)
		"Sol/216630 2003 AX38", -- (MBA-MBA)
		"Sol/216631 2003 BN24", -- (MBA-MBA)
		"Sol/216632 2003 BX27", -- (MBA-MBA)
		"Sol/216634 2003 EB40", -- (MBA-MBA)
		"Sol/216635 2003 FH3", -- (MBA-MBA)
		"Sol/216636 2003 FK96", -- (MBA-MBA)
		"Sol/216637 2003 FV131", -- (MBA-MBA)
		"Sol/216638 2003 GX8", -- (MBA-MBA)
		"Sol/216640 2003 GN42", -- (MBA-MBA)
		"Sol/216641 2003 GS42", -- (MBA-MBA)
		"Sol/216642 2003 GE48", -- (MBA-MBA)
		"Sol/216643 2003 KW9", -- (MBA-MBA)
		"Sol/216644 2003 QY17", -- (MBA-MBA)
		"Sol/216645 2003 QD42", -- (MBA-MBA)
		"Sol/216647 2003 QZ103", -- (MBA-MBA)
		"Sol/216648 2003 SY206", -- (MBA-MBA)
		"Sol/216649 2003 SA208", -- (MBA-MBA)
		"Sol/216650 2003 TE11", -- (MBA-MBA)
		"Sol/216651 2003 TB49", -- (MBA-MBA)
		"Sol/216654 2003 UT117", -- (MBA-MBA)
		"Sol/216655 2003 UA142", -- (MBA-MBA)
		"Sol/216656 2003 UM155", -- (MBA-MBA)
		"Sol/216657 2003 UL202", -- (MBA-MBA)
		"Sol/216658 2003 UE315", -- (MBA-MBA)
		"Sol/216659 2003 UP368", -- (MBA-MBA)
		"Sol/216660 2003 WO138", -- (MBA-MBA)
		"Sol/216661 2003 XM11", -- (MBA-MBA)
		"Sol/216662 2003 XN41", -- (MBA-MBA)
		"Sol/216663 2003 YB36", -- (MBA-MBA)
		"Sol/216664 2003 YZ51", -- (MBA-MBA)
		"Sol/216665 2003 YT87", -- (MBA-MBA)
		"Sol/216666 2004 AX20", -- (MBA-MBA)
		"Sol/216667 2004 BD16", -- (MBA-MBA)
		"Sol/216668 2004 BJ38", -- (MBA-MBA)
		"Sol/216669 2004 BH42", -- (MBA-MBA)
		"Sol/216670 2004 BK52", -- (MBA-MBA)
		"Sol/216671 2004 BC57", -- (MBA-MBA)
		"Sol/216672 2004 BL72", -- (MBA-MBA)
		"Sol/216673 2004 BL87", -- (MBA-MBA)
		"Sol/216674 2004 BK106", -- (MBA-MBA)
		"Sol/216675 2004 BV108", -- (MBA-MBA)
		"Sol/216676 2004 CV1", -- (MBA-MBA)
		"Sol/216677 2004 DK6", -- (MBA-MBA)
		"Sol/216678 2004 DD46", -- (MBA-MBA)
		"Sol/216679 2004 DC47", -- (MBA-MBA)
		"Sol/216680 2004 EC17", -- (MBA-MBA)
		"Sol/216681 2004 EX93", -- (MBA-MBA)
		"Sol/216682 2004 FN137", -- (MBA-MBA)
		"Sol/216683 2004 GT3", -- (MBA-MBA)
		"Sol/216684 2004 GF5", -- (MBA-MBA)
		"Sol/216685 2004 GM45", -- (MBA-MBA)
		"Sol/216686 2004 GW57", -- (MBA-MBA)
		"Sol/216687 2004 GB61", -- (MBA-MBA)
		"Sol/216688 2004 GA82", -- (MBA-MBA)
		"Sol/216690 2004 HM11", -- (MBA-MBA)
		"Sol/216691 2004 HM30", -- (MBA-MBA)
		"Sol/216692 2004 HW50", -- (MBA-MBA)
		"Sol/216693 2004 NM7", -- (MBA-MBA)
		"Sol/216696 2004 QB7", -- (MBA-MBA)
		"Sol/216697 2004 QX17", -- (MBA-MBA)
		"Sol/216698 2004 RW142", -- (MBA-MBA)
		"Sol/216699 2004 RC154", -- (MBA-MBA)
		"Sol/216701 2004 RW162", -- (MBA-MBA)
		"Sol/216702 2004 RO174", -- (MBA-MBA)
		"Sol/216703 2004 RD175", -- (MBA-MBA)
		"Sol/216704 2004 RQ210", -- (MBA-MBA)
		"Sol/216706 2004 TU240", -- (MBA-MBA)
		"Sol/216708 2004 YZ19", -- (MBA-MBA)
		"Sol/216709 2005 AH60", -- (MBA-MBA)
		"Sol/216710 2005 CC14", -- (MBA-MBA)
		"Sol/216711 2005 CD51", -- (MBA-MBA)
		"Sol/216712 2005 EN1", -- (MBA-MBA)
		"Sol/216713 2005 EX7", -- (MBA-MBA)
		"Sol/216714 2005 EQ26", -- (MBA-MBA)
		"Sol/216715 2005 EN31", -- (MBA-MBA)
		"Sol/216716 2005 EK58", -- (MBA-MBA)
		"Sol/216717 2005 EJ86", -- (MBA-MBA)
		"Sol/216718 2005 EN125", -- (MBA-MBA)
		"Sol/216719 2005 EQ156", -- (MBA-MBA)
		"Sol/216720 2005 EW198", -- (MBA-MBA)
		"Sol/216721 2005 EX199", -- (MBA-MBA)
		"Sol/216723 2005 GX9", -- (MBA-MBA)
		"Sol/216724 2005 GD21", -- (MBA-MBA)
		"Sol/216725 2005 GV43", -- (MBA-MBA)
		"Sol/216726 2005 GY50", -- (MBA-MBA)
		"Sol/216727 2005 GE69", -- (MBA-MBA)
		"Sol/216728 2005 GC97", -- (MBA-MBA)
		"Sol/216729 2005 GT115", -- (MBA-MBA)
		"Sol/216730 2005 GE123", -- (MBA-MBA)
		"Sol/216731 2005 GG156", -- (MBA-MBA)
		"Sol/216732 2005 GA169", -- (MBA-MBA)
		"Sol/216733 2005 HN2", -- (MBA-MBA)
		"Sol/216734 2005 JP15", -- (MBA-MBA)
		"Sol/216735 2005 JN23", -- (MBA-MBA)
		"Sol/216736 2005 JU30", -- (MBA-MBA)
		"Sol/216737 2005 JK83", -- (MBA-MBA)
		"Sol/216738 2005 JA90", -- (MBA-MBA)
		"Sol/216739 2005 JH128", -- (MBA-MBA)
		"Sol/216740 2005 JR154", -- (MBA-MBA)
		"Sol/216741 2005 KG11", -- (MBA-MBA)
		"Sol/216742 2005 LX5", -- (MBA-MBA)
		"Sol/216743 2005 LC45", -- (MBA-MBA)
		"Sol/216744 2005 MN16", -- (MBA-MBA)
		"Sol/216745 2005 MG47", -- (MBA-MBA)
		"Sol/216746 2005 NR3", -- (MBA-MBA)
		"Sol/216747 2005 NC10", -- (MBA-MBA)
		"Sol/216748 2005 NT12", -- (MBA-MBA)
		"Sol/216749 2005 NR39", -- (MBA-MBA)
		"Sol/216750 2005 NR60", -- (MBA-MBA)
		"Sol/216751 2005 ON31", -- (MBA-MBA)
		"Sol/216752 2005 PR23", -- (MBA-MBA)
		"Sol/216753 2005 QG31", -- (MBA-MBA)
		"Sol/216754 2005 QO68", -- (MBA-MBA)
		"Sol/216755 2005 QF83", -- (MBA-MBA)
		"Sol/216756 2005 QU127", -- (MBA-MBA)
		"Sol/216757 Vasari", -- (MBA-MBA)
		"Sol/216758 2005 SX36", -- (MBA-MBA)
		"Sol/216759 2005 SG45", -- (MBA-MBA)
		"Sol/216760 2005 SC74", -- (MBA-MBA)
		"Sol/216761 2005 SD124", -- (MBA-MBA)
		"Sol/216762 2005 SU134", -- (MBA-MBA)
		"Sol/216763 2005 SW160", -- (MBA-MBA)
		"Sol/216764 2005 TF99", -- (MBA-MBA)
		"Sol/216765 2005 TG99", -- (MBA-MBA)
		"Sol/216766 2005 UK69", -- (MBA-MBA)
		"Sol/216767 2005 UV159", -- (MBA-MBA)
		"Sol/216768 2005 UL199", -- (MBA-MBA)
		"Sol/216769 2005 UD382", -- (MBA-MBA)
		"Sol/216770 2005 VX4", -- (MBA-MBA)
		"Sol/216772 2005 WY74", -- (MBA-MBA)
		"Sol/216774 2006 HK31", -- (MBA-MBA)
		"Sol/216775 2006 HX38", -- (MBA-MBA)
		"Sol/216776 2006 JC80", -- (MBA-MBA)
		"Sol/216777 2006 QV18", -- (MBA-MBA)
		"Sol/216778 2006 QG25", -- (MBA-MBA)
		"Sol/216779 2006 QL26", -- (MBA-MBA)
		"Sol/216780 Lilianne", -- (MBA-MBA)
		"Sol/216781 2006 QQ62", -- (MBA-MBA)
		"Sol/216782 2006 QG116", -- (MBA-MBA)
		"Sol/216783 2006 QO122", -- (MBA-MBA)
		"Sol/216784 2006 QV182", -- (MBA-MBA)
		"Sol/216785 2006 RF36", -- (MBA-MBA)
		"Sol/216786 2006 RQ56", -- (MBA-MBA)
		"Sol/216787 2006 RC66", -- (MBA-MBA)
		"Sol/216788 2006 RQ90", -- (MBA-MBA)
		"Sol/216789 2006 SU1", -- (MBA-MBA)
		"Sol/216790 2006 SD15", -- (MBA-MBA)
		"Sol/216791 2006 SA17", -- (MBA-MBA)
		"Sol/216792 2006 SN21", -- (MBA-MBA)
		"Sol/216793 2006 SJ23", -- (MBA-MBA)
		"Sol/216794 2006 SE24", -- (MBA-MBA)
		"Sol/216795 2006 SA50", -- (MBA-MBA)
		"Sol/216796 2006 SA94", -- (MBA-MBA)
		"Sol/216797 2006 SM135", -- (MBA-MBA)
		"Sol/216798 2006 SG218", -- (MBA-MBA)
		"Sol/216799 2006 SM218", -- (MBA-MBA)
		"Sol/216800 2006 SC271", -- (MBA-MBA)
		"Sol/216801 2006 SW315", -- (MBA-MBA)
		"Sol/216802 2006 SP358", -- (MBA-MBA)
		"Sol/216803 2006 SA379", -- (MBA-MBA)
		"Sol/216804 2006 SD381", -- (MBA-MBA)
		"Sol/216805 2006 SU388", -- (MBA-MBA)
		"Sol/216806 2006 SC390", -- (MBA-MBA)
		"Sol/216807 2006 SE392", -- (MBA-MBA)
		"Sol/216808 2006 TG11", -- (MBA-MBA)
		"Sol/216809 2006 TU31", -- (MBA-MBA)
		"Sol/216810 2006 TT49", -- (MBA-MBA)
		"Sol/216811 2006 TK65", -- (MBA-MBA)
		"Sol/216812 2006 TA118", -- (MBA-MBA)
		"Sol/216813 2006 UO16", -- (MBA-MBA)
		"Sol/216814 2006 UO69", -- (MBA-MBA)
		"Sol/216815 2006 UM83", -- (MBA-MBA)
		"Sol/216816 2006 UH84", -- (MBA-MBA)
		"Sol/216817 2006 UX95", -- (MBA-MBA)
		"Sol/216818 2006 UQ231", -- (MBA-MBA)
		"Sol/216819 2006 UK253", -- (MBA-MBA)
		"Sol/216820 2006 UP266", -- (MBA-MBA)
		"Sol/216821 2006 UK285", -- (MBA-MBA)
		"Sol/216822 2006 VD7", -- (MBA-MBA)
		"Sol/216823 2006 VL31", -- (MBA-MBA)
		"Sol/216824 2006 VZ56", -- (MBA-MBA)
		"Sol/216825 2006 VB68", -- (MBA-MBA)
		"Sol/216826 2006 VX68", -- (MBA-MBA)
		"Sol/216828 2006 VO100", -- (MBA-MBA)
		"Sol/216829 2006 VC126", -- (MBA-MBA)
		"Sol/216830 2006 VX130", -- (MBA-MBA)
		"Sol/216831 2006 VN131", -- (MBA-MBA)
		"Sol/216832 2006 VQ131", -- (MBA-MBA)
		"Sol/216833 2006 VL150", -- (MBA-MBA)
		"Sol/216834 2006 WY25", -- (MBA-MBA)
		"Sol/216835 2006 WC42", -- (MBA-MBA)
		"Sol/216836 2006 WW54", -- (MBA-MBA)
		"Sol/216837 2006 WE110", -- (MBA-MBA)
		"Sol/216838 2006 WD140", -- (MBA-MBA)
		"Sol/216839 2006 WD199", -- (MBA-MBA)
		"Sol/216840 2006 WN201", -- (MBA-MBA)
		"Sol/216841 2006 XQ31", -- (MBA-MBA)
		"Sol/216842 2006 XY37", -- (MBA-MBA)
		"Sol/216843 2006 XE53", -- (MBA-MBA)
		"Sol/216844 2006 XY65", -- (MBA-MBA)
		"Sol/216845 2006 YR1", -- (MBA-MBA)
		"Sol/216846 2006 YD7", -- (MBA-MBA)
		"Sol/216848 2007 TC58", -- (MBA-MBA)
		"Sol/216849 2007 TX231", -- (MBA-MBA)
		"Sol/216850 2007 UV128", -- (MBA-MBA)
		"Sol/216851 2007 VS168", -- (MBA-MBA)
		"Sol/216852 2007 VR257", -- (MBA-MBA)
		"Sol/216853 2007 WK43", -- (MBA-MBA)
		"Sol/216855 2007 YW20", -- (MBA-MBA)
		"Sol/216856 2007 YU61", -- (MBA-MBA)
		"Sol/216857 2008 AF24", -- (MBA-MBA)
		"Sol/216858 2008 AL85", -- (MBA-MBA)
		"Sol/216859 2008 AP101", -- (MBA-MBA)
		"Sol/216860 2008 BX18", -- (MBA-MBA)
		"Sol/216861 2008 BF35", -- (MBA-MBA)
		"Sol/216862 2008 BK35", -- (MBA-MBA)
		"Sol/216863 2008 BF44", -- (MBA-MBA)
		"Sol/216864 2008 BG44", -- (MBA-MBA)
		"Sol/216865 2008 BH46", -- (MBA-MBA)
		"Sol/216866 2008 CY169", -- (MBA-MBA)
		"Sol/216867 2008 CP197", -- (MBA-MBA)
		"Sol/216868 2008 DT9", -- (MBA-MBA)
		"Sol/216869 2008 DR24", -- (MBA-MBA)
		"Sol/216870 2008 DL44", -- (MBA-MBA)
		"Sol/216871 2008 DV68", -- (MBA-MBA)
		"Sol/216872 2008 DB81", -- (MBA-MBA)
		"Sol/216873 2008 DA84", -- (MBA-MBA)
		"Sol/216874 2008 EC6", -- (MBA-MBA)
		"Sol/216875 2008 EF40", -- (MBA-MBA)
		"Sol/216878 2008 FL60", -- (MBA-MBA)
		"Sol/216879 2008 FS76", -- (MBA-MBA)
		"Sol/216880 2008 FF118", -- (MBA-MBA)
		"Sol/216882 2008 KE", -- (MBA-MBA)
		"Sol/216884 2008 SR5", -- (MBA-MBA)
		"Sol/216885 2008 SD268", -- (MBA-MBA)
		"Sol/216886 2008 US47", -- (MBA-MBA)
		"Sol/216887 2008 UR83", -- (MBA-MBA)
		"Sol/216888 Sankovich", -- (MBA-MBA)
		"Sol/216889 2008 YW17", -- (MBA-MBA)
		"Sol/216890 2008 YL91", -- (MBA-MBA)
		"Sol/216892 2009 DS83", -- (MBA-MBA)
		"Sol/216893 Navina", -- (MBA-MBA)
		"Sol/216894 2009 FK2", -- (MBA-MBA)
		"Sol/216895 2009 HQ28", -- (MBA-MBA)
		"Sol/216896 2009 HQ54", -- (MBA-MBA)
		"Sol/216897 Golubev", -- (MBA-MBA)
		"Sol/216899 2009 HL84", -- (MBA-MBA)
		"Sol/216900 2009 HV84", -- (MBA-MBA)
		"Sol/216901 2009 HO88", -- (MBA-MBA)
		"Sol/216902 2009 HA92", -- (MBA-MBA)
		"Sol/216903 2009 HD94", -- (MBA-MBA)
		"Sol/216904 2009 HP95", -- (MBA-MBA)
		"Sol/216905 2009 HR95", -- (MBA-MBA)
		"Sol/216906 2009 HX96", -- (MBA-MBA)
		"Sol/216907 2009 JG", -- (MBA-MBA)
		"Sol/216908 2009 JQ", -- (MBA-MBA)
		"Sol/216909 2009 JB1", -- (MBA-MBA)
		"Sol/216911 2009 KJ4", -- (MBA-MBA)
		"Sol/216912 2009 KW7", -- (MBA-MBA)
		"Sol/216913 4533 P-L", -- (MBA-MBA)
		"Sol/216914 1084 T-2", -- (MBA-MBA)
		"Sol/216915 1194 T-2", -- (MBA-MBA)
		"Sol/216916 1159 T-3", -- (MBA-MBA)
		"Sol/216918 1995 UT23", -- (MBA-MBA)
		"Sol/216919 1996 AK8", -- (MBA-MBA)
		"Sol/216921 1996 VC3", -- (MBA-MBA)
		"Sol/216922 1997 MZ7", -- (MBA-MBA)
		"Sol/216923 1998 DM12", -- (MBA-MBA)
		"Sol/216924 1998 QV53", -- (MBA-MBA)
		"Sol/216925 1998 QE72", -- (MBA-MBA)
		"Sol/216926 1998 QR88", -- (MBA-MBA)
		"Sol/216927 1998 QQ89", -- (MBA-MBA)
		"Sol/216928 1998 QB98", -- (MBA-MBA)
		"Sol/216929 1998 QR99", -- (MBA-MBA)
		"Sol/216930 1998 SD69", -- (MBA-MBA)
		"Sol/216931 1998 UM16", -- (MBA-MBA)
		"Sol/216932 1998 VM2", -- (MBA-MBA)
		"Sol/216933 1998 YP21", -- (MBA-MBA)
		"Sol/216934 1999 KT19", -- (MBA-MBA)
		"Sol/216935 1999 RJ43", -- (MBA-MBA)
		"Sol/216936 1999 RS126", -- (MBA-MBA)
		"Sol/216937 1999 RP137", -- (MBA-MBA)
		"Sol/216938 1999 RU204", -- (MBA-MBA)
		"Sol/216939 1999 SQ13", -- (MBA-MBA)
		"Sol/216940 1999 TM16", -- (MBA-MBA)
		"Sol/216941 1999 TX20", -- (MBA-MBA)
		"Sol/216942 1999 TF58", -- (MBA-MBA)
		"Sol/216943 1999 TZ60", -- (MBA-MBA)
		"Sol/216944 1999 TC61", -- (MBA-MBA)
		"Sol/216945 1999 TA108", -- (MBA-MBA)
		"Sol/216946 1999 TN236", -- (MBA-MBA)
		"Sol/216948 1999 TV322", -- (MBA-MBA)
		"Sol/216949 1999 UA63", -- (MBA-MBA)
		"Sol/216950 1999 VF46", -- (MBA-MBA)
		"Sol/216951 1999 VV94", -- (MBA-MBA)
		"Sol/216952 1999 VS102", -- (MBA-MBA)
		"Sol/216953 1999 VS172", -- (MBA-MBA)
		"Sol/216954 1999 XG44", -- (MBA-MBA)
		"Sol/216955 1999 XB46", -- (MBA-MBA)
		"Sol/216956 1999 XN72", -- (MBA-MBA)
		"Sol/216957 1999 XH225", -- (MBA-MBA)
		"Sol/216958 2000 AK24", -- (MBA-MBA)
		"Sol/216959 2000 AG26", -- (MBA-MBA)
		"Sol/216960 2000 AD51", -- (MBA-MBA)
		"Sol/216961 2000 AW195", -- (MBA-MBA)
		"Sol/216963 2000 BX36", -- (MBA-MBA)
		"Sol/216964 2000 CG31", -- (MBA-MBA)
		"Sol/216965 2000 DH58", -- (MBA-MBA)
		"Sol/216966 2000 EW4", -- (MBA-MBA)
		"Sol/216967 2000 EJ64", -- (MBA-MBA)
		"Sol/216968 2000 EO80", -- (MBA-MBA)
		"Sol/216969 2000 EL81", -- (MBA-MBA)
		"Sol/216970 2000 FX55", -- (MBA-MBA)
		"Sol/216971 2000 JG75", -- (MBA-MBA)
		"Sol/216972 2000 KQ12", -- (MBA-MBA)
		"Sol/216973 2000 KG36", -- (MBA-MBA)
		"Sol/216974 2000 KW58", -- (MBA-MBA)
		"Sol/216975 2000 NS3", -- (MBA-MBA)
		"Sol/216976 2000 NO13", -- (MBA-MBA)
		"Sol/216977 2000 OA1", -- (MBA-MBA)
		"Sol/216978 2000 OE17", -- (MBA-MBA)
		"Sol/216979 2000 QB2", -- (MBA-MBA)
		"Sol/216980 2000 QU21", -- (MBA-MBA)
		"Sol/216981 2000 QD22", -- (MBA-MBA)
		"Sol/216982 2000 QU38", -- (MBA-MBA)
		"Sol/216983 2000 QG51", -- (MBA-MBA)
		"Sol/216984 2000 QX117", -- (MBA-MBA)
		"Sol/216986 2000 QG158", -- (MBA-MBA)
		"Sol/216987 2000 QP162", -- (MBA-MBA)
		"Sol/216988 2000 QR223", -- (MBA-MBA)
		"Sol/216989 2000 RB14", -- (MBA-MBA)
		"Sol/216990 2000 RT20", -- (MBA-MBA)
		"Sol/216991 2000 RC25", -- (MBA-MBA)
		"Sol/216992 2000 RO40", -- (MBA-MBA)
		"Sol/216993 2000 SQ", -- (MBA-MBA)
		"Sol/216994 2000 SM19", -- (MBA-MBA)
		"Sol/216995 2000 SS46", -- (MBA-MBA)
		"Sol/216996 2000 SN48", -- (MBA-MBA)
		"Sol/216997 2000 ST51", -- (MBA-MBA)
		"Sol/216998 2000 SP52", -- (MBA-MBA)
		"Sol/216999 2000 SW52", -- (MBA-MBA)
		"Sol/217000 2000 SS92", -- (MBA-MBA)
		"Sol/217001 2000 SX102", -- (MBA-MBA)
		"Sol/217002 2000 SQ130", -- (MBA-MBA)
		"Sol/217003 2000 SC137", -- (MBA-MBA)
		"Sol/217004 2000 SX153", -- (MBA-MBA)
		"Sol/217005 2000 SG254", -- (MBA-MBA)
		"Sol/217006 2000 UU78", -- (MBA-MBA)
		"Sol/217007 2000 WG39", -- (MBA-MBA)
		"Sol/217008 2000 WQ127", -- (MBA-MBA)
		"Sol/217009 2000 XG4", -- (MBA-MBA)
		"Sol/217010 2000 XC19", -- (MBA-MBA)
		"Sol/217011 2000 YN50", -- (MBA-MBA)
		"Sol/217012 2000 YT56", -- (MBA-MBA)
		"Sol/217014 2001 BX1", -- (MBA-MBA)
		"Sol/217015 2001 BW31", -- (MBA-MBA)
		"Sol/217016 2001 BQ54", -- (MBA-MBA)
		"Sol/217017 2001 DN49", -- (MBA-MBA)
		"Sol/217018 2001 FW186", -- (MBA-MBA)
		"Sol/217019 2001 KP5", -- (MBA-MBA)
		"Sol/217020 2001 KS5", -- (MBA-MBA)
		"Sol/217021 2001 KH51", -- (MBA-MBA)
		"Sol/217022 2001 KE75", -- (MBA-MBA)
		"Sol/217026 2001 OB56", -- (MBA-MBA)
		"Sol/217028 2001 OK80", -- (MBA-MBA)
		"Sol/217029 2001 OS91", -- (MBA-MBA)
		"Sol/217030 2001 OZ97", -- (MBA-MBA)
		"Sol/217031 2001 OM111", -- (MBA-MBA)
		"Sol/217033 2001 PM27", -- (MBA-MBA)
		"Sol/217034 2001 PM57", -- (MBA-MBA)
		"Sol/217035 2001 PT62", -- (MBA-MBA)
		"Sol/217036 2001 QO4", -- (MBA-MBA)
		"Sol/217037 2001 QE11", -- (MBA-MBA)
		"Sol/217038 2001 QB39", -- (MBA-MBA)
		"Sol/217041 2001 QH114", -- (MBA-MBA)
		"Sol/217042 2001 QT126", -- (MBA-MBA)
		"Sol/217043 2001 QC132", -- (MBA-MBA)
		"Sol/217044 2001 QA136", -- (MBA-MBA)
		"Sol/217045 2001 QM147", -- (MBA-MBA)
		"Sol/217046 2001 QE152", -- (MBA-MBA)
		"Sol/217047 2001 QX189", -- (MBA-MBA)
		"Sol/217048 2001 QZ189", -- (MBA-MBA)
		"Sol/217049 2001 QX191", -- (MBA-MBA)
		"Sol/217050 2001 QT203", -- (MBA-MBA)
		"Sol/217051 2001 QP234", -- (MBA-MBA)
		"Sol/217052 2001 QK243", -- (MBA-MBA)
		"Sol/217053 2001 QO248", -- (MBA-MBA)
		"Sol/217054 2001 QY260", -- (MBA-MBA)
		"Sol/217055 2001 QZ264", -- (MBA-MBA)
		"Sol/217056 2001 QZ280", -- (MBA-MBA)
		"Sol/217057 2001 RF37", -- (MBA-MBA)
		"Sol/217058 2001 RU53", -- (MBA-MBA)
		"Sol/217059 2001 RK75", -- (MBA-MBA)
		"Sol/217060 2001 RP95", -- (MBA-MBA)
		"Sol/217061 2001 RE119", -- (MBA-MBA)
		"Sol/217062 2001 RS123", -- (MBA-MBA)
		"Sol/217063 2001 RF134", -- (MBA-MBA)
		"Sol/217064 2001 SM12", -- (MBA-MBA)
		"Sol/217065 2001 SO30", -- (MBA-MBA)
		"Sol/217066 2001 SB50", -- (MBA-MBA)
		"Sol/217067 2001 SA67", -- (MBA-MBA)
		"Sol/217068 2001 SW68", -- (MBA-MBA)
		"Sol/217069 2001 SQ107", -- (MBA-MBA)
		"Sol/217070 2001 SS127", -- (MBA-MBA)
		"Sol/217071 2001 SN142", -- (MBA-MBA)
		"Sol/217072 2001 SD264", -- (MBA-MBA)
		"Sol/217073 2001 SB276", -- (MBA-MBA)
		"Sol/217075 2001 SR289", -- (MBA-MBA)
		"Sol/217076 2001 SW322", -- (MBA-MBA)
		"Sol/217077 2001 TT34", -- (MBA-MBA)
		"Sol/217078 2001 TF38", -- (MBA-MBA)
		"Sol/217079 2001 TJ57", -- (MBA-MBA)
		"Sol/217080 2001 TG79", -- (MBA-MBA)
		"Sol/217081 2001 TV120", -- (MBA-MBA)
		"Sol/217082 2001 TP126", -- (MBA-MBA)
		"Sol/217083 2001 TE132", -- (MBA-MBA)
		"Sol/217084 2001 TK134", -- (MBA-MBA)
		"Sol/217085 2001 TH236", -- (MBA-MBA)
		"Sol/217086 2001 TS240", -- (MBA-MBA)
		"Sol/217087 2001 UA78", -- (MBA-MBA)
		"Sol/217088 2001 UO114", -- (MBA-MBA)
		"Sol/217089 2001 VZ18", -- (MBA-MBA)
		"Sol/217090 2001 VD44", -- (MBA-MBA)
		"Sol/217091 2001 VX56", -- (MBA-MBA)
		"Sol/217092 2001 VY64", -- (MBA-MBA)
		"Sol/217093 2001 VD75", -- (MBA-MBA)
		"Sol/217094 2001 VY91", -- (MBA-MBA)
		"Sol/217095 2001 VO107", -- (MBA-MBA)
		"Sol/217096 2001 VX122", -- (MBA-MBA)
		"Sol/217097 2001 WA33", -- (MBA-MBA)
		"Sol/217098 2001 WH39", -- (MBA-MBA)
		"Sol/217099 2001 WH69", -- (MBA-MBA)
		"Sol/217100 2001 XQ9", -- (MBA-MBA)
		"Sol/217101 2001 XM29", -- (MBA-MBA)
		"Sol/217102 2001 XM47", -- (MBA-MBA)
		"Sol/217103 2001 XV67", -- (MBA-MBA)
		"Sol/217104 2001 XD72", -- (MBA-MBA)
		"Sol/217106 2001 XG96", -- (MBA-MBA)
		"Sol/217107 2001 XV136", -- (MBA-MBA)
		"Sol/217108 2001 XL185", -- (MBA-MBA)
		"Sol/217109 2001 XP251", -- (MBA-MBA)
		"Sol/217110 2001 YR15", -- (MBA-MBA)
		"Sol/217111 2001 YL53", -- (MBA-MBA)
		"Sol/217112 2001 YQ99", -- (MBA-MBA)
		"Sol/217113 2001 YZ104", -- (MBA-MBA)
		"Sol/217114 2001 YH115", -- (MBA-MBA)
		"Sol/217115 2001 YD117", -- (MBA-MBA)
		"Sol/217116 2001 YN132", -- (MBA-MBA)
		"Sol/217117 2001 YG139", -- (MBA-MBA)
		"Sol/217118 2001 YD156", -- (MBA-MBA)
		"Sol/217119 2002 AK12", -- (MBA-MBA)
		"Sol/217120 2002 CN8", -- (MBA-MBA)
		"Sol/217121 2002 CA115", -- (MBA-MBA)
		"Sol/217122 2002 CV162", -- (MBA-MBA)
		"Sol/217123 2002 CU251", -- (MBA-MBA)
		"Sol/217124 2002 CQ262", -- (MBA-MBA)
		"Sol/217125 2002 CJ266", -- (MBA-MBA)
		"Sol/217126 2002 CH311", -- (MBA-MBA)
		"Sol/217127 2002 DE5", -- (MBA-MBA)
		"Sol/217128 2002 DV15", -- (MBA-MBA)
		"Sol/217129 2002 EX46", -- (MBA-MBA)
		"Sol/217130 2002 EH103", -- (MBA-MBA)
		"Sol/217131 2002 EO105", -- (MBA-MBA)
		"Sol/217132 2002 ED132", -- (MBA-MBA)
		"Sol/217133 2002 FC40", -- (MBA-MBA)
		"Sol/217134 2002 GS62", -- (MBA-MBA)
		"Sol/217135 2002 GE100", -- (MBA-MBA)
		"Sol/217136 2002 GT109", -- (MBA-MBA)
		"Sol/217137 2002 GH133", -- (MBA-MBA)
		"Sol/217138 2002 GA156", -- (MBA-MBA)
		"Sol/217139 2002 GY168", -- (MBA-MBA)
		"Sol/217140 2002 GL177", -- (MBA-MBA)
		"Sol/217141 2002 GT180", -- (MBA-MBA)
		"Sol/217142 2002 JY74", -- (MBA-MBA)
		"Sol/217143 2002 LK11", -- (MBA-MBA)
		"Sol/217144 2002 LD48", -- (MBA-MBA)
		"Sol/217146 2002 NJ", -- (MBA-MBA)
		"Sol/217147 2002 NA18", -- (MBA-MBA)
		"Sol/217148 2002 NH26", -- (MBA-MBA)
		"Sol/217149 2002 NL34", -- (MBA-MBA)
		"Sol/217150 2002 NU51", -- (MBA-MBA)
		"Sol/217151 2002 NX52", -- (MBA-MBA)
		"Sol/217152 2002 NX59", -- (MBA-MBA)
		"Sol/217153 2002 OD13", -- (MBA-MBA)
		"Sol/217154 2002 OZ21", -- (MBA-MBA)
		"Sol/217155 2002 OX29", -- (MBA-MBA)
		"Sol/217156 2002 PP18", -- (MBA-MBA)
		"Sol/217157 2002 PA19", -- (MBA-MBA)
		"Sol/217158 2002 PU32", -- (MBA-MBA)
		"Sol/217159 2002 PV71", -- (MBA-MBA)
		"Sol/217161 2002 PL88", -- (MBA-MBA)
		"Sol/217162 2002 PW96", -- (MBA-MBA)
		"Sol/217163 2002 PJ103", -- (MBA-MBA)
		"Sol/217164 2002 PK122", -- (MBA-MBA)
		"Sol/217165 2002 PG127", -- (MBA-MBA)
		"Sol/217166 2002 PW141", -- (MBA-MBA)
		"Sol/217167 2002 PH155", -- (MBA-MBA)
		"Sol/217168 2002 QH3", -- (MBA-MBA)
		"Sol/217169 2002 QA10", -- (MBA-MBA)
		"Sol/217170 2002 QL28", -- (MBA-MBA)
		"Sol/217171 2002 QR71", -- (MBA-MBA)
		"Sol/217172 2002 QG108", -- (MBA-MBA)
		"Sol/217173 2002 QA125", -- (MBA-MBA)
		"Sol/217174 2002 RM32", -- (MBA-MBA)
		"Sol/217175 2002 RE42", -- (MBA-MBA)
		"Sol/217176 2002 RG55", -- (MBA-MBA)
		"Sol/217177 2002 RL59", -- (MBA-MBA)
		"Sol/217178 2002 RF68", -- (MBA-MBA)
		"Sol/217179 2002 RW85", -- (MBA-MBA)
		"Sol/217180 2002 RT99", -- (MBA-MBA)
		"Sol/217181 2002 RX101", -- (MBA-MBA)
		"Sol/217182 2002 RD104", -- (MBA-MBA)
		"Sol/217183 2002 RN181", -- (MBA-MBA)
		"Sol/217184 2002 RF204", -- (MBA-MBA)
		"Sol/217185 2002 RZ225", -- (MBA-MBA)
		"Sol/217186 2002 RL245", -- (MBA-MBA)
		"Sol/217187 2002 SC4", -- (MBA-MBA)
		"Sol/217188 2002 SE6", -- (MBA-MBA)
		"Sol/217189 2002 SX56", -- (MBA-MBA)
		"Sol/217190 2002 SM67", -- (MBA-MBA)
		"Sol/217191 2002 TP2", -- (MBA-MBA)
		"Sol/217192 2002 TS29", -- (MBA-MBA)
		"Sol/217193 2002 TS61", -- (MBA-MBA)
		"Sol/217194 2002 TR71", -- (MBA-MBA)
		"Sol/217195 2002 TG83", -- (MBA-MBA)
		"Sol/217197 2002 TF135", -- (MBA-MBA)
		"Sol/217198 2002 TQ141", -- (MBA-MBA)
		"Sol/217199 2002 TO155", -- (MBA-MBA)
		"Sol/217200 2002 TR167", -- (MBA-MBA)
		"Sol/217201 2002 TM186", -- (MBA-MBA)
		"Sol/217202 2002 TP198", -- (MBA-MBA)
		"Sol/217203 2002 TV210", -- (MBA-MBA)
		"Sol/217204 2002 TD220", -- (MBA-MBA)
		"Sol/217205 2002 TE223", -- (MBA-MBA)
		"Sol/217206 2002 TG224", -- (MBA-MBA)
		"Sol/217207 2002 TF233", -- (MBA-MBA)
		"Sol/217209 2002 TM264", -- (MBA-MBA)
		"Sol/217210 2002 TC295", -- (MBA-MBA)
		"Sol/217211 2002 TQ351", -- (MBA-MBA)
		"Sol/217212 2002 TA376", -- (MBA-MBA)
		"Sol/217213 2002 UC3", -- (MBA-MBA)
		"Sol/217214 2002 UK26", -- (MBA-MBA)
		"Sol/217215 2002 UN74", -- (MBA-MBA)
		"Sol/217216 2002 VR26", -- (MBA-MBA)
		"Sol/217217 2002 VD28", -- (MBA-MBA)
		"Sol/217218 2002 VY28", -- (MBA-MBA)
		"Sol/217219 2002 VH29", -- (MBA-MBA)
		"Sol/217220 2002 VM58", -- (MBA-MBA)
		"Sol/217221 2002 VB84", -- (MBA-MBA)
		"Sol/217222 2002 VQ86", -- (MBA-MBA)
		"Sol/217223 2002 VR109", -- (MBA-MBA)
		"Sol/217224 2002 XR5", -- (MBA-MBA)
		"Sol/217225 2002 XW14", -- (MBA-MBA)
		"Sol/217226 2002 XX51", -- (MBA-MBA)
		"Sol/217227 2002 XC61", -- (MBA-MBA)
		"Sol/217229 2003 AJ86", -- (MBA-MBA)
		"Sol/217230 2003 BX43", -- (MBA-MBA)
		"Sol/217231 2003 BY46", -- (MBA-MBA)
		"Sol/217232 2003 BU48", -- (MBA-MBA)
		"Sol/217235 2003 FD12", -- (MBA-MBA)
		"Sol/217236 2003 FQ78", -- (MBA-MBA)
		"Sol/217238 2003 HT5", -- (MBA-MBA)
		"Sol/217239 2003 HL21", -- (MBA-MBA)
		"Sol/217240 2003 HQ58", -- (MBA-MBA)
		"Sol/217241 2003 KK15", -- (MBA-MBA)
		"Sol/217242 2003 KY16", -- (MBA-MBA)
		"Sol/217243 2003 MU2", -- (MBA-MBA)
		"Sol/217244 2003 ML7", -- (MBA-MBA)
		"Sol/217247 2003 QF", -- (MBA-MBA)
		"Sol/217248 2003 SG123", -- (MBA-MBA)
		"Sol/217249 2003 SQ305", -- (MBA-MBA)
		"Sol/217250 2003 TP11", -- (MBA-MBA)
		"Sol/217252 2003 US118", -- (MBA-MBA)
		"Sol/217253 2003 UK153", -- (MBA-MBA)
		"Sol/217254 2003 UT191", -- (MBA-MBA)
		"Sol/217255 2003 UB277", -- (MBA-MBA)
		"Sol/217256 2003 UR315", -- (MBA-MBA)
		"Sol/217258 2003 WE41", -- (MBA-MBA)
		"Sol/217259 2003 WP43", -- (MBA-MBA)
		"Sol/217260 2003 WK120", -- (MBA-MBA)
		"Sol/217261 2003 XZ28", -- (MBA-MBA)
		"Sol/217263 2003 YE51", -- (MBA-MBA)
		"Sol/217264 2003 YP58", -- (MBA-MBA)
		"Sol/217265 2003 YP66", -- (MBA-MBA)
		"Sol/217266 2003 YR67", -- (MBA-MBA)
		"Sol/217267 2003 YX68", -- (MBA-MBA)
		"Sol/217268 2003 YE75", -- (MBA-MBA)
		"Sol/217269 2003 YO88", -- (MBA-MBA)
		"Sol/217270 2003 YZ101", -- (MBA-MBA)
		"Sol/217271 2003 YK147", -- (MBA-MBA)
		"Sol/217272 2004 AQ2", -- (MBA-MBA)
		"Sol/217273 2004 BZ22", -- (MBA-MBA)
		"Sol/217274 2004 BE51", -- (MBA-MBA)
		"Sol/217275 2004 BC99", -- (MBA-MBA)
		"Sol/217276 2004 BO129", -- (MBA-MBA)
		"Sol/217277 2004 CD53", -- (MBA-MBA)
		"Sol/217278 2004 DR16", -- (MBA-MBA)
		"Sol/217279 2004 DF23", -- (MBA-MBA)
		"Sol/217280 2004 DF28", -- (MBA-MBA)
		"Sol/217281 2004 DU71", -- (MBA-MBA)
		"Sol/217282 2004 EX5", -- (MBA-MBA)
		"Sol/217283 2004 EJ17", -- (MBA-MBA)
		"Sol/217284 2004 EH25", -- (MBA-MBA)
		"Sol/217285 2004 EP92", -- (MBA-MBA)
		"Sol/217286 2004 FP58", -- (MBA-MBA)
		"Sol/217287 2004 FO62", -- (MBA-MBA)
		"Sol/217288 2004 FT97", -- (MBA-MBA)
		"Sol/217289 2004 FD129", -- (MBA-MBA)
		"Sol/217290 2004 FF129", -- (MBA-MBA)
		"Sol/217291 2004 GW14", -- (MBA-MBA)
		"Sol/217292 2004 GU30", -- (MBA-MBA)
		"Sol/217293 2004 GB31", -- (MBA-MBA)
		"Sol/217294 2004 GS42", -- (MBA-MBA)
		"Sol/217295 2004 HG5", -- (MBA-MBA)
		"Sol/217296 2004 HK44", -- (MBA-MBA)
		"Sol/217297 2004 HD78", -- (MBA-MBA)
		"Sol/217298 2004 JY4", -- (MBA-MBA)
		"Sol/217299 2004 JQ10", -- (MBA-MBA)
		"Sol/217300 2004 JC12", -- (MBA-MBA)
		"Sol/217301 2004 JQ12", -- (MBA-MBA)
		"Sol/217302 2004 JJ22", -- (MBA-MBA)
		"Sol/217303 2004 JB24", -- (MBA-MBA)
		"Sol/217304 2004 JT30", -- (MBA-MBA)
		"Sol/217305 2004 JA34", -- (MBA-MBA)
		"Sol/217306 2004 LF3", -- (MBA-MBA)
		"Sol/217307 2004 LM6", -- (MBA-MBA)
		"Sol/217308 2004 MK3", -- (MBA-MBA)
		"Sol/217309 2004 NR19", -- (MBA-MBA)
		"Sol/217310 2004 NB20", -- (MBA-MBA)
		"Sol/217311 2004 OH6", -- (MBA-MBA)
		"Sol/217312 2004 PP11", -- (MBA-MBA)
		"Sol/217313 2004 PL15", -- (MBA-MBA)
		"Sol/217314 2004 PQ35", -- (MBA-MBA)
		"Sol/217316 2004 PX52", -- (MBA-MBA)
		"Sol/217317 2004 PR57", -- (MBA-MBA)
		"Sol/217318 2004 PM67", -- (MBA-MBA)
		"Sol/217319 2004 PD68", -- (MBA-MBA)
		"Sol/217320 2004 PD78", -- (MBA-MBA)
		"Sol/217321 2004 PR88", -- (MBA-MBA)
		"Sol/217322 2004 PN102", -- (MBA-MBA)
		"Sol/217323 2004 PV108", -- (MBA-MBA)
		"Sol/217324 2004 QY13", -- (MBA-MBA)
		"Sol/217325 2004 RB43", -- (MBA-MBA)
		"Sol/217326 2004 RT50", -- (MBA-MBA)
		"Sol/217327 2004 RN51", -- (MBA-MBA)
		"Sol/217328 2004 RV62", -- (MBA-MBA)
		"Sol/217329 2004 RS66", -- (MBA-MBA)
		"Sol/217330 2004 RU69", -- (MBA-MBA)
		"Sol/217331 2004 RE73", -- (MBA-MBA)
		"Sol/217332 2004 RS79", -- (MBA-MBA)
		"Sol/217333 2004 RX80", -- (MBA-MBA)
		"Sol/217334 2004 RY81", -- (MBA-MBA)
		"Sol/217335 2004 RG87", -- (MBA-MBA)
		"Sol/217336 2004 RB93", -- (MBA-MBA)
		"Sol/217337 2004 RB140", -- (MBA-MBA)
		"Sol/217338 2004 RM150", -- (MBA-MBA)
		"Sol/217339 2004 RD153", -- (MBA-MBA)
		"Sol/217340 2004 RZ174", -- (MBA-MBA)
		"Sol/217341 2004 RT179", -- (MBA-MBA)
		"Sol/217342 2004 RX180", -- (MBA-MBA)
		"Sol/217343 2004 RX186", -- (MBA-MBA)
		"Sol/217344 2004 RV188", -- (MBA-MBA)
		"Sol/217345 2004 RR195", -- (MBA-MBA)
		"Sol/217346 2004 RV197", -- (MBA-MBA)
		"Sol/217347 2004 RE202", -- (MBA-MBA)
		"Sol/217348 2004 RA213", -- (MBA-MBA)
		"Sol/217349 2004 RS217", -- (MBA-MBA)
		"Sol/217351 2004 RD220", -- (MBA-MBA)
		"Sol/217352 2004 RK256", -- (MBA-MBA)
		"Sol/217353 2004 RV284", -- (MBA-MBA)
		"Sol/217355 2004 RU290", -- (MBA-MBA)
		"Sol/217356 2004 RA294", -- (MBA-MBA)
		"Sol/217357 2004 RL315", -- (MBA-MBA)
		"Sol/217358 2004 SW25", -- (MBA-MBA)
		"Sol/217359 2004 SE47", -- (MBA-MBA)
		"Sol/217360 2004 SN50", -- (MBA-MBA)
		"Sol/217361 2004 TJ7", -- (MBA-MBA)
		"Sol/217362 2004 TT11", -- (MBA-MBA)
		"Sol/217363 2004 TV32", -- (MBA-MBA)
		"Sol/217365 2004 TY33", -- (MBA-MBA)
		"Sol/217366 Mayalin", -- (MBA-MBA)
		"Sol/217367 2004 TW65", -- (MBA-MBA)
		"Sol/217368 2004 TJ79", -- (MBA-MBA)
		"Sol/217369 2004 TC151", -- (MBA-MBA)
		"Sol/217370 2004 TQ166", -- (MBA-MBA)
		"Sol/217371 2004 TM169", -- (MBA-MBA)
		"Sol/217372 2004 TN171", -- (MBA-MBA)
		"Sol/217373 2004 TZ202", -- (MBA-MBA)
		"Sol/217374 2004 TZ221", -- (MBA-MBA)
		"Sol/217376 2004 TB357", -- (MBA-MBA)
		"Sol/217377 2004 UF2", -- (MBA-MBA)
		"Sol/217378 2004 UQ2", -- (MBA-MBA)
		"Sol/217379 2004 UK4", -- (MBA-MBA)
		"Sol/217380 2004 VE", -- (MBA-MBA)
		"Sol/217381 2004 VP54", -- (MBA-MBA)
		"Sol/217383 2004 WO9", -- (MBA-MBA)
		"Sol/217385 2004 XK1", -- (MBA-MBA)
		"Sol/217386 2004 XC80", -- (MBA-MBA)
		"Sol/217388 2004 XD128", -- (MBA-MBA)
		"Sol/217389 2005 BS26", -- (MBA-MBA)
		"Sol/217391 2005 EH19", -- (MBA-MBA)
		"Sol/217392 2005 EL61", -- (MBA-MBA)
		"Sol/217393 2005 EU79", -- (MBA-MBA)
		"Sol/217394 2005 EL107", -- (MBA-MBA)
		"Sol/217395 2005 EA175", -- (MBA-MBA)
		"Sol/217396 2005 EA247", -- (MBA-MBA)
		"Sol/217397 2005 GK19", -- (MBA-MBA)
		"Sol/217398 Tihany", -- (MBA-MBA)
		"Sol/217399 2005 GV112", -- (MBA-MBA)
		"Sol/217400 2005 GT179", -- (MBA-MBA)
		"Sol/217401 2005 GY223", -- (MBA-MBA)
		"Sol/217402 2005 HP5", -- (MBA-MBA)
		"Sol/217403 2005 JG", -- (MBA-MBA)
		"Sol/217404 2005 JH36", -- (MBA-MBA)
		"Sol/217405 2005 JQ61", -- (MBA-MBA)
		"Sol/217406 2005 JN79", -- (MBA-MBA)
		"Sol/217407 2005 JX88", -- (MBA-MBA)
		"Sol/217408 2005 KW", -- (MBA-MBA)
		"Sol/217409 2005 LQ", -- (MBA-MBA)
		"Sol/217410 2005 LJ46", -- (MBA-MBA)
		"Sol/217411 2005 LD50", -- (MBA-MBA)
		"Sol/217412 2005 MT1", -- (MBA-MBA)
		"Sol/217413 2005 ND87", -- (MBA-MBA)
		"Sol/217414 2005 NE96", -- (MBA-MBA)
		"Sol/217415 2005 OA12", -- (MBA-MBA)
		"Sol/217416 2005 PW3", -- (MBA-MBA)
		"Sol/217417 2005 QB7", -- (MBA-MBA)
		"Sol/217418 2005 QG39", -- (MBA-MBA)
		"Sol/217419 2005 QV83", -- (MBA-MBA)
		"Sol/217420 Olevsk", -- (MBA-MBA)
		"Sol/217421 2005 QO151", -- (MBA-MBA)
		"Sol/217422 2005 QC170", -- (MBA-MBA)
		"Sol/217423 2005 QC171", -- (MBA-MBA)
		"Sol/217424 2005 QO178", -- (MBA-MBA)
		"Sol/217425 2005 RF", -- (MBA-MBA)
		"Sol/217426 2005 RR23", -- (MBA-MBA)
		"Sol/217427 2005 RL30", -- (MBA-MBA)
		"Sol/217428 2005 RY43", -- (MBA-MBA)
		"Sol/217429 2005 RK44", -- (MBA-MBA)
		"Sol/217431 2005 ST29", -- (MBA-MBA)
		"Sol/217432 2005 SF58", -- (MBA-MBA)
		"Sol/217433 2005 SX65", -- (MBA-MBA)
		"Sol/217434 2005 SY95", -- (MBA-MBA)
		"Sol/217435 2005 SB96", -- (MBA-MBA)
		"Sol/217436 2005 SK99", -- (MBA-MBA)
		"Sol/217437 2005 SH151", -- (MBA-MBA)
		"Sol/217438 2005 SK157", -- (MBA-MBA)
		"Sol/217439 2005 SR158", -- (MBA-MBA)
		"Sol/217440 2005 SQ192", -- (MBA-MBA)
		"Sol/217441 2005 SO194", -- (MBA-MBA)
		"Sol/217442 2005 SU204", -- (MBA-MBA)
		"Sol/217443 2005 SA206", -- (MBA-MBA)
		"Sol/217444 2005 SY240", -- (MBA-MBA)
		"Sol/217445 2005 SF243", -- (MBA-MBA)
		"Sol/217446 2005 SD272", -- (MBA-MBA)
		"Sol/217447 2005 SP280", -- (MBA-MBA)
		"Sol/217448 2005 TZ4", -- (MBA-MBA)
		"Sol/217449 2005 TX5", -- (MBA-MBA)
		"Sol/217450 2005 TG56", -- (MBA-MBA)
		"Sol/217451 2005 TG104", -- (MBA-MBA)
		"Sol/217452 2005 TL165", -- (MBA-MBA)
		"Sol/217453 2005 TH172", -- (MBA-MBA)
		"Sol/217454 2005 TC175", -- (MBA-MBA)
		"Sol/217455 2005 TL180", -- (MBA-MBA)
		"Sol/217456 2005 UA42", -- (MBA-MBA)
		"Sol/217457 2005 UY45", -- (MBA-MBA)
		"Sol/217458 2005 UC109", -- (MBA-MBA)
		"Sol/217459 2005 UR186", -- (MBA-MBA)
		"Sol/217460 2005 UF220", -- (MBA-MBA)
		"Sol/217461 2005 UZ274", -- (MBA-MBA)
		"Sol/217462 2005 UV322", -- (MBA-MBA)
		"Sol/217463 2005 UO385", -- (MBA-MBA)
		"Sol/217464 2005 UR386", -- (MBA-MBA)
		"Sol/217465 2005 UG477", -- (MBA-MBA)
		"Sol/217466 2005 VV4", -- (MBA-MBA)
		"Sol/217467 2005 VQ49", -- (MBA-MBA)
		"Sol/217468 2005 VZ126", -- (MBA-MBA)
		"Sol/217469 2005 WQ21", -- (MBA-MBA)
		"Sol/217470 2005 WZ25", -- (MBA-MBA)
		"Sol/217471 2005 WL97", -- (MBA-MBA)
		"Sol/217472 2005 WV105", -- (MBA-MBA)
		"Sol/217473 2005 WU111", -- (MBA-MBA)
		"Sol/217474 2005 WP113", -- (MBA-MBA)
		"Sol/217475 2005 WO157", -- (MBA-MBA)
		"Sol/217476 2005 WS191", -- (MBA-MBA)
		"Sol/217477 2005 XZ10", -- (MBA-MBA)
		"Sol/217478 2005 XE36", -- (MBA-MBA)
		"Sol/217479 2005 XV116", -- (MBA-MBA)
		"Sol/217480 2005 YM49", -- (MBA-MBA)
		"Sol/217481 2005 YW170", -- (MBA-MBA)
		"Sol/217482 2005 YS249", -- (MBA-MBA)
		"Sol/217483 2005 YG290", -- (MBA-MBA)
		"Sol/217484 2006 BK231", -- (MBA-MBA)
		"Sol/217485 2006 BT270", -- (MBA-MBA)
		"Sol/217487 2006 DD200", -- (MBA-MBA)
		"Sol/217488 2006 EB45", -- (MBA-MBA)
		"Sol/217489 2006 FP43", -- (MBA-MBA)
		"Sol/217490 2006 GV12", -- (MBA-MBA)
		"Sol/217491 2006 HB23", -- (MBA-MBA)
		"Sol/217492 2006 HG127", -- (MBA-MBA)
		"Sol/217493 2006 KK69", -- (MBA-MBA)
		"Sol/217494 2006 RK2", -- (MBA-MBA)
		"Sol/217495 2006 SU3", -- (MBA-MBA)
		"Sol/217496 2006 SK6", -- (MBA-MBA)
		"Sol/217497 2006 SJ55", -- (MBA-MBA)
		"Sol/217498 2006 SS63", -- (MBA-MBA)
		"Sol/217499 2006 SW63", -- (MBA-MBA)
		"Sol/217500 2006 SA314", -- (MBA-MBA)
		"Sol/217501 2006 SU351", -- (MBA-MBA)
		"Sol/217502 2006 SA392", -- (MBA-MBA)
		"Sol/217503 2006 SL406", -- (MBA-MBA)
		"Sol/217504 2006 TK4", -- (MBA-MBA)
		"Sol/217505 2006 TQ11", -- (MBA-MBA)
		"Sol/217506 2006 TM55", -- (MBA-MBA)
		"Sol/217507 2006 TS62", -- (MBA-MBA)
		"Sol/217508 2006 TE103", -- (MBA-MBA)
		"Sol/217509 2006 TG109", -- (MBA-MBA)
		"Sol/217510 Dewaldroode", -- (MBA-MBA)
		"Sol/217511 2006 UP1", -- (MBA-MBA)
		"Sol/217512 2006 UU4", -- (MBA-MBA)
		"Sol/217513 2006 UC78", -- (MBA-MBA)
		"Sol/217514 2006 UQ99", -- (MBA-MBA)
		"Sol/217515 2006 UR99", -- (MBA-MBA)
		"Sol/217516 2006 UR140", -- (MBA-MBA)
		"Sol/217518 2006 UL187", -- (MBA-MBA)
		"Sol/217519 2006 UB191", -- (MBA-MBA)
		"Sol/217520 2006 UC191", -- (MBA-MBA)
		"Sol/217521 2006 UL225", -- (MBA-MBA)
		"Sol/217522 2006 UN328", -- (MBA-MBA)
		"Sol/217523 2006 VV50", -- (MBA-MBA)
		"Sol/217524 2006 VA69", -- (MBA-MBA)
		"Sol/217525 2006 VJ151", -- (MBA-MBA)
		"Sol/217526 2006 VB169", -- (MBA-MBA)
		"Sol/217527 2006 WS62", -- (MBA-MBA)
		"Sol/217528 2006 WW68", -- (MBA-MBA)
		"Sol/217529 2006 WA157", -- (MBA-MBA)
		"Sol/217530 2006 WJ188", -- (MBA-MBA)
		"Sol/217531 2006 WR190", -- (MBA-MBA)
		"Sol/217532 2006 WU201", -- (MBA-MBA)
		"Sol/217533 2006 XK61", -- (MBA-MBA)
		"Sol/217534 2006 YW33", -- (MBA-MBA)
		"Sol/217535 2006 YC42", -- (MBA-MBA)
		"Sol/217536 2006 YB48", -- (MBA-MBA)
		"Sol/217537 2006 YU48", -- (MBA-MBA)
		"Sol/217538 2006 YB49", -- (MBA-MBA)
		"Sol/217539 2007 AS13", -- (MBA-MBA)
		"Sol/217540 2007 BS3", -- (MBA-MBA)
		"Sol/217541 2007 BZ20", -- (MBA-MBA)
		"Sol/217542 2007 BA21", -- (MBA-MBA)
		"Sol/217543 2007 CC29", -- (MBA-MBA)
		"Sol/217544 2007 CY38", -- (MBA-MBA)
		"Sol/217545 2007 DM1", -- (MBA-MBA)
		"Sol/217546 2007 DC65", -- (MBA-MBA)
		"Sol/217547 2007 DB86", -- (MBA-MBA)
		"Sol/217549 2007 FP31", -- (MBA-MBA)
		"Sol/217550 2007 GB24", -- (MBA-MBA)
		"Sol/217551 2007 GC24", -- (MBA-MBA)
		"Sol/217552 2007 GA25", -- (MBA-MBA)
		"Sol/217553 2007 GA47", -- (MBA-MBA)
		"Sol/217554 2007 HJ21", -- (MBA-MBA)
		"Sol/217555 2007 HC28", -- (MBA-MBA)
		"Sol/217556 2007 HB63", -- (MBA-MBA)
		"Sol/217557 2007 JX4", -- (MBA-MBA)
		"Sol/217558 2007 JB22", -- (MBA-MBA)
		"Sol/217559 2007 MS14", -- (MBA-MBA)
		"Sol/217560 2007 OG", -- (MBA-MBA)
		"Sol/217561 2007 OQ2", -- (MBA-MBA)
		"Sol/217562 2007 PO5", -- (MBA-MBA)
		"Sol/217563 2007 PJ17", -- (MBA-MBA)
		"Sol/217564 2007 PC27", -- (MBA-MBA)
		"Sol/217565 2007 RR32", -- (MBA-MBA)
		"Sol/217566 2007 RU36", -- (MBA-MBA)
		"Sol/217567 2007 TS81", -- (MBA-MBA)
		"Sol/217568 2007 TC111", -- (MBA-MBA)
		"Sol/217569 2007 TQ324", -- (MBA-MBA)
		"Sol/217570 2007 TQ412", -- (MBA-MBA)
		"Sol/217571 2007 UJ63", -- (MBA-MBA)
		"Sol/217572 2007 VM91", -- (MBA-MBA)
		"Sol/217573 2007 VE193", -- (MBA-MBA)
		"Sol/217574 2007 VN279", -- (MBA-MBA)
		"Sol/217575 2007 VK301", -- (MBA-MBA)
		"Sol/217576 Klausbirkner", -- (MBA-MBA)
		"Sol/217577 2008 AC114", -- (MBA-MBA)
		"Sol/217578 2008 AC128", -- (MBA-MBA)
		"Sol/217579 2008 BC32", -- (MBA-MBA)
		"Sol/217580 2008 CK8", -- (MBA-MBA)
		"Sol/217581 2008 CY24", -- (MBA-MBA)
		"Sol/217582 2008 CV25", -- (MBA-MBA)
		"Sol/217583 2008 CL86", -- (MBA-MBA)
		"Sol/217584 2008 CP86", -- (MBA-MBA)
		"Sol/217585 2008 CR181", -- (MBA-MBA)
		"Sol/217586 2008 CR193", -- (MBA-MBA)
		"Sol/217587 2008 DL26", -- (MBA-MBA)
		"Sol/217589 2008 EC43", -- (MBA-MBA)
		"Sol/217590 2008 EJ45", -- (MBA-MBA)
		"Sol/217591 2008 EJ49", -- (MBA-MBA)
		"Sol/217592 2008 EK89", -- (MBA-MBA)
		"Sol/217593 2008 FK3", -- (MBA-MBA)
		"Sol/217594 2008 FZ55", -- (MBA-MBA)
		"Sol/217595 2008 FL61", -- (MBA-MBA)
		"Sol/217596 2008 GA42", -- (MBA-MBA)
		"Sol/217598 2008 GF137", -- (MBA-MBA)
		"Sol/217599 2008 HV7", -- (MBA-MBA)
		"Sol/217600 2008 JD6", -- (MBA-MBA)
		"Sol/217601 2008 JZ14", -- (MBA-MBA)
		"Sol/217602 2008 JH15", -- (MBA-MBA)
		"Sol/217603 Grove Creek", -- (MBA-MBA)
		"Sol/217605 2008 KM27", -- (MBA-MBA)
		"Sol/217606 2008 RU89", -- (MBA-MBA)
		"Sol/217607 2008 RP119", -- (MBA-MBA)
		"Sol/217608 2008 SG184", -- (MBA-MBA)
		"Sol/217609 2008 SW254", -- (MBA-MBA)
		"Sol/217610 2008 TW19", -- (MBA-MBA)
		"Sol/217611 2008 TN20", -- (MBA-MBA)
		"Sol/217613 2008 UU46", -- (MBA-MBA)
		"Sol/217614 2008 UG185", -- (MBA-MBA)
		"Sol/217615 2008 UW200", -- (MBA-MBA)
		"Sol/217616 2008 UY273", -- (MBA-MBA)
		"Sol/217617 2008 UA342", -- (MBA-MBA)
		"Sol/217618 2008 VA19", -- (MBA-MBA)
		"Sol/217619 2008 VX31", -- (MBA-MBA)
		"Sol/217621 2009 BG156", -- (MBA-MBA)
		"Sol/217622 2009 GL5", -- (MBA-MBA)
		"Sol/217623 2009 HY59", -- (MBA-MBA)
		"Sol/217624 5003 T-2", -- (MBA-MBA)
		"Sol/217625 5408 T-2", -- (MBA-MBA)
		"Sol/217626 1027 T-3", -- (MBA-MBA)
		"Sol/217627 1064 T-3", -- (MBA-MBA)
		"Sol/217629 1992 SJ5", -- (MBA-MBA)
		"Sol/217630 1993 BQ9", -- (MBA-MBA)
		"Sol/217631 1993 TG15", -- (MBA-MBA)
		"Sol/217632 1993 TA25", -- (MBA-MBA)
		"Sol/217633 1995 VQ4", -- (MBA-MBA)
		"Sol/217634 1995 VQ8", -- (MBA-MBA)
		"Sol/217635 1996 GV7", -- (MBA-MBA)
		"Sol/217637 1996 VT10", -- (MBA-MBA)
		"Sol/217638 1996 XS8", -- (MBA-MBA)
		"Sol/217639 1996 XH20", -- (MBA-MBA)
		"Sol/217640 1997 EQ26", -- (MBA-MBA)
		"Sol/217641 1997 ND6", -- (MBA-MBA)
		"Sol/217642 1997 UD22", -- (MBA-MBA)
		"Sol/217643 1997 WN10", -- (MBA-MBA)
		"Sol/217644 1998 DE31", -- (MBA-MBA)
		"Sol/217646 1998 KQ26", -- (MBA-MBA)
		"Sol/217648 1998 QB20", -- (MBA-MBA)
		"Sol/217649 1998 QH20", -- (MBA-MBA)
		"Sol/217650 1998 QN29", -- (MBA-MBA)
		"Sol/217651 1998 QF35", -- (MBA-MBA)
		"Sol/217652 1998 QX41", -- (MBA-MBA)
		"Sol/217653 1998 QA75", -- (MBA-MBA)
		"Sol/217655 1998 RW10", -- (MBA-MBA)
		"Sol/217656 1998 RY43", -- (MBA-MBA)
		"Sol/217657 1998 RF61", -- (MBA-MBA)
		"Sol/217658 1998 RB81", -- (MBA-MBA)
		"Sol/217659 1998 SP20", -- (MBA-MBA)
		"Sol/217660 1998 SD32", -- (MBA-MBA)
		"Sol/217661 1998 SK54", -- (MBA-MBA)
		"Sol/217662 1998 SM68", -- (MBA-MBA)
		"Sol/217663 1998 SD77", -- (MBA-MBA)
		"Sol/217665 1998 SX109", -- (MBA-MBA)
		"Sol/217666 1998 SJ116", -- (MBA-MBA)
		"Sol/217667 1998 ST127", -- (MBA-MBA)
		"Sol/217669 1998 UH6", -- (MBA-MBA)
		"Sol/217671 1998 UH24", -- (MBA-MBA)
		"Sol/217672 1998 UD28", -- (MBA-MBA)
		"Sol/217673 1998 UP30", -- (MBA-MBA)
		"Sol/217674 1998 VU40", -- (MBA-MBA)
		"Sol/217676 1999 AM18", -- (MBA-MBA)
		"Sol/217677 1999 BW30", -- (MBA-MBA)
		"Sol/217678 1999 CY10", -- (MBA-MBA)
		"Sol/217679 1999 CT80", -- (MBA-MBA)
		"Sol/217680 1999 CC86", -- (MBA-MBA)
		"Sol/217681 1999 JS29", -- (MBA-MBA)
		"Sol/217682 1999 RO26", -- (MBA-MBA)
		"Sol/217684 1999 RT61", -- (MBA-MBA)
		"Sol/217685 1999 RG78", -- (MBA-MBA)
		"Sol/217687 1999 RT91", -- (MBA-MBA)
		"Sol/217688 1999 RS164", -- (MBA-MBA)
		"Sol/217689 1999 RH181", -- (MBA-MBA)
		"Sol/217690 1999 RW207", -- (MBA-MBA)
		"Sol/217691 1999 RD209", -- (MBA-MBA)
		"Sol/217692 1999 RZ210", -- (MBA-MBA)
		"Sol/217693 1999 RY217", -- (MBA-MBA)
		"Sol/217694 1999 RP225", -- (MBA-MBA)
		"Sol/217695 1999 RT242", -- (MBA-MBA)
		"Sol/217696 1999 SO3", -- (MBA-MBA)
		"Sol/217697 1999 SU15", -- (MBA-MBA)
		"Sol/217698 1999 TG9", -- (MBA-MBA)
		"Sol/217699 1999 TD50", -- (MBA-MBA)
		"Sol/217700 1999 TA60", -- (MBA-MBA)
		"Sol/217701 1999 TD82", -- (MBA-MBA)
		"Sol/217702 1999 TO108", -- (MBA-MBA)
		"Sol/217703 1999 TH130", -- (MBA-MBA)
		"Sol/217704 1999 TN137", -- (MBA-MBA)
		"Sol/217705 1999 TG184", -- (MBA-MBA)
		"Sol/217706 1999 TK189", -- (MBA-MBA)
		"Sol/217707 1999 TM192", -- (MBA-MBA)
		"Sol/217708 1999 TA196", -- (MBA-MBA)
		"Sol/217709 1999 TY213", -- (MBA-MBA)
		"Sol/217711 1999 TA244", -- (MBA-MBA)
		"Sol/217712 1999 TV255", -- (MBA-MBA)
		"Sol/217713 1999 TX269", -- (MBA-MBA)
		"Sol/217714 1999 UG52", -- (MBA-MBA)
		"Sol/217715 1999 VF15", -- (MBA-MBA)
		"Sol/217717 1999 VC81", -- (MBA-MBA)
		"Sol/217718 1999 VG97", -- (MBA-MBA)
		"Sol/217719 1999 VC101", -- (MBA-MBA)
		"Sol/217720 1999 VA105", -- (MBA-MBA)
		"Sol/217721 1999 VV119", -- (MBA-MBA)
		"Sol/217722 1999 VJ154", -- (MBA-MBA)
		"Sol/217723 1999 VJ165", -- (MBA-MBA)
		"Sol/217724 1999 VS170", -- (MBA-MBA)
		"Sol/217725 1999 VL178", -- (MBA-MBA)
		"Sol/217727 1999 XR56", -- (MBA-MBA)
		"Sol/217728 1999 XA64", -- (MBA-MBA)
		"Sol/217729 1999 XA79", -- (MBA-MBA)
		"Sol/217730 1999 XC114", -- (MBA-MBA)
		"Sol/217731 1999 XM118", -- (MBA-MBA)
		"Sol/217732 1999 XB148", -- (MBA-MBA)
		"Sol/217733 1999 XP171", -- (MBA-MBA)
		"Sol/217734 1999 XF187", -- (MBA-MBA)
		"Sol/217735 2000 AG40", -- (MBA-MBA)
		"Sol/217736 2000 AE197", -- (MBA-MBA)
		"Sol/217737 2000 AF216", -- (MBA-MBA)
		"Sol/217738 2000 BO1", -- (MBA-MBA)
		"Sol/217739 2000 BY21", -- (MBA-MBA)
		"Sol/217740 2000 BQ30", -- (MBA-MBA)
		"Sol/217741 2000 CC9", -- (MBA-MBA)
		"Sol/217742 2000 CU22", -- (MBA-MBA)
		"Sol/217743 2000 CK26", -- (MBA-MBA)
		"Sol/217744 2000 CK38", -- (MBA-MBA)
		"Sol/217745 2000 CU55", -- (MBA-MBA)
		"Sol/217746 2000 CU60", -- (MBA-MBA)
		"Sol/217747 2000 DS41", -- (MBA-MBA)
		"Sol/217749 2000 EK66", -- (MBA-MBA)
		"Sol/217750 2000 EE138", -- (MBA-MBA)
		"Sol/217751 2000 GN24", -- (MBA-MBA)
		"Sol/217752 2000 GQ187", -- (MBA-MBA)
		"Sol/217753 2000 HT37", -- (MBA-MBA)
		"Sol/217754 2000 HA64", -- (MBA-MBA)
		"Sol/217755 2000 OP34", -- (MBA-MBA)
		"Sol/217757 2000 QO14", -- (MBA-MBA)
		"Sol/217758 2000 QP15", -- (MBA-MBA)
		"Sol/217759 2000 QP37", -- (MBA-MBA)
		"Sol/217760 2000 QY106", -- (MBA-MBA)
		"Sol/217761 2000 QW107", -- (MBA-MBA)
		"Sol/217762 2000 QY119", -- (MBA-MBA)
		"Sol/217763 2000 QL123", -- (MBA-MBA)
		"Sol/217764 2000 QC162", -- (MBA-MBA)
		"Sol/217765 2000 QK167", -- (MBA-MBA)
		"Sol/217766 2000 QF172", -- (MBA-MBA)
		"Sol/217767 2000 QU204", -- (MBA-MBA)
		"Sol/217768 2000 QD223", -- (MBA-MBA)
		"Sol/217769 2000 QN243", -- (MBA-MBA)
		"Sol/217770 2000 RB8", -- (MBA-MBA)
		"Sol/217771 2000 RJ30", -- (MBA-MBA)
		"Sol/217772 2000 RJ48", -- (MBA-MBA)
		"Sol/217773 2000 RO76", -- (MBA-MBA)
		"Sol/217774 2000 RV76", -- (MBA-MBA)
		"Sol/217775 2000 RK83", -- (MBA-MBA)
		"Sol/217776 2000 RS107", -- (MBA-MBA)
		"Sol/217777 2000 SY17", -- (MBA-MBA)
		"Sol/217778 2000 SM18", -- (MBA-MBA)
		"Sol/217779 2000 SS18", -- (MBA-MBA)
		"Sol/217780 2000 SL53", -- (MBA-MBA)
		"Sol/217781 2000 SR56", -- (MBA-MBA)
		"Sol/217782 2000 ST58", -- (MBA-MBA)
		"Sol/217783 2000 SE116", -- (MBA-MBA)
		"Sol/217784 2000 SF165", -- (MBA-MBA)
		"Sol/217785 2000 SZ196", -- (MBA-MBA)
		"Sol/217786 2000 SS206", -- (MBA-MBA)
		"Sol/217787 2000 SC262", -- (MBA-MBA)
		"Sol/217788 2000 SV280", -- (MBA-MBA)
		"Sol/217789 2000 SE281", -- (MBA-MBA)
		"Sol/217790 2000 SD301", -- (MBA-MBA)
		"Sol/217791 2000 SW311", -- (MBA-MBA)
		"Sol/217792 2000 SO352", -- (MBA-MBA)
		"Sol/217793 2000 TX37", -- (MBA-MBA)
		"Sol/217794 2000 TU40", -- (MBA-MBA)
		"Sol/217795 2000 TE46", -- (MBA-MBA)
		"Sol/217797 2000 UH48", -- (MBA-MBA)
		"Sol/217798 2000 UB69", -- (MBA-MBA)
		"Sol/217799 2000 UN71", -- (MBA-MBA)
		"Sol/217800 2000 UV93", -- (MBA-MBA)
		"Sol/217801 2000 UM95", -- (MBA-MBA)
		"Sol/217802 2000 US96", -- (MBA-MBA)
		"Sol/217803 2000 WU13", -- (MBA-MBA)
		"Sol/217804 2000 WY119", -- (MBA-MBA)
		"Sol/217805 2000 XX8", -- (MBA-MBA)
		"Sol/217806 2000 XS43", -- (MBA-MBA)
		"Sol/217808 2000 YP58", -- (MBA-MBA)
		"Sol/217809 2000 YY110", -- (MBA-MBA)
		"Sol/217810 2000 YS127", -- (MBA-MBA)
		"Sol/217811 2001 AB19", -- (MBA-MBA)
		"Sol/217812 2001 AA32", -- (MBA-MBA)
		"Sol/217813 2001 BD19", -- (MBA-MBA)
		"Sol/217814 2001 BO46", -- (MBA-MBA)
		"Sol/217815 2001 BS54", -- (MBA-MBA)
		"Sol/217816 2001 DG14", -- (MBA-MBA)
		"Sol/217817 2001 DQ41", -- (MBA-MBA)
		"Sol/217818 2001 DC46", -- (MBA-MBA)
		"Sol/217819 2001 DJ53", -- (MBA-MBA)
		"Sol/217820 2001 DS68", -- (MBA-MBA)
		"Sol/217821 2001 DK111", -- (MBA-MBA)
		"Sol/217822 2001 FK47", -- (MBA-MBA)
		"Sol/217823 2001 FB66", -- (MBA-MBA)
		"Sol/217824 2001 FT76", -- (MBA-MBA)
		"Sol/217825 2001 FU88", -- (MBA-MBA)
		"Sol/217826 2001 FW119", -- (MBA-MBA)
		"Sol/217827 2001 FQ176", -- (MBA-MBA)
		"Sol/217828 2001 GT", -- (MBA-MBA)
		"Sol/217830 2001 HK47", -- (MBA-MBA)
		"Sol/217831 2001 JJ9", -- (MBA-MBA)
		"Sol/217832 2001 KN26", -- (MBA-MBA)
		"Sol/217833 2001 KC33", -- (MBA-MBA)
		"Sol/217834 2001 KB34", -- (MBA-MBA)
		"Sol/217835 2001 KO40", -- (MBA-MBA)
		"Sol/217838 2001 LX7", -- (MBA-MBA)
		"Sol/217840 2001 OP14", -- (MBA-MBA)
		"Sol/217841 2001 OX23", -- (MBA-MBA)
		"Sol/217843 2001 OV36", -- (MBA-MBA)
		"Sol/217845 2001 OK85", -- (MBA-MBA)
		"Sol/217846 2001 OO110", -- (MBA-MBA)
		"Sol/217847 2001 PR41", -- (MBA-MBA)
		"Sol/217850 2001 PC60", -- (MBA-MBA)
		"Sol/217852 2001 QU49", -- (MBA-MBA)
		"Sol/217854 2001 QA80", -- (MBA-MBA)
		"Sol/217855 2001 QO80", -- (MBA-MBA)
		"Sol/217858 2001 QV91", -- (MBA-MBA)
		"Sol/217859 2001 QC115", -- (MBA-MBA)
		"Sol/217860 2001 QB119", -- (MBA-MBA)
		"Sol/217861 2001 QY127", -- (MBA-MBA)
		"Sol/217864 2001 QT136", -- (MBA-MBA)
		"Sol/217865 2001 QF139", -- (MBA-MBA)
		"Sol/217866 2001 QP141", -- (MBA-MBA)
		"Sol/217868 2001 QT153", -- (MBA-MBA)
		"Sol/217869 2001 QW159", -- (MBA-MBA)
		"Sol/217870 2001 QB191", -- (MBA-MBA)
		"Sol/217871 2001 QG191", -- (MBA-MBA)
		"Sol/217872 2001 QF195", -- (MBA-MBA)
		"Sol/217873 2001 QN204", -- (MBA-MBA)
		"Sol/217874 2001 QQ208", -- (MBA-MBA)
		"Sol/217875 2001 QV219", -- (MBA-MBA)
		"Sol/217876 2001 QE221", -- (MBA-MBA)
		"Sol/217878 2001 QV245", -- (MBA-MBA)
		"Sol/217879 2001 QS248", -- (MBA-MBA)
		"Sol/217881 2001 QZ285", -- (MBA-MBA)
		"Sol/217882 2001 QJ289", -- (MBA-MBA)
		"Sol/217883 2001 QD295", -- (MBA-MBA)
		"Sol/217884 2001 RK42", -- (MBA-MBA)
		"Sol/217885 2001 RW73", -- (MBA-MBA)
		"Sol/217886 2001 RM89", -- (MBA-MBA)
		"Sol/217887 2001 RV92", -- (MBA-MBA)
		"Sol/217888 2001 RA94", -- (MBA-MBA)
		"Sol/217889 2001 RH95", -- (MBA-MBA)
		"Sol/217890 2001 RG105", -- (MBA-MBA)
		"Sol/217892 2001 RR119", -- (MBA-MBA)
		"Sol/217893 2001 RY121", -- (MBA-MBA)
		"Sol/217894 2001 RE143", -- (MBA-MBA)
		"Sol/217895 2001 RV151", -- (MBA-MBA)
		"Sol/217896 2001 SB36", -- (MBA-MBA)
		"Sol/217897 2001 SW36", -- (MBA-MBA)
		"Sol/217898 2001 SH49", -- (MBA-MBA)
		"Sol/217899 2001 SQ49", -- (MBA-MBA)
		"Sol/217900 2001 SE65", -- (MBA-MBA)
		"Sol/217901 2001 SJ70", -- (MBA-MBA)
		"Sol/217903 2001 SU82", -- (MBA-MBA)
		"Sol/217904 2001 SD107", -- (MBA-MBA)
		"Sol/217905 2001 SG109", -- (MBA-MBA)
		"Sol/217907 2001 SC141", -- (MBA-MBA)
		"Sol/217908 2001 SR142", -- (MBA-MBA)
		"Sol/217909 2001 SH148", -- (MBA-MBA)
		"Sol/217910 2001 SX157", -- (MBA-MBA)
		"Sol/217911 2001 SK175", -- (MBA-MBA)
		"Sol/217912 2001 SA178", -- (MBA-MBA)
		"Sol/217913 2001 SC197", -- (MBA-MBA)
		"Sol/217914 2001 SR213", -- (MBA-MBA)
		"Sol/217915 2001 SY228", -- (MBA-MBA)
		"Sol/217916 2001 SD271", -- (MBA-MBA)
		"Sol/217917 2001 SN313", -- (MBA-MBA)
		"Sol/217918 2001 SY315", -- (MBA-MBA)
		"Sol/217919 2001 SH316", -- (MBA-MBA)
		"Sol/217920 2001 ST316", -- (MBA-MBA)
		"Sol/217921 2001 SN324", -- (MBA-MBA)
		"Sol/217923 2001 SR345", -- (MBA-MBA)
		"Sol/217924 2001 TK", -- (MBA-MBA)
		"Sol/217925 2001 TO3", -- (MBA-MBA)
		"Sol/217926 2001 TW5", -- (MBA-MBA)
		"Sol/217927 2001 TU13", -- (MBA-MBA)
		"Sol/217928 2001 TL21", -- (MBA-MBA)
		"Sol/217929 2001 TT22", -- (MBA-MBA)
		"Sol/217930 2001 TG23", -- (MBA-MBA)
		"Sol/217931 2001 TL40", -- (MBA-MBA)
		"Sol/217932 2001 TP49", -- (MBA-MBA)
		"Sol/217933 2001 TX69", -- (MBA-MBA)
		"Sol/217934 2001 TG74", -- (MBA-MBA)
		"Sol/217936 2001 TJ96", -- (MBA-MBA)
		"Sol/217937 2001 TW106", -- (MBA-MBA)
		"Sol/217938 2001 TS107", -- (MBA-MBA)
		"Sol/217939 2001 TO123", -- (MBA-MBA)
		"Sol/217940 2001 TO132", -- (MBA-MBA)
		"Sol/217941 2001 TL141", -- (MBA-MBA)
		"Sol/217942 2001 TF146", -- (MBA-MBA)
		"Sol/217943 2001 TU191", -- (MBA-MBA)
		"Sol/217944 2001 TX210", -- (MBA-MBA)
		"Sol/217945 2001 TG212", -- (MBA-MBA)
		"Sol/217946 2001 TS217", -- (MBA-MBA)
		"Sol/217947 2001 TY226", -- (MBA-MBA)
		"Sol/217948 2001 TT231", -- (MBA-MBA)
		"Sol/217949 2001 UN5", -- (MBA-MBA)
		"Sol/217950 2001 UM15", -- (MBA-MBA)
		"Sol/217951 2001 UC26", -- (MBA-MBA)
		"Sol/217952 2001 UK29", -- (MBA-MBA)
		"Sol/217953 2001 UG37", -- (MBA-MBA)
		"Sol/217954 2001 UP73", -- (MBA-MBA)
		"Sol/217955 2001 UV108", -- (MBA-MBA)
		"Sol/217956 2001 UJ109", -- (MBA-MBA)
		"Sol/217957 2001 UF131", -- (MBA-MBA)
		"Sol/217958 2001 UW140", -- (MBA-MBA)
		"Sol/217959 2001 UM154", -- (MBA-MBA)
		"Sol/217960 2001 UO157", -- (MBA-MBA)
		"Sol/217961 2001 UO167", -- (MBA-MBA)
		"Sol/217962 2001 UK193", -- (MBA-MBA)
		"Sol/217963 2001 UC204", -- (MBA-MBA)
		"Sol/217964 2001 UZ212", -- (MBA-MBA)
		"Sol/217965 2001 UJ221", -- (MBA-MBA)
		"Sol/217966 2001 VT10", -- (MBA-MBA)
		"Sol/217967 2001 VQ20", -- (MBA-MBA)
		"Sol/217968 2001 VW23", -- (MBA-MBA)
		"Sol/217969 2001 VB24", -- (MBA-MBA)
		"Sol/217970 2001 VK25", -- (MBA-MBA)
		"Sol/217971 2001 VY25", -- (MBA-MBA)
		"Sol/217972 2001 VD26", -- (MBA-MBA)
		"Sol/217973 2001 VA31", -- (MBA-MBA)
		"Sol/217974 2001 VJ35", -- (MBA-MBA)
		"Sol/217975 2001 VY42", -- (MBA-MBA)
		"Sol/217976 2001 VR44", -- (MBA-MBA)
		"Sol/217977 2001 VK51", -- (MBA-MBA)
		"Sol/217978 2001 VQ73", -- (MBA-MBA)
		"Sol/217979 2001 VG78", -- (MBA-MBA)
		"Sol/217980 2001 VJ85", -- (MBA-MBA)
		"Sol/217981 2001 VN88", -- (MBA-MBA)
		"Sol/217982 2001 VY94", -- (MBA-MBA)
		"Sol/217983 2001 VT98", -- (MBA-MBA)
		"Sol/217984 2001 VD108", -- (MBA-MBA)
		"Sol/217985 2001 VB116", -- (MBA-MBA)
		"Sol/217986 2001 VN124", -- (MBA-MBA)
		"Sol/217987 2001 VG131", -- (MBA-MBA)
		"Sol/217988 2001 WT19", -- (MBA-MBA)
		"Sol/217989 2001 WU46", -- (MBA-MBA)
		"Sol/217990 2001 WA55", -- (MBA-MBA)
		"Sol/217992 2001 WM64", -- (MBA-MBA)
		"Sol/217993 2001 WE84", -- (MBA-MBA)
		"Sol/217994 2001 WD100", -- (MBA-MBA)
		"Sol/217995 2001 WE100", -- (MBA-MBA)
		"Sol/217996 2001 XD14", -- (MBA-MBA)
		"Sol/217997 2001 XY14", -- (MBA-MBA)
		"Sol/217998 2001 XU16", -- (MBA-MBA)
		"Sol/217999 2001 XH54", -- (MBA-MBA)
		"Sol/218000 2001 XD71", -- (MBA-MBA)
		"Sol/218001 2001 XQ72", -- (MBA-MBA)
		"Sol/218002 2001 XK75", -- (MBA-MBA)
		"Sol/218003 2001 XL80", -- (MBA-MBA)
		"Sol/218004 2001 XO86", -- (MBA-MBA)
		"Sol/218006 2001 XU113", -- (MBA-MBA)
		"Sol/218007 2001 XZ127", -- (MBA-MBA)
		"Sol/218008 2001 XQ157", -- (MBA-MBA)
		"Sol/218009 2001 XU202", -- (MBA-MBA)
		"Sol/218010 2001 XF217", -- (MBA-MBA)
		"Sol/218011 2001 XS224", -- (MBA-MBA)
		"Sol/218012 2001 XD227", -- (MBA-MBA)
		"Sol/218013 2001 XL227", -- (MBA-MBA)
		"Sol/218014 2001 XO228", -- (MBA-MBA)
		"Sol/218015 2001 XR228", -- (MBA-MBA)
		"Sol/218016 2001 XV238", -- (MBA-MBA)
		"Sol/218018 2001 YR7", -- (MBA-MBA)
		"Sol/218020 2001 YN32", -- (MBA-MBA)
		"Sol/218021 2001 YY32", -- (MBA-MBA)
		"Sol/218022 2001 YK42", -- (MBA-MBA)
		"Sol/218023 2001 YL45", -- (MBA-MBA)
		"Sol/218024 2001 YC56", -- (MBA-MBA)
		"Sol/218025 2001 YC59", -- (MBA-MBA)
		"Sol/218026 2001 YN89", -- (MBA-MBA)
		"Sol/218027 2001 YA108", -- (MBA-MBA)
		"Sol/218028 2001 YQ109", -- (MBA-MBA)
		"Sol/218029 2001 YJ137", -- (MBA-MBA)
		"Sol/218030 2001 YQ143", -- (MBA-MBA)
		"Sol/218031 2002 AL2", -- (MBA-MBA)
		"Sol/218032 2002 AU9", -- (MBA-MBA)
		"Sol/218033 2002 AB15", -- (MBA-MBA)
		"Sol/218034 2002 AJ36", -- (MBA-MBA)
		"Sol/218035 2002 AA43", -- (MBA-MBA)
		"Sol/218036 2002 AP104", -- (MBA-MBA)
		"Sol/218037 2002 AU133", -- (MBA-MBA)
		"Sol/218038 2002 AE137", -- (MBA-MBA)
		"Sol/218039 2002 AS145", -- (MBA-MBA)
		"Sol/218040 2002 AY206", -- (MBA-MBA)
		"Sol/218041 2002 BC3", -- (MBA-MBA)
		"Sol/218042 2002 BB25", -- (MBA-MBA)
		"Sol/218043 2002 BX29", -- (MBA-MBA)
		"Sol/218044 2002 CO44", -- (MBA-MBA)
		"Sol/218045 2002 CM68", -- (MBA-MBA)
		"Sol/218046 2002 CP120", -- (MBA-MBA)
		"Sol/218047 2002 CS120", -- (MBA-MBA)
		"Sol/218048 2002 CH176", -- (MBA-MBA)
		"Sol/218049 2002 CO213", -- (MBA-MBA)
		"Sol/218050 2002 CM226", -- (MBA-MBA)
		"Sol/218051 2002 CZ303", -- (MBA-MBA)
		"Sol/218052 2002 CT311", -- (MBA-MBA)
		"Sol/218054 2002 DG15", -- (MBA-MBA)
		"Sol/218055 2002 EF4", -- (MBA-MBA)
		"Sol/218056 2002 ET35", -- (MBA-MBA)
		"Sol/218057 2002 ET41", -- (MBA-MBA)
		"Sol/218058 2002 EA45", -- (MBA-MBA)
		"Sol/218059 2002 EW46", -- (MBA-MBA)
		"Sol/218060 2002 EJ54", -- (MBA-MBA)
		"Sol/218061 2002 EG65", -- (MBA-MBA)
		"Sol/218062 2002 EQ70", -- (MBA-MBA)
		"Sol/218063 2002 EB101", -- (MBA-MBA)
		"Sol/218064 2002 EL105", -- (MBA-MBA)
		"Sol/218065 2002 EO106", -- (MBA-MBA)
		"Sol/218066 2002 EF135", -- (MBA-MBA)
		"Sol/218067 2002 EC148", -- (MBA-MBA)
		"Sol/218068 2002 FX1", -- (MBA-MBA)
		"Sol/218069 2002 FN19", -- (MBA-MBA)
		"Sol/218071 2002 GO44", -- (MBA-MBA)
		"Sol/218072 2002 GO58", -- (MBA-MBA)
		"Sol/218073 2002 GQ65", -- (MBA-MBA)
		"Sol/218074 2002 GR70", -- (MBA-MBA)
		"Sol/218075 2002 GY70", -- (MBA-MBA)
		"Sol/218076 2002 GK77", -- (MBA-MBA)
		"Sol/218077 2002 GY88", -- (MBA-MBA)
		"Sol/218078 2002 GT89", -- (MBA-MBA)
		"Sol/218079 2002 GQ91", -- (MBA-MBA)
		"Sol/218080 2002 GY101", -- (MBA-MBA)
		"Sol/218081 2002 GS117", -- (MBA-MBA)
		"Sol/218083 2002 GQ134", -- (MBA-MBA)
		"Sol/218084 2002 GO136", -- (MBA-MBA)
		"Sol/218085 2002 GJ143", -- (MBA-MBA)
		"Sol/218086 2002 GM148", -- (MBA-MBA)
		"Sol/218087 Kaniansky", -- (MBA-MBA)
		"Sol/218088 2002 HT6", -- (MBA-MBA)
		"Sol/218089 2002 HY13", -- (MBA-MBA)
		"Sol/218090 2002 JS7", -- (MBA-MBA)
		"Sol/218091 2002 JR10", -- (MBA-MBA)
		"Sol/218092 2002 JQ19", -- (MBA-MBA)
		"Sol/218093 2002 JV38", -- (MBA-MBA)
		"Sol/218094 2002 JD79", -- (MBA-MBA)
		"Sol/218095 2002 JC123", -- (MBA-MBA)
		"Sol/218096 2002 KB14", -- (MBA-MBA)
		"Sol/218097 Maoxianxin", -- (MBA-MBA)
		"Sol/218099 2002 MH3", -- (MBA-MBA)
		"Sol/218100 2002 NY3", -- (MBA-MBA)
		"Sol/218101 2002 NH27", -- (MBA-MBA)
		"Sol/218102 2002 NL35", -- (MBA-MBA)
		"Sol/218103 2002 NJ49", -- (MBA-MBA)
		"Sol/218104 2002 NO55", -- (MBA-MBA)
		"Sol/218105 2002 NN62", -- (MBA-MBA)
		"Sol/218106 2002 OO15", -- (MBA-MBA)
		"Sol/218107 2002 OM16", -- (MBA-MBA)
		"Sol/218108 2002 OC22", -- (MBA-MBA)
		"Sol/218109 2002 OU22", -- (MBA-MBA)
		"Sol/218110 2002 OP27", -- (MBA-MBA)
		"Sol/218111 2002 PW16", -- (MBA-MBA)
		"Sol/218112 2002 PQ21", -- (MBA-MBA)
		"Sol/218113 2002 PS53", -- (MBA-MBA)
		"Sol/218114 2002 PP59", -- (MBA-MBA)
		"Sol/218115 2002 PL60", -- (MBA-MBA)
		"Sol/218117 2002 PT71", -- (MBA-MBA)
		"Sol/218118 2002 PP79", -- (MBA-MBA)
		"Sol/218119 2002 PV105", -- (MBA-MBA)
		"Sol/218120 2002 PR110", -- (MBA-MBA)
		"Sol/218121 2002 PB112", -- (MBA-MBA)
		"Sol/218122 2002 PF113", -- (MBA-MBA)
		"Sol/218123 2002 PR114", -- (MBA-MBA)
		"Sol/218124 2002 PS120", -- (MBA-MBA)
		"Sol/218125 2002 PZ125", -- (MBA-MBA)
		"Sol/218126 2002 PY132", -- (MBA-MBA)
		"Sol/218127 2002 PK139", -- (MBA-MBA)
		"Sol/218128 2002 PQ178", -- (MBA-MBA)
		"Sol/218129 2002 QU20", -- (MBA-MBA)
		"Sol/218130 2002 QQ27", -- (MBA-MBA)
		"Sol/218131 2002 QT45", -- (MBA-MBA)
		"Sol/218132 2002 QU45", -- (MBA-MBA)
		"Sol/218133 2002 QG89", -- (MBA-MBA)
		"Sol/218134 2002 QU121", -- (MBA-MBA)
		"Sol/218135 2002 QC126", -- (MBA-MBA)
		"Sol/218136 2002 QA133", -- (MBA-MBA)
		"Sol/218137 2002 RB21", -- (MBA-MBA)
		"Sol/218138 2002 RT29", -- (MBA-MBA)
		"Sol/218139 2002 RV29", -- (MBA-MBA)
		"Sol/218140 2002 RP33", -- (MBA-MBA)
		"Sol/218141 2002 RV44", -- (MBA-MBA)
		"Sol/218142 2002 RY47", -- (MBA-MBA)
		"Sol/218143 2002 RC60", -- (MBA-MBA)
		"Sol/218145 2002 RZ71", -- (MBA-MBA)
		"Sol/218146 2002 RD72", -- (MBA-MBA)
		"Sol/218147 2002 RU75", -- (MBA-MBA)
		"Sol/218148 2002 RT85", -- (MBA-MBA)
		"Sol/218149 2002 RA98", -- (MBA-MBA)
		"Sol/218150 2002 RC106", -- (MBA-MBA)
		"Sol/218151 2002 RF111", -- (MBA-MBA)
		"Sol/218152 2002 RU116", -- (MBA-MBA)
		"Sol/218153 2002 RS123", -- (MBA-MBA)
		"Sol/218154 2002 RK133", -- (MBA-MBA)
		"Sol/218155 2002 RT141", -- (MBA-MBA)
		"Sol/218156 2002 RB148", -- (MBA-MBA)
		"Sol/218157 2002 RS150", -- (MBA-MBA)
		"Sol/218158 2002 RL164", -- (MBA-MBA)
		"Sol/218159 2002 RK171", -- (MBA-MBA)
		"Sol/218160 2002 RX175", -- (MBA-MBA)
		"Sol/218161 2002 RX179", -- (MBA-MBA)
		"Sol/218162 2002 RO213", -- (MBA-MBA)
		"Sol/218163 2002 RH225", -- (MBA-MBA)
		"Sol/218164 2002 RA229", -- (MBA-MBA)
		"Sol/218165 2002 RG245", -- (MBA-MBA)
		"Sol/218166 2002 RG264", -- (MBA-MBA)
		"Sol/218167 2002 SN5", -- (MBA-MBA)
		"Sol/218168 2002 SF7", -- (MBA-MBA)
		"Sol/218169 2002 SM16", -- (MBA-MBA)
		"Sol/218170 2002 SN23", -- (MBA-MBA)
		"Sol/218171 2002 ST38", -- (MBA-MBA)
		"Sol/218172 2002 SN43", -- (MBA-MBA)
		"Sol/218173 2002 SL45", -- (MBA-MBA)
		"Sol/218174 2002 SO67", -- (MBA-MBA)
		"Sol/218175 2002 SU71", -- (MBA-MBA)
		"Sol/218176 2002 TN2", -- (MBA-MBA)
		"Sol/218177 2002 TV6", -- (MBA-MBA)
		"Sol/218178 2002 TJ14", -- (MBA-MBA)
		"Sol/218179 2002 TK24", -- (MBA-MBA)
		"Sol/218180 2002 TM29", -- (MBA-MBA)
		"Sol/218181 2002 TX29", -- (MBA-MBA)
		"Sol/218182 2002 TG35", -- (MBA-MBA)
		"Sol/218183 2002 TQ40", -- (MBA-MBA)
		"Sol/218184 2002 TA41", -- (MBA-MBA)
		"Sol/218185 2002 TF47", -- (MBA-MBA)
		"Sol/218186 2002 TQ52", -- (MBA-MBA)
		"Sol/218187 2002 TD63", -- (MBA-MBA)
		"Sol/218188 2002 TG67", -- (MBA-MBA)
		"Sol/218189 2002 TC68", -- (MBA-MBA)
		"Sol/218190 2002 TR78", -- (MBA-MBA)
		"Sol/218191 2002 TW84", -- (MBA-MBA)
		"Sol/218193 2002 TQ91", -- (MBA-MBA)
		"Sol/218194 2002 TT91", -- (MBA-MBA)
		"Sol/218195 2002 TD99", -- (MBA-MBA)
		"Sol/218196 2002 TH102", -- (MBA-MBA)
		"Sol/218197 2002 TH111", -- (MBA-MBA)
		"Sol/218198 2002 TZ130", -- (MBA-MBA)
		"Sol/218199 2002 TW134", -- (MBA-MBA)
		"Sol/218200 2002 TO146", -- (MBA-MBA)
		"Sol/218201 2002 TM183", -- (MBA-MBA)
		"Sol/218202 2002 TU184", -- (MBA-MBA)
		"Sol/218203 2002 TS186", -- (MBA-MBA)
		"Sol/218204 2002 TN213", -- (MBA-MBA)
		"Sol/218205 2002 TR215", -- (MBA-MBA)
		"Sol/218206 2002 TP217", -- (MBA-MBA)
		"Sol/218207 2002 TA219", -- (MBA-MBA)
		"Sol/218208 2002 TD253", -- (MBA-MBA)
		"Sol/218209 2002 TL257", -- (MBA-MBA)
		"Sol/218210 2002 TR266", -- (MBA-MBA)
		"Sol/218211 2002 TH278", -- (MBA-MBA)
		"Sol/218212 2002 TK278", -- (MBA-MBA)
		"Sol/218213 2002 TC286", -- (MBA-MBA)
		"Sol/218214 2002 TY298", -- (MBA-MBA)
		"Sol/218215 2002 TZ332", -- (MBA-MBA)
		"Sol/218216 2002 UJ31", -- (MBA-MBA)
		"Sol/218217 2002 UB39", -- (MBA-MBA)
		"Sol/218218 2002 VG7", -- (MBA-MBA)
		"Sol/218219 2002 VO11", -- (MBA-MBA)
		"Sol/218220 2002 VS16", -- (MBA-MBA)
		"Sol/218221 2002 VZ29", -- (MBA-MBA)
		"Sol/218222 2002 VF32", -- (MBA-MBA)
		"Sol/218223 2002 VB34", -- (MBA-MBA)
		"Sol/218224 2002 VY64", -- (MBA-MBA)
		"Sol/218225 2002 VT65", -- (MBA-MBA)
		"Sol/218226 2002 VN67", -- (MBA-MBA)
		"Sol/218227 2002 VD76", -- (MBA-MBA)
		"Sol/218228 2002 VU77", -- (MBA-MBA)
		"Sol/218229 2002 VM78", -- (MBA-MBA)
		"Sol/218230 2002 VS79", -- (MBA-MBA)
		"Sol/218231 2002 VM89", -- (MBA-MBA)
		"Sol/218232 2002 VB93", -- (MBA-MBA)
		"Sol/218233 2002 VR112", -- (MBA-MBA)
		"Sol/218234 2002 VY113", -- (MBA-MBA)
		"Sol/218235 2002 VP128", -- (MBA-MBA)
		"Sol/218236 2002 WV4", -- (MBA-MBA)
		"Sol/218237 2002 WG25", -- (MBA-MBA)
		"Sol/218238 2002 WT26", -- (MBA-MBA)
		"Sol/218239 2002 XA4", -- (MBA-MBA)
		"Sol/218240 2002 XN25", -- (MBA-MBA)
		"Sol/218242 2002 XD59", -- (MBA-MBA)
		"Sol/218243 2002 XM72", -- (MBA-MBA)
		"Sol/218244 2002 XJ75", -- (MBA-MBA)
		"Sol/218245 2002 XN79", -- (MBA-MBA)
		"Sol/218246 2002 XU81", -- (MBA-MBA)
		"Sol/218247 2002 XU96", -- (MBA-MBA)
		"Sol/218248 2002 XF110", -- (MBA-MBA)
		"Sol/218249 2002 XL111", -- (MBA-MBA)
		"Sol/218250 2002 XV119", -- (MBA-MBA)
		"Sol/218252 2003 AW5", -- (MBA-MBA)
		"Sol/218253 2003 AD26", -- (MBA-MBA)
		"Sol/218254 2003 AN26", -- (MBA-MBA)
		"Sol/218255 2003 AP36", -- (MBA-MBA)
		"Sol/218256 2003 AR38", -- (MBA-MBA)
		"Sol/218257 2003 AZ38", -- (MBA-MBA)
		"Sol/218258 2003 AE55", -- (MBA-MBA)
		"Sol/218259 2003 AJ61", -- (MBA-MBA)
		"Sol/218261 2003 BB6", -- (MBA-MBA)
		"Sol/218262 2003 BT11", -- (MBA-MBA)
		"Sol/218263 2003 BO29", -- (MBA-MBA)
		"Sol/218264 2003 BO35", -- (MBA-MBA)
		"Sol/218265 2003 BB76", -- (MBA-MBA)
		"Sol/218266 2003 CQ6", -- (MBA-MBA)
		"Sol/218267 2003 CX17", -- (MBA-MBA)
		"Sol/218268 Pierremariepele", -- (MBA-MBA)
		"Sol/218269 2003 DT", -- (MBA-MBA)
		"Sol/218272 2003 EH23", -- (MBA-MBA)
		"Sol/218273 2003 EW61", -- (MBA-MBA)
		"Sol/218274 Albertferenc", -- (MBA-MBA)
		"Sol/218275 2003 FW23", -- (MBA-MBA)
		"Sol/218276 2003 FC24", -- (MBA-MBA)
		"Sol/218277 2003 FK27", -- (MBA-MBA)
		"Sol/218278 2003 FV59", -- (MBA-MBA)
		"Sol/218279 2003 FV60", -- (MBA-MBA)
		"Sol/218280 2003 FR62", -- (MBA-MBA)
		"Sol/218281 2003 FX62", -- (MBA-MBA)
		"Sol/218282 2003 FE65", -- (MBA-MBA)
		"Sol/218283 2003 FZ90", -- (MBA-MBA)
		"Sol/218284 2003 GS37", -- (MBA-MBA)
		"Sol/218285 2003 HF42", -- (MBA-MBA)
		"Sol/218286 2003 JP8", -- (MBA-MBA)
		"Sol/218287 2003 MK1", -- (MBA-MBA)
		"Sol/218288 2003 MD5", -- (MBA-MBA)
		"Sol/218290 2003 OJ6", -- (MBA-MBA)
		"Sol/218291 2003 OA12", -- (MBA-MBA)
		"Sol/218295 2003 QG12", -- (MBA-MBA)
		"Sol/218296 2003 QN54", -- (MBA-MBA)
		"Sol/218299 2003 RK12", -- (MBA-MBA)
		"Sol/218300 2003 SD123", -- (MBA-MBA)
		"Sol/218302 2003 SW238", -- (MBA-MBA)
		"Sol/218303 2003 SC258", -- (MBA-MBA)
		"Sol/218304 2003 SV293", -- (MBA-MBA)
		"Sol/218305 2003 SU306", -- (MBA-MBA)
		"Sol/218306 2003 SW407", -- (MBA-MBA)
		"Sol/218307 2003 UZ9", -- (MBA-MBA)
		"Sol/218308 2003 UR35", -- (MBA-MBA)
		"Sol/218309 2003 UJ53", -- (MBA-MBA)
		"Sol/218310 2003 UG262", -- (MBA-MBA)
		"Sol/218311 2003 UN274", -- (MBA-MBA)
		"Sol/218312 2003 WH16", -- (MBA-MBA)
		"Sol/218313 2003 WL131", -- (MBA-MBA)
		"Sol/218314 2003 XE14", -- (MBA-MBA)
		"Sol/218315 2003 YM13", -- (MBA-MBA)
		"Sol/218316 2003 YT18", -- (MBA-MBA)
		"Sol/218317 2003 YO21", -- (MBA-MBA)
		"Sol/218318 2003 YJ26", -- (MBA-MBA)
		"Sol/218319 2003 YK31", -- (MBA-MBA)
		"Sol/218320 2003 YL37", -- (MBA-MBA)
		"Sol/218321 2003 YD55", -- (MBA-MBA)
		"Sol/218322 2003 YC65", -- (MBA-MBA)
		"Sol/218324 2003 YT130", -- (MBA-MBA)
		"Sol/218325 2003 YN143", -- (MBA-MBA)
		"Sol/218326 2003 YL144", -- (MBA-MBA)
		"Sol/218327 2004 BF3", -- (MBA-MBA)
		"Sol/218328 2004 BS7", -- (MBA-MBA)
		"Sol/218329 2004 BJ10", -- (MBA-MBA)
		"Sol/218330 2004 BL36", -- (MBA-MBA)
		"Sol/218331 2004 BJ42", -- (MBA-MBA)
		"Sol/218332 2004 BK49", -- (MBA-MBA)
		"Sol/218333 2004 BX70", -- (MBA-MBA)
		"Sol/218334 2004 BM73", -- (MBA-MBA)
		"Sol/218335 2004 BW77", -- (MBA-MBA)
		"Sol/218336 2004 BS84", -- (MBA-MBA)
		"Sol/218337 2004 BX87", -- (MBA-MBA)
		"Sol/218338 2004 BO99", -- (MBA-MBA)
		"Sol/218339 2004 BF121", -- (MBA-MBA)
		"Sol/218341 2004 CQ3", -- (MBA-MBA)
		"Sol/218342 2004 CA12", -- (MBA-MBA)
		"Sol/218343 2004 DR8", -- (MBA-MBA)
		"Sol/218344 2004 DE14", -- (MBA-MBA)
		"Sol/218345 2004 EO10", -- (MBA-MBA)
		"Sol/218346 2004 FN4", -- (MBA-MBA)
		"Sol/218347 2004 FD8", -- (MBA-MBA)
		"Sol/218348 2004 FY17", -- (MBA-MBA)
		"Sol/218349 2004 FW50", -- (MBA-MBA)
		"Sol/218350 2004 FK94", -- (MBA-MBA)
		"Sol/218351 2004 FC107", -- (MBA-MBA)
		"Sol/218352 2004 FB110", -- (MBA-MBA)
		"Sol/218353 2004 FZ110", -- (MBA-MBA)
		"Sol/218354 2004 FQ123", -- (MBA-MBA)
		"Sol/218355 2004 FD134", -- (MBA-MBA)
		"Sol/218356 2004 FP142", -- (MBA-MBA)
		"Sol/218357 2004 GH", -- (MBA-MBA)
		"Sol/218358 2004 GB10", -- (MBA-MBA)
		"Sol/218359 2004 GC15", -- (MBA-MBA)
		"Sol/218360 2004 GS33", -- (MBA-MBA)
		"Sol/218361 2004 GZ37", -- (MBA-MBA)
		"Sol/218362 2004 GX77", -- (MBA-MBA)
		"Sol/218363 2004 GW87", -- (MBA-MBA)
		"Sol/218364 2004 HR38", -- (MBA-MBA)
		"Sol/218365 2004 HB50", -- (MBA-MBA)
		"Sol/218366 2004 HU62", -- (MBA-MBA)
		"Sol/218367 2004 JE1", -- (MBA-MBA)
		"Sol/218368 2004 JS1", -- (MBA-MBA)
		"Sol/218369 2004 JS6", -- (MBA-MBA)
		"Sol/218370 2004 JG11", -- (MBA-MBA)
		"Sol/218371 2004 JN22", -- (MBA-MBA)
		"Sol/218372 2004 JZ25", -- (MBA-MBA)
		"Sol/218373 2004 JC29", -- (MBA-MBA)
		"Sol/218374 2004 JT31", -- (MBA-MBA)
		"Sol/218375 2004 JC34", -- (MBA-MBA)
		"Sol/218376 2004 JA45", -- (MBA-MBA)
		"Sol/218377 2004 KB15", -- (MBA-MBA)
		"Sol/218378 2004 LS18", -- (MBA-MBA)
		"Sol/218379 2004 LJ26", -- (MBA-MBA)
		"Sol/218380 2004 NF11", -- (MBA-MBA)
		"Sol/218381 2004 NT13", -- (MBA-MBA)
		"Sol/218382 2004 NO16", -- (MBA-MBA)
		"Sol/218383 2004 ND24", -- (MBA-MBA)
		"Sol/218384 2004 OL8", -- (MBA-MBA)
		"Sol/218385 2004 OQ8", -- (MBA-MBA)
		"Sol/218386 2004 PC", -- (MBA-MBA)
		"Sol/218387 2004 PH13", -- (MBA-MBA)
		"Sol/218388 2004 PD16", -- (MBA-MBA)
		"Sol/218389 2004 PH21", -- (MBA-MBA)
		"Sol/218390 2004 PH40", -- (MBA-MBA)
		"Sol/218391 2004 PE46", -- (MBA-MBA)
		"Sol/218392 2004 PB53", -- (MBA-MBA)
		"Sol/218393 2004 PQ60", -- (MBA-MBA)
		"Sol/218394 2004 PE64", -- (MBA-MBA)
		"Sol/218395 2004 PB81", -- (MBA-MBA)
		"Sol/218396 2004 PH95", -- (MBA-MBA)
		"Sol/218397 2004 PT99", -- (MBA-MBA)
		"Sol/218398 2004 QY", -- (MBA-MBA)
		"Sol/218399 2004 QF5", -- (MBA-MBA)
		"Sol/218400 Marquardt", -- (MBA-MBA)
		"Sol/218401 2004 QH7", -- (MBA-MBA)
		"Sol/218403 2004 QA18", -- (MBA-MBA)
		"Sol/218404 2004 RC6", -- (MBA-MBA)
		"Sol/218405 2004 RE11", -- (MBA-MBA)
		"Sol/218406 2004 RO18", -- (MBA-MBA)
		"Sol/218407 2004 RN46", -- (MBA-MBA)
		"Sol/218408 2004 RO48", -- (MBA-MBA)
		"Sol/218409 2004 RS59", -- (MBA-MBA)
		"Sol/218410 2004 RJ67", -- (MBA-MBA)
		"Sol/218411 2004 RZ72", -- (MBA-MBA)
		"Sol/218412 2004 RO81", -- (MBA-MBA)
		"Sol/218413 2004 RU87", -- (MBA-MBA)
		"Sol/218414 2004 RD94", -- (MBA-MBA)
		"Sol/218415 2004 RC97", -- (MBA-MBA)
		"Sol/218416 2004 RE97", -- (MBA-MBA)
		"Sol/218417 2004 RR106", -- (MBA-MBA)
		"Sol/218418 2004 RZ113", -- (MBA-MBA)
		"Sol/218419 2004 RD121", -- (MBA-MBA)
		"Sol/218420 2004 RO137", -- (MBA-MBA)
		"Sol/218421 2004 RF143", -- (MBA-MBA)
		"Sol/218422 2004 RW148", -- (MBA-MBA)
		"Sol/218423 2004 RZ153", -- (MBA-MBA)
		"Sol/218424 2004 RM157", -- (MBA-MBA)
		"Sol/218425 2004 RV159", -- (MBA-MBA)
		"Sol/218426 2004 RN164", -- (MBA-MBA)
		"Sol/218427 2004 RU170", -- (MBA-MBA)
		"Sol/218428 2004 RB175", -- (MBA-MBA)
		"Sol/218429 2004 RG175", -- (MBA-MBA)
		"Sol/218430 2004 RJ178", -- (MBA-MBA)
		"Sol/218431 2004 RY178", -- (MBA-MBA)
		"Sol/218432 2004 RK179", -- (MBA-MBA)
		"Sol/218433 2004 RM181", -- (MBA-MBA)
		"Sol/218434 2004 RP182", -- (MBA-MBA)
		"Sol/218435 2004 RM183", -- (MBA-MBA)
		"Sol/218436 2004 RG184", -- (MBA-MBA)
		"Sol/218437 2004 RD191", -- (MBA-MBA)
		"Sol/218438 2004 RE191", -- (MBA-MBA)
		"Sol/218440 2004 RK192", -- (MBA-MBA)
		"Sol/218441 2004 RW196", -- (MBA-MBA)
		"Sol/218442 2004 RN197", -- (MBA-MBA)
		"Sol/218443 2004 RD200", -- (MBA-MBA)
		"Sol/218444 2004 RT200", -- (MBA-MBA)
		"Sol/218445 2004 RS212", -- (MBA-MBA)
		"Sol/218446 2004 RH215", -- (MBA-MBA)
		"Sol/218447 2004 RZ216", -- (MBA-MBA)
		"Sol/218448 2004 RN217", -- (MBA-MBA)
		"Sol/218449 2004 RZ218", -- (MBA-MBA)
		"Sol/218450 2004 RW220", -- (MBA-MBA)
		"Sol/218452 2004 RH221", -- (MBA-MBA)
		"Sol/218453 2004 RT227", -- (MBA-MBA)
		"Sol/218454 2004 RZ228", -- (MBA-MBA)
		"Sol/218455 2004 RX230", -- (MBA-MBA)
		"Sol/218456 2004 RH246", -- (MBA-MBA)
		"Sol/218457 2004 RQ250", -- (MBA-MBA)
		"Sol/218458 2004 RK251", -- (MBA-MBA)
		"Sol/218459 2004 RZ272", -- (MBA-MBA)
		"Sol/218460 2004 RV289", -- (MBA-MBA)
		"Sol/218462 2004 RO310", -- (MBA-MBA)
		"Sol/218463 2004 RS310", -- (MBA-MBA)
		"Sol/218464 2004 RF319", -- (MBA-MBA)
		"Sol/218465 2004 RO323", -- (MBA-MBA)
		"Sol/218466 2004 RX325", -- (MBA-MBA)
		"Sol/218467 2004 RL328", -- (MBA-MBA)
		"Sol/218468 2004 RR329", -- (MBA-MBA)
		"Sol/218469 2004 RP333", -- (MBA-MBA)
		"Sol/218470 2004 RK342", -- (MBA-MBA)
		"Sol/218471 2004 SG17", -- (MBA-MBA)
		"Sol/218472 2004 SC30", -- (MBA-MBA)
		"Sol/218473 2004 SJ34", -- (MBA-MBA)
		"Sol/218474 2004 SZ42", -- (MBA-MBA)
		"Sol/218475 2004 SK44", -- (MBA-MBA)
		"Sol/218476 2004 SS45", -- (MBA-MBA)
		"Sol/218477 2004 SP47", -- (MBA-MBA)
		"Sol/218479 2004 SE53", -- (MBA-MBA)
		"Sol/218480 2004 SC58", -- (MBA-MBA)
		"Sol/218481 2004 SJ58", -- (MBA-MBA)
		"Sol/218482 2004 TY7", -- (MBA-MBA)
		"Sol/218483 2004 TY11", -- (MBA-MBA)
		"Sol/218484 2004 TG12", -- (MBA-MBA)
		"Sol/218486 2004 TH17", -- (MBA-MBA)
		"Sol/218487 2004 TX25", -- (MBA-MBA)
		"Sol/218488 2004 TK39", -- (MBA-MBA)
		"Sol/218489 2004 TK45", -- (MBA-MBA)
		"Sol/218490 2004 TW48", -- (MBA-MBA)
		"Sol/218491 2004 TP50", -- (MBA-MBA)
		"Sol/218492 2004 TG54", -- (MBA-MBA)
		"Sol/218493 2004 TZ55", -- (MBA-MBA)
		"Sol/218494 2004 TJ56", -- (MBA-MBA)
		"Sol/218495 2004 TZ59", -- (MBA-MBA)
		"Sol/218496 2004 TT61", -- (MBA-MBA)
		"Sol/218497 2004 TD66", -- (MBA-MBA)
		"Sol/218498 2004 TB75", -- (MBA-MBA)
		"Sol/218499 2004 TO75", -- (MBA-MBA)
		"Sol/218500 2004 TT77", -- (MBA-MBA)
		"Sol/218501 2004 TX83", -- (MBA-MBA)
		"Sol/218502 2004 TQ84", -- (MBA-MBA)
		"Sol/218503 2004 TG85", -- (MBA-MBA)
		"Sol/218504 2004 TW98", -- (MBA-MBA)
		"Sol/218505 2004 TD99", -- (MBA-MBA)
		"Sol/218506 2004 TZ103", -- (MBA-MBA)
		"Sol/218507 2004 TO104", -- (MBA-MBA)
		"Sol/218508 2004 TL106", -- (MBA-MBA)
		"Sol/218509 2004 TU106", -- (MBA-MBA)
		"Sol/218510 2004 TY108", -- (MBA-MBA)
		"Sol/218511 2004 TS109", -- (MBA-MBA)
		"Sol/218512 2004 TL112", -- (MBA-MBA)
		"Sol/218513 2004 TT123", -- (MBA-MBA)
		"Sol/218514 2004 TP131", -- (MBA-MBA)
		"Sol/218515 2004 TG136", -- (MBA-MBA)
		"Sol/218517 2004 TT195", -- (MBA-MBA)
		"Sol/218518 2004 TT209", -- (MBA-MBA)
		"Sol/218519 2004 TT237", -- (MBA-MBA)
		"Sol/218520 2004 TF243", -- (MBA-MBA)
		"Sol/218521 2004 TA255", -- (MBA-MBA)
		"Sol/218522 2004 TN265", -- (MBA-MBA)
		"Sol/218523 2004 TH274", -- (MBA-MBA)
		"Sol/218524 2004 TT274", -- (MBA-MBA)
		"Sol/218525 2004 TE301", -- (MBA-MBA)
		"Sol/218526 2004 TM306", -- (MBA-MBA)
		"Sol/218527 2004 TO307", -- (MBA-MBA)
		"Sol/218528 2004 TS339", -- (MBA-MBA)
		"Sol/218529 2004 TN351", -- (MBA-MBA)
		"Sol/218530 2004 TQ355", -- (MBA-MBA)
		"Sol/218532 2004 TM358", -- (MBA-MBA)
		"Sol/218533 2004 UZ6", -- (MBA-MBA)
		"Sol/218534 2004 VW4", -- (MBA-MBA)
		"Sol/218535 2004 VF12", -- (MBA-MBA)
		"Sol/218536 2004 VB16", -- (MBA-MBA)
		"Sol/218538 2004 VV26", -- (MBA-MBA)
		"Sol/218540 2004 VW60", -- (MBA-MBA)
		"Sol/218544 2004 XS5", -- (MBA-MBA)
		"Sol/218545 2004 XG8", -- (MBA-MBA)
		"Sol/218548 2004 YV5", -- (MBA-MBA)
		"Sol/218551 2005 CA40", -- (MBA-MBA)
		"Sol/218552 2005 EM28", -- (MBA-MBA)
		"Sol/218553 2005 EK41", -- (MBA-MBA)
		"Sol/218554 2005 EV84", -- (MBA-MBA)
		"Sol/218555 2005 EW133", -- (MBA-MBA)
		"Sol/218556 2005 EE147", -- (MBA-MBA)
		"Sol/218557 2005 ET150", -- (MBA-MBA)
		"Sol/218558 2005 EM198", -- (MBA-MBA)
		"Sol/218559 2005 EW220", -- (MBA-MBA)
		"Sol/218560 2005 EN227", -- (MBA-MBA)
		"Sol/218561 2005 EZ239", -- (MBA-MBA)
		"Sol/218562 2005 EC266", -- (MBA-MBA)
		"Sol/218563 2005 GV29", -- (MBA-MBA)
		"Sol/218564 2005 GP69", -- (MBA-MBA)
		"Sol/218565 2005 GO113", -- (MBA-MBA)
		"Sol/218566 2005 GR113", -- (MBA-MBA)
		"Sol/218567 2005 GV113", -- (MBA-MBA)
		"Sol/218568 2005 GQ123", -- (MBA-MBA)
		"Sol/218569 2005 GR180", -- (MBA-MBA)
		"Sol/218570 2005 GO204", -- (MBA-MBA)
		"Sol/218571 2005 JN34", -- (MBA-MBA)
		"Sol/218572 2005 JX36", -- (MBA-MBA)
		"Sol/218573 2005 JW46", -- (MBA-MBA)
		"Sol/218574 2005 JX48", -- (MBA-MBA)
		"Sol/218575 2005 JY51", -- (MBA-MBA)
		"Sol/218576 2005 JN58", -- (MBA-MBA)
		"Sol/218577 2005 JH82", -- (MBA-MBA)
		"Sol/218578 2005 JT86", -- (MBA-MBA)
		"Sol/218579 2005 JJ112", -- (MBA-MBA)
		"Sol/218580 2005 JD121", -- (MBA-MBA)
		"Sol/218581 2005 JA127", -- (MBA-MBA)
		"Sol/218582 2005 JR181", -- (MBA-MBA)
		"Sol/218583 2005 KD", -- (MBA-MBA)
		"Sol/218584 2005 KB5", -- (MBA-MBA)
		"Sol/218585 2005 KE10", -- (MBA-MBA)
		"Sol/218586 2005 KM10", -- (MBA-MBA)
		"Sol/218587 2005 LV26", -- (MBA-MBA)
		"Sol/218588 2005 LF30", -- (MBA-MBA)
		"Sol/218589 2005 LO30", -- (MBA-MBA)
		"Sol/218590 2005 LJ40", -- (MBA-MBA)
		"Sol/218591 2005 LL42", -- (MBA-MBA)
		"Sol/218592 2005 MF37", -- (MBA-MBA)
		"Sol/218593 2005 MG39", -- (MBA-MBA)
		"Sol/218594 2005 MH40", -- (MBA-MBA)
		"Sol/218595 2005 MR40", -- (MBA-MBA)
		"Sol/218596 2005 MY50", -- (MBA-MBA)
		"Sol/218598 2005 NQ2", -- (MBA-MBA)
		"Sol/218599 2005 NG10", -- (MBA-MBA)
		"Sol/218600 2005 NS53", -- (MBA-MBA)
		"Sol/218601 2005 NR55", -- (MBA-MBA)
		"Sol/218602 2005 NE69", -- (MBA-MBA)
		"Sol/218603 2005 NN72", -- (MBA-MBA)
		"Sol/218604 2005 NB80", -- (MBA-MBA)
		"Sol/218605 2005 ND91", -- (MBA-MBA)
		"Sol/218606 2005 NW99", -- (MBA-MBA)
		"Sol/218607 2005 NG124", -- (MBA-MBA)
		"Sol/218608 2005 OD1", -- (MBA-MBA)
		"Sol/218610 2005 OK15", -- (MBA-MBA)
		"Sol/218611 2005 PL", -- (MBA-MBA)
		"Sol/218612 2005 PY3", -- (MBA-MBA)
		"Sol/218613 2005 PE9", -- (MBA-MBA)
		"Sol/218615 2005 QT7", -- (MBA-MBA)
		"Sol/218616 2005 QM42", -- (MBA-MBA)
		"Sol/218617 2005 QY42", -- (MBA-MBA)
		"Sol/218618 2005 QF50", -- (MBA-MBA)
		"Sol/218619 2005 QG85", -- (MBA-MBA)
		"Sol/218620 2005 QK88", -- (MBA-MBA)
		"Sol/218621 2005 QW91", -- (MBA-MBA)
		"Sol/218622 2005 QU107", -- (MBA-MBA)
		"Sol/218623 2005 QY108", -- (MBA-MBA)
		"Sol/218624 2005 QQ138", -- (MBA-MBA)
		"Sol/218625 2005 QE153", -- (MBA-MBA)
		"Sol/218626 2005 QM172", -- (MBA-MBA)
		"Sol/218627 2005 QP179", -- (MBA-MBA)
		"Sol/218628 2005 QD182", -- (MBA-MBA)
		"Sol/218629 2005 RN4", -- (MBA-MBA)
		"Sol/218630 2005 RP19", -- (MBA-MBA)
		"Sol/218631 2005 RG24", -- (MBA-MBA)
		"Sol/218632 2005 RM24", -- (MBA-MBA)
		"Sol/218633 2005 RX29", -- (MBA-MBA)
		"Sol/218634 2005 RP31", -- (MBA-MBA)
		"Sol/218635 2005 RT31", -- (MBA-MBA)
		"Sol/218636 Calabria", -- (MBA-MBA)
		"Sol/218637 2005 SP15", -- (MBA-MBA)
		"Sol/218638 2005 SS18", -- (MBA-MBA)
		"Sol/218639 2005 SM19", -- (MBA-MBA)
		"Sol/218640 2005 SR23", -- (MBA-MBA)
		"Sol/218641 2005 SF25", -- (MBA-MBA)
		"Sol/218642 2005 SV26", -- (MBA-MBA)
		"Sol/218643 2005 SZ39", -- (MBA-MBA)
		"Sol/218644 2005 SJ47", -- (MBA-MBA)
		"Sol/218645 2005 SF54", -- (MBA-MBA)
		"Sol/218646 2005 SD65", -- (MBA-MBA)
		"Sol/218647 2005 SW89", -- (MBA-MBA)
		"Sol/218648 2005 SP93", -- (MBA-MBA)
		"Sol/218649 2005 ST94", -- (MBA-MBA)
		"Sol/218650 2005 SE95", -- (MBA-MBA)
		"Sol/218651 2005 SD119", -- (MBA-MBA)
		"Sol/218652 2005 SY125", -- (MBA-MBA)
		"Sol/218653 2005 SB134", -- (MBA-MBA)
		"Sol/218654 2005 SU144", -- (MBA-MBA)
		"Sol/218655 2005 SS151", -- (MBA-MBA)
		"Sol/218656 2005 SV152", -- (MBA-MBA)
		"Sol/218657 2005 SO157", -- (MBA-MBA)
		"Sol/218658 2005 SP158", -- (MBA-MBA)
		"Sol/218659 2005 SY158", -- (MBA-MBA)
		"Sol/218660 2005 SU163", -- (MBA-MBA)
		"Sol/218661 2005 SW171", -- (MBA-MBA)
		"Sol/218662 2005 SS205", -- (MBA-MBA)
		"Sol/218663 2005 SH206", -- (MBA-MBA)
		"Sol/218664 2005 SW208", -- (MBA-MBA)
		"Sol/218665 2005 SE214", -- (MBA-MBA)
		"Sol/218666 2005 SW214", -- (MBA-MBA)
		"Sol/218667 2005 SN216", -- (MBA-MBA)
		"Sol/218668 2005 SO220", -- (MBA-MBA)
		"Sol/218669 2005 SX220", -- (MBA-MBA)
		"Sol/218670 2005 SC221", -- (MBA-MBA)
		"Sol/218671 2005 SM236", -- (MBA-MBA)
		"Sol/218672 2005 SK242", -- (MBA-MBA)
		"Sol/218673 2005 SB247", -- (MBA-MBA)
		"Sol/218674 2005 SX255", -- (MBA-MBA)
		"Sol/218675 2005 SK262", -- (MBA-MBA)
		"Sol/218676 2005 SQ270", -- (MBA-MBA)
		"Sol/218677 2005 SW278", -- (MBA-MBA)
		"Sol/218678 2005 TE5", -- (MBA-MBA)
		"Sol/218679 Sagamorehill", -- (MBA-MBA)
		"Sol/218680 2005 TE17", -- (MBA-MBA)
		"Sol/218681 2005 TV18", -- (MBA-MBA)
		"Sol/218682 2005 TM24", -- (MBA-MBA)
		"Sol/218683 2005 TT41", -- (MBA-MBA)
		"Sol/218684 2005 TW44", -- (MBA-MBA)
		"Sol/218685 2005 TG51", -- (MBA-MBA)
		"Sol/218686 2005 TK54", -- (MBA-MBA)
		"Sol/218687 2005 TA56", -- (MBA-MBA)
		"Sol/218688 2005 TD62", -- (MBA-MBA)
		"Sol/218689 2005 TR64", -- (MBA-MBA)
		"Sol/218690 2005 TU74", -- (MBA-MBA)
		"Sol/218691 2005 TF75", -- (MBA-MBA)
		"Sol/218693 2005 TA78", -- (MBA-MBA)
		"Sol/218694 2005 TD79", -- (MBA-MBA)
		"Sol/218695 2005 TG79", -- (MBA-MBA)
		"Sol/218696 2005 TK83", -- (MBA-MBA)
		"Sol/218698 2005 TS159", -- (MBA-MBA)
		"Sol/218699 2005 TD162", -- (MBA-MBA)
		"Sol/218700 2005 TO162", -- (MBA-MBA)
		"Sol/218701 2005 TQ165", -- (MBA-MBA)
		"Sol/218702 2005 TR167", -- (MBA-MBA)
		"Sol/218703 2005 TH182", -- (MBA-MBA)
		"Sol/218704 2005 TW186", -- (MBA-MBA)
		"Sol/218705 2005 TL195", -- (MBA-MBA)
		"Sol/218706 2005 UT2", -- (MBA-MBA)
		"Sol/218707 2005 UD9", -- (MBA-MBA)
		"Sol/218708 2005 UB17", -- (MBA-MBA)
		"Sol/218709 2005 UN19", -- (MBA-MBA)
		"Sol/218710 2005 UG20", -- (MBA-MBA)
		"Sol/218711 2005 UL29", -- (MBA-MBA)
		"Sol/218712 2005 UC33", -- (MBA-MBA)
		"Sol/218713 2005 UY51", -- (MBA-MBA)
		"Sol/218714 2005 UA53", -- (MBA-MBA)
		"Sol/218715 2005 UF75", -- (MBA-MBA)
		"Sol/218716 2005 UJ80", -- (MBA-MBA)
		"Sol/218717 2005 UM82", -- (MBA-MBA)
		"Sol/218718 2005 US118", -- (MBA-MBA)
		"Sol/218719 2005 UQ119", -- (MBA-MBA)
		"Sol/218720 2005 UC123", -- (MBA-MBA)
		"Sol/218721 2005 UW124", -- (MBA-MBA)
		"Sol/218722 2005 UE132", -- (MBA-MBA)
		"Sol/218723 2005 UY140", -- (MBA-MBA)
		"Sol/218724 2005 UA160", -- (MBA-MBA)
		"Sol/218725 2005 UN166", -- (MBA-MBA)
		"Sol/218726 2005 UK203", -- (MBA-MBA)
		"Sol/218727 2005 US211", -- (MBA-MBA)
		"Sol/218728 2005 UA250", -- (MBA-MBA)
		"Sol/218729 2005 UT250", -- (MBA-MBA)
		"Sol/218730 2005 UH255", -- (MBA-MBA)
		"Sol/218731 2005 UY256", -- (MBA-MBA)
		"Sol/218732 2005 UK275", -- (MBA-MBA)
		"Sol/218733 2005 UZ342", -- (MBA-MBA)
		"Sol/218734 2005 UA362", -- (MBA-MBA)
		"Sol/218735 2005 UZ364", -- (MBA-MBA)
		"Sol/218736 2005 UY411", -- (MBA-MBA)
		"Sol/218737 2005 UR436", -- (MBA-MBA)
		"Sol/218738 2005 UY440", -- (MBA-MBA)
		"Sol/218739 2005 UA444", -- (MBA-MBA)
		"Sol/218740 2005 UC444", -- (MBA-MBA)
		"Sol/218741 2005 UO457", -- (MBA-MBA)
		"Sol/218742 2005 UH473", -- (MBA-MBA)
		"Sol/218743 2005 UT480", -- (MBA-MBA)
		"Sol/218744 2005 UX480", -- (MBA-MBA)
		"Sol/218745 2005 UV482", -- (MBA-MBA)
		"Sol/218746 2005 UX482", -- (MBA-MBA)
		"Sol/218747 2005 UK486", -- (MBA-MBA)
		"Sol/218748 2005 UT488", -- (MBA-MBA)
		"Sol/218749 2005 UA499", -- (MBA-MBA)
		"Sol/218750 2005 US512", -- (MBA-MBA)
		"Sol/218751 2005 UH513", -- (MBA-MBA)
		"Sol/218752 Tentlingen", -- (MBA-MBA)
		"Sol/218753 2005 VT23", -- (MBA-MBA)
		"Sol/218754 2005 VV30", -- (MBA-MBA)
		"Sol/218755 2005 VB51", -- (MBA-MBA)
		"Sol/218756 2005 VH77", -- (MBA-MBA)
		"Sol/218757 2005 VB91", -- (MBA-MBA)
		"Sol/218758 2005 VZ96", -- (MBA-MBA)
		"Sol/218759 2005 VR98", -- (MBA-MBA)
		"Sol/218760 2005 VD110", -- (MBA-MBA)
		"Sol/218761 2005 VG120", -- (MBA-MBA)
		"Sol/218762 2005 VS120", -- (MBA-MBA)
		"Sol/218763 2005 VW123", -- (MBA-MBA)
		"Sol/218764 2005 WO1", -- (MBA-MBA)
		"Sol/218765 2005 WO4", -- (MBA-MBA)
		"Sol/218766 2005 WS16", -- (MBA-MBA)
		"Sol/218767 2005 WX45", -- (MBA-MBA)
		"Sol/218768 2005 WW62", -- (MBA-MBA)
		"Sol/218769 2005 WV112", -- (MBA-MBA)
		"Sol/218770 2005 WE114", -- (MBA-MBA)
		"Sol/218771 2005 WF119", -- (MBA-MBA)
		"Sol/218772 2005 WS120", -- (MBA-MBA)
		"Sol/218773 2005 WL148", -- (MBA-MBA)
		"Sol/218774 2005 WQ158", -- (MBA-MBA)
		"Sol/218775 2005 WF161", -- (MBA-MBA)
		"Sol/218776 2005 WA194", -- (MBA-MBA)
		"Sol/218777 2005 XS10", -- (MBA-MBA)
		"Sol/218778 2005 XL15", -- (MBA-MBA)
		"Sol/218779 2005 XB27", -- (MBA-MBA)
		"Sol/218780 2005 XD29", -- (MBA-MBA)
		"Sol/218781 2005 XF32", -- (MBA-MBA)
		"Sol/218782 2005 XW51", -- (MBA-MBA)
		"Sol/218783 2005 XR82", -- (MBA-MBA)
		"Sol/218784 2005 YQ1", -- (MBA-MBA)
		"Sol/218785 2005 YY13", -- (MBA-MBA)
		"Sol/218786 2005 YK29", -- (MBA-MBA)
		"Sol/218787 2005 YX74", -- (MBA-MBA)
		"Sol/218788 2005 YA165", -- (MBA-MBA)
		"Sol/218789 2005 YK166", -- (MBA-MBA)
		"Sol/218792 2005 YT189", -- (MBA-MBA)
		"Sol/218793 2006 AJ5", -- (MBA-MBA)
		"Sol/218794 2006 AS79", -- (MBA-MBA)
		"Sol/218795 2006 AO83", -- (MBA-MBA)
		"Sol/218796 2006 AO86", -- (MBA-MBA)
		"Sol/218797 2006 AD91", -- (MBA-MBA)
		"Sol/218798 2006 AX104", -- (MBA-MBA)
		"Sol/218799 2006 BM11", -- (MBA-MBA)
		"Sol/218800 2006 BN43", -- (MBA-MBA)
		"Sol/218801 2006 BC99", -- (MBA-MBA)
		"Sol/218802 2006 BF140", -- (MBA-MBA)
		"Sol/218803 2006 BS214", -- (MBA-MBA)
		"Sol/218805 2006 CU33", -- (MBA-MBA)
		"Sol/218806 2006 DE1", -- (MBA-MBA)
		"Sol/218808 2006 DM56", -- (MBA-MBA)
		"Sol/218809 2006 GH32", -- (MBA-MBA)
		"Sol/218810 2006 GF38", -- (MBA-MBA)
		"Sol/218811 2006 PD5", -- (MBA-MBA)
		"Sol/218812 2006 RR94", -- (MBA-MBA)
		"Sol/218814 2006 SV14", -- (MBA-MBA)
		"Sol/218815 2006 SE36", -- (MBA-MBA)
		"Sol/218816 2006 SL115", -- (MBA-MBA)
		"Sol/218817 2006 SS175", -- (MBA-MBA)
		"Sol/218819 2006 SZ265", -- (MBA-MBA)
		"Sol/218820 2006 SN349", -- (MBA-MBA)
		"Sol/218821 2006 TE4", -- (MBA-MBA)
		"Sol/218822 2006 TF19", -- (MBA-MBA)
		"Sol/218823 2006 TN22", -- (MBA-MBA)
		"Sol/218824 2006 TD26", -- (MBA-MBA)
		"Sol/218825 2006 TX34", -- (MBA-MBA)
		"Sol/218826 2006 TJ45", -- (MBA-MBA)
		"Sol/218827 2006 TJ68", -- (MBA-MBA)
		"Sol/218828 2006 TG79", -- (MBA-MBA)
		"Sol/218829 2006 TM79", -- (MBA-MBA)
		"Sol/218830 2006 TD85", -- (MBA-MBA)
		"Sol/218831 2006 TX101", -- (MBA-MBA)
		"Sol/218832 2006 TV105", -- (MBA-MBA)
		"Sol/218833 2006 UH6", -- (MBA-MBA)
		"Sol/218834 2006 UN19", -- (MBA-MBA)
		"Sol/218835 2006 UX40", -- (MBA-MBA)
		"Sol/218836 2006 UY41", -- (MBA-MBA)
		"Sol/218837 2006 UL55", -- (MBA-MBA)
		"Sol/218838 2006 UW64", -- (MBA-MBA)
		"Sol/218839 2006 UA71", -- (MBA-MBA)
		"Sol/218840 2006 UG86", -- (MBA-MBA)
		"Sol/218841 2006 US87", -- (MBA-MBA)
		"Sol/218842 2006 UY179", -- (MBA-MBA)
		"Sol/218843 2006 UZ202", -- (MBA-MBA)
		"Sol/218844 2006 UQ204", -- (MBA-MBA)
		"Sol/218845 2006 UY209", -- (MBA-MBA)
		"Sol/218846 2006 UR228", -- (MBA-MBA)
		"Sol/218847 2006 UP241", -- (MBA-MBA)
		"Sol/218848 2006 UQ327", -- (MBA-MBA)
		"Sol/218849 2006 UL338", -- (MBA-MBA)
		"Sol/218850 2006 VW13", -- (MBA-MBA)
		"Sol/218851 2006 VP34", -- (MBA-MBA)
		"Sol/218852 2006 VV41", -- (MBA-MBA)
		"Sol/218853 2006 VO51", -- (MBA-MBA)
		"Sol/218854 2006 VK88", -- (MBA-MBA)
		"Sol/218855 2006 VC94", -- (MBA-MBA)
		"Sol/218856 2006 VN105", -- (MBA-MBA)
		"Sol/218857 2006 WB80", -- (MBA-MBA)
		"Sol/218858 2006 WO80", -- (MBA-MBA)
		"Sol/218859 2006 WD82", -- (MBA-MBA)
		"Sol/218860 2006 WR101", -- (MBA-MBA)
		"Sol/218861 2006 WX112", -- (MBA-MBA)
		"Sol/218862 2006 WK123", -- (MBA-MBA)
		"Sol/218864 2006 WF162", -- (MBA-MBA)
		"Sol/218865 2006 WY204", -- (MBA-MBA)
		"Sol/218866 Alexantioch", -- (MBA-MBA)
		"Sol/218867 2006 XB21", -- (MBA-MBA)
		"Sol/218868 2006 XH31", -- (MBA-MBA)
		"Sol/218869 2006 XO53", -- (MBA-MBA)
		"Sol/218870 2006 XS53", -- (MBA-MBA)
		"Sol/218871 2006 YL1", -- (MBA-MBA)
		"Sol/218872 2006 YX14", -- (MBA-MBA)
		"Sol/218873 2006 YS16", -- (MBA-MBA)
		"Sol/218874 2006 YW37", -- (MBA-MBA)
		"Sol/218875 2006 YU46", -- (MBA-MBA)
		"Sol/218876 2007 AH8", -- (MBA-MBA)
		"Sol/218877 2007 AC27", -- (MBA-MBA)
		"Sol/218878 2007 BK4", -- (MBA-MBA)
		"Sol/218879 2007 BH5", -- (MBA-MBA)
		"Sol/218880 2007 BO22", -- (MBA-MBA)
		"Sol/218881 2007 BN55", -- (MBA-MBA)
		"Sol/218882 2007 BT57", -- (MBA-MBA)
		"Sol/218883 2007 BM77", -- (MBA-MBA)
		"Sol/218884 2007 CO7", -- (MBA-MBA)
		"Sol/218885 2007 CT10", -- (MBA-MBA)
		"Sol/218886 2007 CR21", -- (MBA-MBA)
		"Sol/218887 2007 CY22", -- (MBA-MBA)
		"Sol/218888 2007 CV40", -- (MBA-MBA)
		"Sol/218889 2007 CU41", -- (MBA-MBA)
		"Sol/218890 2007 CT63", -- (MBA-MBA)
		"Sol/218891 2007 DY11", -- (MBA-MBA)
		"Sol/218892 2007 DZ24", -- (MBA-MBA)
		"Sol/218893 2007 DX35", -- (MBA-MBA)
		"Sol/218894 2007 DO60", -- (MBA-MBA)
		"Sol/218895 2007 DM68", -- (MBA-MBA)
		"Sol/218896 2007 DX70", -- (MBA-MBA)
		"Sol/218897 2007 DT81", -- (MBA-MBA)
		"Sol/218899 2007 EO1", -- (MBA-MBA)
		"Sol/218900 Gabybuchholz", -- (MBA-MBA)
		"Sol/218901 Gerdbuchholz", -- (MBA-MBA)
		"Sol/218902 2007 EW12", -- (MBA-MBA)
		"Sol/218903 2007 EJ16", -- (MBA-MBA)
		"Sol/218904 2007 EV36", -- (MBA-MBA)
		"Sol/218905 2007 EV51", -- (MBA-MBA)
		"Sol/218906 2007 ES122", -- (MBA-MBA)
		"Sol/218907 2007 EW126", -- (MBA-MBA)
		"Sol/218908 2007 ET161", -- (MBA-MBA)
		"Sol/218909 2007 EJ218", -- (MBA-MBA)
		"Sol/218910 2007 EV218", -- (MBA-MBA)
		"Sol/218911 2007 FQ24", -- (MBA-MBA)
		"Sol/218912 2007 GJ30", -- (MBA-MBA)
		"Sol/218913 2007 HN53", -- (MBA-MBA)
		"Sol/218914 Tangauchin", -- (MBA-MBA)
		"Sol/218915 2007 PL27", -- (MBA-MBA)
		"Sol/218917 2007 TJ68", -- (MBA-MBA)
		"Sol/218918 2007 TV138", -- (MBA-MBA)
		"Sol/218919 2007 TB218", -- (MBA-MBA)
		"Sol/218920 2007 TB240", -- (MBA-MBA)
		"Sol/218921 2007 TR357", -- (MBA-MBA)
		"Sol/218922 2007 TA361", -- (MBA-MBA)
		"Sol/218923 2007 UE1", -- (MBA-MBA)
		"Sol/218924 2007 UF104", -- (MBA-MBA)
		"Sol/218925 2007 VV92", -- (MBA-MBA)
		"Sol/218926 2007 VA242", -- (MBA-MBA)
		"Sol/218927 2007 YL16", -- (MBA-MBA)
		"Sol/218928 2008 AJ114", -- (MBA-MBA)
		"Sol/218929 2008 BP15", -- (MBA-MBA)
		"Sol/218930 2008 BW21", -- (MBA-MBA)
		"Sol/218931 2008 BL41", -- (MBA-MBA)
		"Sol/218932 2008 CW1", -- (MBA-MBA)
		"Sol/218933 2008 CY16", -- (MBA-MBA)
		"Sol/218934 2008 CL25", -- (MBA-MBA)
		"Sol/218935 2008 CG66", -- (MBA-MBA)
		"Sol/218936 2008 CK77", -- (MBA-MBA)
		"Sol/218937 2008 CU119", -- (MBA-MBA)
		"Sol/218938 2008 CN143", -- (MBA-MBA)
		"Sol/218939 2008 CO143", -- (MBA-MBA)
		"Sol/218940 2008 CH156", -- (MBA-MBA)
		"Sol/218941 2008 CV164", -- (MBA-MBA)
		"Sol/218942 2008 CK165", -- (MBA-MBA)
		"Sol/218943 2008 DP13", -- (MBA-MBA)
		"Sol/218944 2008 DG20", -- (MBA-MBA)
		"Sol/218945 2008 DK23", -- (MBA-MBA)
		"Sol/218946 2008 DD30", -- (MBA-MBA)
		"Sol/218947 2008 DN33", -- (MBA-MBA)
		"Sol/218948 2008 DY39", -- (MBA-MBA)
		"Sol/218949 2008 DF40", -- (MBA-MBA)
		"Sol/218950 2008 DW68", -- (MBA-MBA)
		"Sol/218951 2008 DJ72", -- (MBA-MBA)
		"Sol/218952 2008 DO79", -- (MBA-MBA)
		"Sol/218953 2008 DN84", -- (MBA-MBA)
		"Sol/218954 2008 EM11", -- (MBA-MBA)
		"Sol/218955 2008 ES21", -- (MBA-MBA)
		"Sol/218956 2008 EV22", -- (MBA-MBA)
		"Sol/218957 2008 EE40", -- (MBA-MBA)
		"Sol/218958 2008 EE43", -- (MBA-MBA)
		"Sol/218959 2008 EQ68", -- (MBA-MBA)
		"Sol/218960 2008 EQ83", -- (MBA-MBA)
		"Sol/218961 2008 EM109", -- (MBA-MBA)
		"Sol/218962 2008 ED146", -- (MBA-MBA)
		"Sol/218963 2008 EQ146", -- (MBA-MBA)
		"Sol/218964 2008 FP22", -- (MBA-MBA)
		"Sol/218965 2008 FV22", -- (MBA-MBA)
		"Sol/218966 2008 FV26", -- (MBA-MBA)
		"Sol/218967 2008 FB28", -- (MBA-MBA)
		"Sol/218968 2008 FS29", -- (MBA-MBA)
		"Sol/218969 2008 FH33", -- (MBA-MBA)
		"Sol/218970 2008 FM38", -- (MBA-MBA)
		"Sol/218971 2008 FG42", -- (MBA-MBA)
		"Sol/218972 2008 FH52", -- (MBA-MBA)
		"Sol/218973 2008 FW57", -- (MBA-MBA)
		"Sol/218974 2008 FF60", -- (MBA-MBA)
		"Sol/218975 2008 FX85", -- (MBA-MBA)
		"Sol/218976 2008 FT101", -- (MBA-MBA)
		"Sol/218977 2008 FD117", -- (MBA-MBA)
		"Sol/218978 2008 FQ117", -- (MBA-MBA)
		"Sol/218979 2008 FT123", -- (MBA-MBA)
		"Sol/218980 2008 FY124", -- (MBA-MBA)
		"Sol/218981 2008 FW126", -- (MBA-MBA)
		"Sol/218982 2008 GM60", -- (MBA-MBA)
		"Sol/218983 2008 GV69", -- (MBA-MBA)
		"Sol/218984 2008 GS72", -- (MBA-MBA)
		"Sol/218985 2008 GU104", -- (MBA-MBA)
		"Sol/218986 2008 GN112", -- (MBA-MBA)
		"Sol/218987 Heidenhain", -- (MBA-MBA)
		"Sol/218988 2008 HH9", -- (MBA-MBA)
		"Sol/218989 2008 HT11", -- (MBA-MBA)
		"Sol/218990 2008 HL13", -- (MBA-MBA)
		"Sol/218991 2008 HB17", -- (MBA-MBA)
		"Sol/218992 2008 HJ17", -- (MBA-MBA)
		"Sol/218993 2008 HO28", -- (MBA-MBA)
		"Sol/218994 2008 HY29", -- (MBA-MBA)
		"Sol/218995 2008 HW38", -- (MBA-MBA)
		"Sol/218996 2008 HN44", -- (MBA-MBA)
		"Sol/218997 2008 HC60", -- (MBA-MBA)
		"Sol/218998 Navi", -- (MBA-MBA)
		"Sol/218999 2008 JQ9", -- (MBA-MBA)
		"Sol/219001 2008 JX20", -- (MBA-MBA)
		"Sol/219002 2008 JE39", -- (MBA-MBA)
		"Sol/219003 2008 KR11", -- (MBA-MBA)
		"Sol/219004 2008 SR50", -- (MBA-MBA)
		"Sol/219005 2008 TM81", -- (MBA-MBA)
		"Sol/219006 2008 TD111", -- (MBA-MBA)
		"Sol/219007 2008 YX", -- (MBA-MBA)
		"Sol/219008 2008 YY8", -- (MBA-MBA)
		"Sol/219009 2009 HP72", -- (MBA-MBA)
		"Sol/219010 2009 MJ8", -- (MBA-MBA)
		"Sol/219011 2734 P-L", -- (MBA-MBA)
		"Sol/219012 4762 P-L", -- (MBA-MBA)
		"Sol/219013 6253 P-L", -- (MBA-MBA)
		"Sol/219014 6768 P-L", -- (MBA-MBA)
		"Sol/219015 1531 T-2", -- (MBA-MBA)
		"Sol/219016 3191 T-2", -- (MBA-MBA)
		"Sol/219017 3156 T-3", -- (MBA-MBA)
		"Sol/219018 4219 T-3", -- (MBA-MBA)
		"Sol/219019 1981 EP8", -- (MBA-MBA)
		"Sol/219020 1981 EH32", -- (MBA-MBA)
		"Sol/219022 1993 FP75", -- (MBA-MBA)
		"Sol/219023 1993 RP14", -- (MBA-MBA)
		"Sol/219024 1993 TK20", -- (MBA-MBA)
		"Sol/219025 1993 TV30", -- (MBA-MBA)
		"Sol/219026 1994 GA2", -- (MBA-MBA)
		"Sol/219027 1994 GD11", -- (MBA-MBA)
		"Sol/219028 1994 KE", -- (MBA-MBA)
		"Sol/219029 1994 RT4", -- (MBA-MBA)
		"Sol/219030 1994 TR14", -- (MBA-MBA)
		"Sol/219031 1994 WZ6", -- (MBA-MBA)
		"Sol/219032 1995 EM3", -- (MBA-MBA)
		"Sol/219033 1995 FQ1", -- (MBA-MBA)
		"Sol/219034 1995 FZ1", -- (MBA-MBA)
		"Sol/219035 1995 FA14", -- (MBA-MBA)
		"Sol/219036 1995 GM6", -- (MBA-MBA)
		"Sol/219037 1995 OU8", -- (MBA-MBA)
		"Sol/219038 1995 SK", -- (MBA-MBA)
		"Sol/219039 1995 ST19", -- (MBA-MBA)
		"Sol/219040 1995 ST34", -- (MBA-MBA)
		"Sol/219041 1995 SZ40", -- (MBA-MBA)
		"Sol/219042 1995 SZ50", -- (MBA-MBA)
		"Sol/219043 1995 SW62", -- (MBA-MBA)
		"Sol/219044 1995 SW79", -- (MBA-MBA)
		"Sol/219045 1995 UG11", -- (MBA-MBA)
		"Sol/219046 1995 UL57", -- (MBA-MBA)
		"Sol/219047 1995 UO57", -- (MBA-MBA)
		"Sol/219048 1995 VO4", -- (MBA-MBA)
		"Sol/219049 1995 VX10", -- (MBA-MBA)
		"Sol/219050 1995 WB20", -- (MBA-MBA)
		"Sol/219051 1995 WG26", -- (MBA-MBA)
		"Sol/219052 1995 XW4", -- (MBA-MBA)
		"Sol/219053 1996 BE8", -- (MBA-MBA)
		"Sol/219054 1996 BR10", -- (MBA-MBA)
		"Sol/219055 1996 BJ12", -- (MBA-MBA)
		"Sol/219056 1996 EM15", -- (MBA-MBA)
		"Sol/219058 1996 TJ20", -- (MBA-MBA)
		"Sol/219059 1996 TD34", -- (MBA-MBA)
		"Sol/219060 1996 TL35", -- (MBA-MBA)
		"Sol/219061 1996 TL53", -- (MBA-MBA)
		"Sol/219062 1996 VC13", -- (MBA-MBA)
		"Sol/219063 1996 XU29", -- (MBA-MBA)
		"Sol/219064 1997 CP25", -- (MBA-MBA)
		"Sol/219065 1997 EC20", -- (MBA-MBA)
		"Sol/219066 1997 EQ44", -- (MBA-MBA)
		"Sol/219067 Bossuet", -- (MBA-MBA)
		"Sol/219068 1997 TG9", -- (MBA-MBA)
		"Sol/219069 1997 TW13", -- (MBA-MBA)
		"Sol/219072 1997 YW9", -- (MBA-MBA)
		"Sol/219073 1997 YR15", -- (MBA-MBA)
		"Sol/219074 1998 BQ31", -- (MBA-MBA)
		"Sol/219075 1998 BR34", -- (MBA-MBA)
		"Sol/219076 1998 DG23", -- (MBA-MBA)
		"Sol/219077 1998 FC88", -- (MBA-MBA)
		"Sol/219078 1998 GX", -- (MBA-MBA)
		"Sol/219079 1998 HE14", -- (MBA-MBA)
		"Sol/219080 1998 KF5", -- (MBA-MBA)
		"Sol/219081 1998 OT9", -- (MBA-MBA)
		"Sol/219082 1998 QO47", -- (MBA-MBA)
		"Sol/219083 1998 QU57", -- (MBA-MBA)
		"Sol/219084 1998 QK59", -- (MBA-MBA)
		"Sol/219085 1998 QT77", -- (MBA-MBA)
		"Sol/219086 1998 QZ83", -- (MBA-MBA)
		"Sol/219087 1998 QT86", -- (MBA-MBA)
		"Sol/219088 1998 QV103", -- (MBA-MBA)
		"Sol/219089 1998 QF110", -- (MBA-MBA)
		"Sol/219090 1998 RA", -- (MBA-MBA)
		"Sol/219091 1998 RF3", -- (MBA-MBA)
		"Sol/219092 1998 RN21", -- (MBA-MBA)
		"Sol/219094 1998 RN79", -- (MBA-MBA)
		"Sol/219095 1998 SB", -- (MBA-MBA)
		"Sol/219096 1998 SE2", -- (MBA-MBA)
		"Sol/219097 1998 SZ3", -- (MBA-MBA)
		"Sol/219098 1998 SK5", -- (MBA-MBA)
		"Sol/219099 1998 SP8", -- (MBA-MBA)
		"Sol/219100 1998 SZ8", -- (MBA-MBA)
		"Sol/219101 1998 SH24", -- (MBA-MBA)
		"Sol/219102 1998 SQ26", -- (MBA-MBA)
		"Sol/219103 1998 SF41", -- (MBA-MBA)
		"Sol/219104 1998 SN41", -- (MBA-MBA)
		"Sol/219105 1998 SE42", -- (MBA-MBA)
		"Sol/219106 1998 SN46", -- (MBA-MBA)
		"Sol/219107 1998 SH47", -- (MBA-MBA)
		"Sol/219108 1998 SY47", -- (MBA-MBA)
		"Sol/219109 1998 SQ67", -- (MBA-MBA)
		"Sol/219110 1998 SV70", -- (MBA-MBA)
		"Sol/219111 1998 SP73", -- (MBA-MBA)
		"Sol/219112 1998 SW77", -- (MBA-MBA)
		"Sol/219113 1998 SF85", -- (MBA-MBA)
		"Sol/219114 1998 SM86", -- (MBA-MBA)
		"Sol/219115 1998 SU102", -- (MBA-MBA)
		"Sol/219116 1998 SA105", -- (MBA-MBA)
		"Sol/219117 1998 SB111", -- (MBA-MBA)
		"Sol/219118 1998 SB112", -- (MBA-MBA)
		"Sol/219119 1998 SO120", -- (MBA-MBA)
		"Sol/219120 1998 SR120", -- (MBA-MBA)
		"Sol/219121 1998 SB155", -- (MBA-MBA)
		"Sol/219122 1998 TR7", -- (MBA-MBA)
		"Sol/219123 1998 TX15", -- (MBA-MBA)
		"Sol/219124 1998 TS27", -- (MBA-MBA)
		"Sol/219126 1998 UF16", -- (MBA-MBA)
		"Sol/219127 1998 UQ19", -- (MBA-MBA)
		"Sol/219128 1998 UW22", -- (MBA-MBA)
		"Sol/219129 1998 UK31", -- (MBA-MBA)
		"Sol/219130 1998 UH39", -- (MBA-MBA)
		"Sol/219131 1998 UY41", -- (MBA-MBA)
		"Sol/219132 1998 VP6", -- (MBA-MBA)
		"Sol/219133 1998 VU25", -- (MBA-MBA)
		"Sol/219134 1998 VG41", -- (MBA-MBA)
		"Sol/219135 1998 VL42", -- (MBA-MBA)
		"Sol/219136 1998 VC47", -- (MBA-MBA)
		"Sol/219137 1998 WO8", -- (MBA-MBA)
		"Sol/219138 1998 WW14", -- (MBA-MBA)
		"Sol/219142 1998 XP14", -- (MBA-MBA)
		"Sol/219143 1998 XC16", -- (MBA-MBA)
		"Sol/219145 1999 BY20", -- (MBA-MBA)
		"Sol/219146 1999 FL33", -- (MBA-MBA)
		"Sol/219147 1999 HD4", -- (MBA-MBA)
		"Sol/219148 1999 JV23", -- (MBA-MBA)
		"Sol/219149 1999 PZ2", -- (MBA-MBA)
		"Sol/219150 1999 RX7", -- (MBA-MBA)
		"Sol/219151 1999 RQ13", -- (MBA-MBA)
		"Sol/219152 1999 RA41", -- (MBA-MBA)
		"Sol/219153 1999 RK107", -- (MBA-MBA)
		"Sol/219154 1999 RZ119", -- (MBA-MBA)
		"Sol/219155 1999 RK144", -- (MBA-MBA)
		"Sol/219156 1999 RO145", -- (MBA-MBA)
		"Sol/219157 1999 RY188", -- (MBA-MBA)
		"Sol/219158 1999 RK209", -- (MBA-MBA)
		"Sol/219159 1999 RL220", -- (MBA-MBA)
		"Sol/219160 1999 RA225", -- (MBA-MBA)
		"Sol/219161 1999 RR226", -- (MBA-MBA)
		"Sol/219162 1999 RZ232", -- (MBA-MBA)
		"Sol/219163 1999 SF13", -- (MBA-MBA)
		"Sol/219164 1999 TA14", -- (MBA-MBA)
		"Sol/219165 1999 TV38", -- (MBA-MBA)
		"Sol/219166 1999 TU42", -- (MBA-MBA)
		"Sol/219167 1999 TH54", -- (MBA-MBA)
		"Sol/219168 1999 TM58", -- (MBA-MBA)
		"Sol/219169 1999 TJ59", -- (MBA-MBA)
		"Sol/219170 1999 TA69", -- (MBA-MBA)
		"Sol/219171 1999 TL76", -- (MBA-MBA)
		"Sol/219172 1999 TU78", -- (MBA-MBA)
		"Sol/219173 1999 TN120", -- (MBA-MBA)
		"Sol/219174 1999 TJ129", -- (MBA-MBA)
		"Sol/219175 1999 TP148", -- (MBA-MBA)
		"Sol/219176 1999 TL165", -- (MBA-MBA)
		"Sol/219177 1999 TO171", -- (MBA-MBA)
		"Sol/219178 1999 TX175", -- (MBA-MBA)
		"Sol/219179 1999 TL182", -- (MBA-MBA)
		"Sol/219180 1999 TH187", -- (MBA-MBA)
		"Sol/219181 1999 TM196", -- (MBA-MBA)
		"Sol/219182 1999 TJ202", -- (MBA-MBA)
		"Sol/219183 1999 TL207", -- (MBA-MBA)
		"Sol/219184 1999 TX210", -- (MBA-MBA)
		"Sol/219185 1999 TC212", -- (MBA-MBA)
		"Sol/219186 1999 TH212", -- (MBA-MBA)
		"Sol/219187 1999 TN218", -- (MBA-MBA)
		"Sol/219188 1999 TM234", -- (MBA-MBA)
		"Sol/219189 1999 TZ287", -- (MBA-MBA)
		"Sol/219190 1999 TY300", -- (MBA-MBA)
		"Sol/219191 1999 TL316", -- (MBA-MBA)
		"Sol/219193 1999 UO10", -- (MBA-MBA)
		"Sol/219194 1999 UG27", -- (MBA-MBA)
		"Sol/219195 1999 UT29", -- (MBA-MBA)
		"Sol/219196 1999 UU34", -- (MBA-MBA)
		"Sol/219197 1999 UM40", -- (MBA-MBA)
		"Sol/219198 1999 UA44", -- (MBA-MBA)
		"Sol/219199 1999 UE46", -- (MBA-MBA)
		"Sol/219200 1999 VH3", -- (MBA-MBA)
		"Sol/219201 1999 VE6", -- (MBA-MBA)
		"Sol/219202 1999 VZ10", -- (MBA-MBA)
		"Sol/219203 1999 VA17", -- (MBA-MBA)
		"Sol/219204 1999 VU30", -- (MBA-MBA)
		"Sol/219205 1999 VO40", -- (MBA-MBA)
		"Sol/219206 1999 VM42", -- (MBA-MBA)
		"Sol/219207 1999 VO49", -- (MBA-MBA)
		"Sol/219208 1999 VE51", -- (MBA-MBA)
		"Sol/219209 1999 VT59", -- (MBA-MBA)
		"Sol/219210 1999 VA63", -- (MBA-MBA)
		"Sol/219211 1999 VS74", -- (MBA-MBA)
		"Sol/219212 1999 VD76", -- (MBA-MBA)
		"Sol/219213 1999 VY88", -- (MBA-MBA)
		"Sol/219214 1999 VK91", -- (MBA-MBA)
		"Sol/219215 1999 VJ101", -- (MBA-MBA)
		"Sol/219216 1999 VZ103", -- (MBA-MBA)
		"Sol/219217 1999 VE108", -- (MBA-MBA)
		"Sol/219218 1999 VP108", -- (MBA-MBA)
		"Sol/219219 1999 VB119", -- (MBA-MBA)
		"Sol/219220 1999 VE123", -- (MBA-MBA)
		"Sol/219221 1999 VF123", -- (MBA-MBA)
		"Sol/219222 1999 VY133", -- (MBA-MBA)
		"Sol/219223 1999 VS137", -- (MBA-MBA)
		"Sol/219224 1999 VW137", -- (MBA-MBA)
		"Sol/219225 1999 VT141", -- (MBA-MBA)
		"Sol/219226 1999 VN143", -- (MBA-MBA)
		"Sol/219227 1999 VH149", -- (MBA-MBA)
		"Sol/219228 1999 VA157", -- (MBA-MBA)
		"Sol/219229 1999 VC162", -- (MBA-MBA)
		"Sol/219230 1999 VK162", -- (MBA-MBA)
		"Sol/219231 1999 VN165", -- (MBA-MBA)
		"Sol/219232 1999 VT166", -- (MBA-MBA)
		"Sol/219233 1999 VN187", -- (MBA-MBA)
		"Sol/219234 1999 VX191", -- (MBA-MBA)
		"Sol/219235 1999 VN198", -- (MBA-MBA)
		"Sol/219236 1999 VB207", -- (MBA-MBA)
		"Sol/219237 1999 VR212", -- (MBA-MBA)
		"Sol/219238 1999 WS17", -- (MBA-MBA)
		"Sol/219239 1999 WB24", -- (MBA-MBA)
		"Sol/219240 1999 XN", -- (MBA-MBA)
		"Sol/219241 1999 XW29", -- (MBA-MBA)
		"Sol/219242 1999 XJ44", -- (MBA-MBA)
		"Sol/219243 1999 XG53", -- (MBA-MBA)
		"Sol/219244 1999 XV62", -- (MBA-MBA)
		"Sol/219245 1999 XC70", -- (MBA-MBA)
		"Sol/219246 1999 XL70", -- (MBA-MBA)
		"Sol/219247 1999 XS116", -- (MBA-MBA)
		"Sol/219248 1999 XT130", -- (MBA-MBA)
		"Sol/219249 1999 XC139", -- (MBA-MBA)
		"Sol/219250 1999 XQ161", -- (MBA-MBA)
		"Sol/219251 1999 XS161", -- (MBA-MBA)
		"Sol/219252 1999 XX183", -- (MBA-MBA)
		"Sol/219254 1999 XE259", -- (MBA-MBA)
		"Sol/219255 1999 YC12", -- (MBA-MBA)
		"Sol/219257 2000 AN22", -- (MBA-MBA)
		"Sol/219259 2000 AS43", -- (MBA-MBA)
		"Sol/219260 2000 AR88", -- (MBA-MBA)
		"Sol/219261 2000 AW94", -- (MBA-MBA)
		"Sol/219262 2000 AU122", -- (MBA-MBA)
		"Sol/219263 2000 AH136", -- (MBA-MBA)
		"Sol/219265 2000 AK158", -- (MBA-MBA)
		"Sol/219266 2000 AC164", -- (MBA-MBA)
		"Sol/219267 2000 AR175", -- (MBA-MBA)
		"Sol/219268 2000 AY195", -- (MBA-MBA)
		"Sol/219269 2000 AH201", -- (MBA-MBA)
		"Sol/219270 2000 AL207", -- (MBA-MBA)
		"Sol/219271 2000 AO210", -- (MBA-MBA)
		"Sol/219272 2000 AU235", -- (MBA-MBA)
		"Sol/219273 2000 AS244", -- (MBA-MBA)
		"Sol/219274 2000 BZ3", -- (MBA-MBA)
		"Sol/219276 2000 BL17", -- (MBA-MBA)
		"Sol/219277 2000 BO39", -- (MBA-MBA)
		"Sol/219278 2000 CD43", -- (MBA-MBA)
		"Sol/219280 2000 CY67", -- (MBA-MBA)
		"Sol/219281 2000 CO69", -- (MBA-MBA)
		"Sol/219283 2000 CD92", -- (MBA-MBA)
		"Sol/219284 2000 CK96", -- (MBA-MBA)
		"Sol/219285 2000 CL101", -- (MBA-MBA)
		"Sol/219286 2000 CG110", -- (MBA-MBA)
		"Sol/219287 2000 CG116", -- (MBA-MBA)
		"Sol/219288 2000 CX117", -- (MBA-MBA)
		"Sol/219289 2000 CG127", -- (MBA-MBA)
		"Sol/219290 2000 CA137", -- (MBA-MBA)
		"Sol/219291 2000 CL139", -- (MBA-MBA)
		"Sol/219292 2000 DT", -- (MBA-MBA)
		"Sol/219293 2000 DR28", -- (MBA-MBA)
		"Sol/219294 2000 DO30", -- (MBA-MBA)
		"Sol/219295 2000 DP30", -- (MBA-MBA)
		"Sol/219296 2000 DJ35", -- (MBA-MBA)
		"Sol/219298 2000 DT47", -- (MBA-MBA)
		"Sol/219299 2000 DZ51", -- (MBA-MBA)
		"Sol/219300 2000 DB61", -- (MBA-MBA)
		"Sol/219301 2000 DP70", -- (MBA-MBA)
		"Sol/219302 2000 DW79", -- (MBA-MBA)
		"Sol/219303 2000 DG87", -- (MBA-MBA)
		"Sol/219304 2000 DR95", -- (MBA-MBA)
		"Sol/219305 2000 DM105", -- (MBA-MBA)
		"Sol/219306 2000 DM107", -- (MBA-MBA)
		"Sol/219307 2000 DN112", -- (MBA-MBA)
		"Sol/219308 2000 EH2", -- (MBA-MBA)
		"Sol/219309 2000 ED3", -- (MBA-MBA)
		"Sol/219310 2000 EJ27", -- (MBA-MBA)
		"Sol/219311 2000 EC53", -- (MBA-MBA)
		"Sol/219312 2000 EF64", -- (MBA-MBA)
		"Sol/219313 2000 EJ71", -- (MBA-MBA)
		"Sol/219314 2000 EO115", -- (MBA-MBA)
		"Sol/219317 2000 FZ7", -- (MBA-MBA)
		"Sol/219318 2000 FB9", -- (MBA-MBA)
		"Sol/219320 2000 FT26", -- (MBA-MBA)
		"Sol/219321 2000 FA28", -- (MBA-MBA)
		"Sol/219322 2000 FF74", -- (MBA-MBA)
		"Sol/219323 2000 GC", -- (MBA-MBA)
		"Sol/219324 2000 GT154", -- (MBA-MBA)
		"Sol/219325 2000 HR8", -- (MBA-MBA)
		"Sol/219326 2000 HP68", -- (MBA-MBA)
		"Sol/219327 2000 HY78", -- (MBA-MBA)
		"Sol/219328 2000 JR22", -- (MBA-MBA)
		"Sol/219329 2000 JR25", -- (MBA-MBA)
		"Sol/219331 2000 KA44", -- (MBA-MBA)
		"Sol/219332 2000 LA3", -- (MBA-MBA)
		"Sol/219333 2000 NP29", -- (MBA-MBA)
		"Sol/219334 2000 OT8", -- (MBA-MBA)
		"Sol/219335 2000 OB40", -- (MBA-MBA)
		"Sol/219336 2000 OL60", -- (MBA-MBA)
		"Sol/219337 2000 PD26", -- (MBA-MBA)
		"Sol/219338 2000 QZ14", -- (MBA-MBA)
		"Sol/219339 2000 QP23", -- (MBA-MBA)
		"Sol/219340 2000 QM34", -- (MBA-MBA)
		"Sol/219341 2000 QY46", -- (MBA-MBA)
		"Sol/219342 2000 QC61", -- (MBA-MBA)
		"Sol/219343 2000 QR111", -- (MBA-MBA)
		"Sol/219344 2000 QD139", -- (MBA-MBA)
		"Sol/219345 2000 QZ153", -- (MBA-MBA)
		"Sol/219346 2000 QW155", -- (MBA-MBA)
		"Sol/219347 2000 QW163", -- (MBA-MBA)
		"Sol/219348 2000 QU189", -- (MBA-MBA)
		"Sol/219349 2000 QY194", -- (MBA-MBA)
		"Sol/219350 2000 QL228", -- (MBA-MBA)
		"Sol/219351 2000 QB229", -- (MBA-MBA)
		"Sol/219352 2000 RK19", -- (MBA-MBA)
		"Sol/219353 2000 RM29", -- (MBA-MBA)
		"Sol/219354 2000 RJ35", -- (MBA-MBA)
		"Sol/219355 2000 RW42", -- (MBA-MBA)
		"Sol/219356 2000 RV44", -- (MBA-MBA)
		"Sol/219357 2000 RW49", -- (MBA-MBA)
		"Sol/219359 2000 RG80", -- (MBA-MBA)
		"Sol/219360 2000 RB83", -- (MBA-MBA)
		"Sol/219361 2000 RW89", -- (MBA-MBA)
		"Sol/219362 2000 RM96", -- (MBA-MBA)
		"Sol/219363 2000 RD99", -- (MBA-MBA)
		"Sol/219364 2000 SG2", -- (MBA-MBA)
		"Sol/219365 2000 SC10", -- (MBA-MBA)
		"Sol/219366 2000 SU12", -- (MBA-MBA)
		"Sol/219367 2000 SD15", -- (MBA-MBA)
		"Sol/219368 2000 SO20", -- (MBA-MBA)
		"Sol/219369 2000 SU21", -- (MBA-MBA)
		"Sol/219370 2000 SS38", -- (MBA-MBA)
		"Sol/219371 2000 SR40", -- (MBA-MBA)
		"Sol/219372 2000 SB42", -- (MBA-MBA)
		"Sol/219373 2000 SR45", -- (MBA-MBA)
		"Sol/219374 2000 SR48", -- (MBA-MBA)
		"Sol/219375 2000 SH49", -- (MBA-MBA)
		"Sol/219376 2000 SB51", -- (MBA-MBA)
		"Sol/219377 2000 SS61", -- (MBA-MBA)
		"Sol/219378 2000 SX63", -- (MBA-MBA)
		"Sol/219379 2000 SX76", -- (MBA-MBA)
		"Sol/219380 2000 SB78", -- (MBA-MBA)
		"Sol/219381 2000 SQ78", -- (MBA-MBA)
		"Sol/219382 2000 SU89", -- (MBA-MBA)
		"Sol/219383 2000 SB93", -- (MBA-MBA)
		"Sol/219384 2000 SE100", -- (MBA-MBA)
		"Sol/219385 2000 SW101", -- (MBA-MBA)
		"Sol/219386 2000 SD113", -- (MBA-MBA)
		"Sol/219387 2000 SC130", -- (MBA-MBA)
		"Sol/219388 2000 SC134", -- (MBA-MBA)
		"Sol/219389 2000 SL139", -- (MBA-MBA)
		"Sol/219390 2000 SU141", -- (MBA-MBA)
		"Sol/219391 2000 SV143", -- (MBA-MBA)
		"Sol/219392 2000 SY151", -- (MBA-MBA)
		"Sol/219393 2000 SZ155", -- (MBA-MBA)
		"Sol/219394 2000 SA165", -- (MBA-MBA)
		"Sol/219395 2000 SS167", -- (MBA-MBA)
		"Sol/219396 2000 SP173", -- (MBA-MBA)
		"Sol/219397 2000 SP175", -- (MBA-MBA)
		"Sol/219398 2000 SD180", -- (MBA-MBA)
		"Sol/219399 2000 SX182", -- (MBA-MBA)
		"Sol/219400 2000 ST191", -- (MBA-MBA)
		"Sol/219401 2000 SN197", -- (MBA-MBA)
		"Sol/219402 2000 ST207", -- (MBA-MBA)
		"Sol/219403 2000 SV208", -- (MBA-MBA)
		"Sol/219404 2000 SC209", -- (MBA-MBA)
		"Sol/219405 2000 SC214", -- (MBA-MBA)
		"Sol/219406 2000 SO220", -- (MBA-MBA)
		"Sol/219407 2000 SL230", -- (MBA-MBA)
		"Sol/219408 2000 SF237", -- (MBA-MBA)
		"Sol/219409 2000 SS243", -- (MBA-MBA)
		"Sol/219410 2000 SC260", -- (MBA-MBA)
		"Sol/219411 2000 SZ260", -- (MBA-MBA)
		"Sol/219412 2000 SZ261", -- (MBA-MBA)
		"Sol/219413 2000 SB272", -- (MBA-MBA)
		"Sol/219414 2000 SK279", -- (MBA-MBA)
		"Sol/219415 2000 SH296", -- (MBA-MBA)
		"Sol/219416 2000 SG306", -- (MBA-MBA)
		"Sol/219417 2000 SJ309", -- (MBA-MBA)
		"Sol/219418 2000 SE314", -- (MBA-MBA)
		"Sol/219419 2000 SC315", -- (MBA-MBA)
		"Sol/219420 2000 SC319", -- (MBA-MBA)
		"Sol/219421 2000 SE327", -- (MBA-MBA)
		"Sol/219422 2000 SY335", -- (MBA-MBA)
		"Sol/219423 2000 SO349", -- (MBA-MBA)
		"Sol/219424 2000 SC351", -- (MBA-MBA)
		"Sol/219425 2000 SN358", -- (MBA-MBA)
		"Sol/219426 2000 SL368", -- (MBA-MBA)
		"Sol/219427 2000 SD369", -- (MBA-MBA)
		"Sol/219428 2000 TN23", -- (MBA-MBA)
		"Sol/219429 2000 TH28", -- (MBA-MBA)
		"Sol/219430 2000 TX44", -- (MBA-MBA)
		"Sol/219431 2000 TZ58", -- (MBA-MBA)
		"Sol/219432 2000 TH65", -- (MBA-MBA)
		"Sol/219433 2000 UA18", -- (MBA-MBA)
		"Sol/219434 2000 UG22", -- (MBA-MBA)
		"Sol/219435 2000 UH41", -- (MBA-MBA)
		"Sol/219436 2000 US51", -- (MBA-MBA)
		"Sol/219437 2000 UC62", -- (MBA-MBA)
		"Sol/219438 2000 UM64", -- (MBA-MBA)
		"Sol/219439 2000 UZ67", -- (MBA-MBA)
		"Sol/219440 2000 UV69", -- (MBA-MBA)
		"Sol/219441 2000 UH80", -- (MBA-MBA)
		"Sol/219442 2000 UB94", -- (MBA-MBA)
		"Sol/219443 2000 UG97", -- (MBA-MBA)
		"Sol/219444 2000 UY104", -- (MBA-MBA)
		"Sol/219445 2000 VQ23", -- (MBA-MBA)
		"Sol/219446 2000 VM24", -- (MBA-MBA)
		"Sol/219447 2000 VN25", -- (MBA-MBA)
		"Sol/219448 2000 WN", -- (MBA-MBA)
		"Sol/219449 2000 WM17", -- (MBA-MBA)
		"Sol/219450 2000 WU47", -- (MBA-MBA)
		"Sol/219451 2000 WD53", -- (MBA-MBA)
		"Sol/219452 2000 WA78", -- (MBA-MBA)
		"Sol/219453 2000 WV150", -- (MBA-MBA)
		"Sol/219454 2000 WP153", -- (MBA-MBA)
		"Sol/219455 2000 WY153", -- (MBA-MBA)
		"Sol/219456 2000 WF165", -- (MBA-MBA)
		"Sol/219457 2000 WY165", -- (MBA-MBA)
		"Sol/219458 2000 XU2", -- (MBA-MBA)
		"Sol/219459 2000 XT20", -- (MBA-MBA)
		"Sol/219460 2000 XN36", -- (MBA-MBA)
		"Sol/219461 2000 XY41", -- (MBA-MBA)
		"Sol/219462 2000 YP1", -- (MBA-MBA)
		"Sol/219463 2000 YV24", -- (MBA-MBA)
		"Sol/219464 2000 YS36", -- (MBA-MBA)
		"Sol/219465 2000 YR66", -- (MBA-MBA)
		"Sol/219467 2001 AN26", -- (MBA-MBA)
		"Sol/219468 2001 AU38", -- (MBA-MBA)
		"Sol/219469 2001 BS21", -- (MBA-MBA)
		"Sol/219470 2001 BJ23", -- (MBA-MBA)
		"Sol/219471 2001 BY59", -- (MBA-MBA)
		"Sol/219472 2001 CC", -- (MBA-MBA)
		"Sol/219473 2001 CJ3", -- (MBA-MBA)
		"Sol/219474 2001 CH24", -- (MBA-MBA)
		"Sol/219475 2001 CS26", -- (MBA-MBA)
		"Sol/219476 2001 CN36", -- (MBA-MBA)
		"Sol/219477 2001 CW44", -- (MBA-MBA)
		"Sol/219478 2001 CO47", -- (MBA-MBA)
		"Sol/219479 2001 DB7", -- (MBA-MBA)
		"Sol/219480 2001 DJ9", -- (MBA-MBA)
		"Sol/219482 2001 DF29", -- (MBA-MBA)
		"Sol/219483 2001 DQ35", -- (MBA-MBA)
		"Sol/219484 2001 DX43", -- (MBA-MBA)
		"Sol/219485 2001 DM82", -- (MBA-MBA)
		"Sol/219486 2001 DZ93", -- (MBA-MBA)
		"Sol/219487 2001 DE107", -- (MBA-MBA)
		"Sol/219488 2001 EU2", -- (MBA-MBA)
		"Sol/219489 2001 EG5", -- (MBA-MBA)
		"Sol/219490 2001 EL26", -- (MBA-MBA)
		"Sol/219491 2001 FK1", -- (MBA-MBA)
		"Sol/219492 2001 FR32", -- (MBA-MBA)
		"Sol/219494 2001 FJ58", -- (MBA-MBA)
		"Sol/219495 2001 FU73", -- (MBA-MBA)
		"Sol/219496 2001 FK87", -- (MBA-MBA)
		"Sol/219497 2001 FC88", -- (MBA-MBA)
		"Sol/219498 2001 FR105", -- (MBA-MBA)
		"Sol/219499 2001 FX108", -- (MBA-MBA)
		"Sol/219500 2001 FN124", -- (MBA-MBA)
		"Sol/219501 2001 FL156", -- (MBA-MBA)
		"Sol/219502 2001 FJ158", -- (MBA-MBA)
		"Sol/219503 2001 FG164", -- (MBA-MBA)
		"Sol/219504 2001 FL196", -- (MBA-MBA)
		"Sol/219505 2001 HU42", -- (MBA-MBA)
		"Sol/219506 2001 HQ47", -- (MBA-MBA)
		"Sol/219507 2001 HT64", -- (MBA-MBA)
		"Sol/219508 2001 KE6", -- (MBA-MBA)
		"Sol/219509 2001 KC16", -- (MBA-MBA)
		"Sol/219510 2001 MU16", -- (MBA-MBA)
		"Sol/219511 2001 MU19", -- (MBA-MBA)
		"Sol/219512 2001 NG5", -- (MBA-MBA)
		"Sol/219513 2001 OZ29", -- (MBA-MBA)
		"Sol/219514 2001 OQ31", -- (MBA-MBA)
		"Sol/219515 2001 OY39", -- (MBA-MBA)
		"Sol/219516 2001 OZ50", -- (MBA-MBA)
		"Sol/219517 2001 OH89", -- (MBA-MBA)
		"Sol/219518 2001 PK20", -- (MBA-MBA)
		"Sol/219519 2001 QV44", -- (MBA-MBA)
		"Sol/219520 2001 QG54", -- (MBA-MBA)
		"Sol/219521 2001 QH54", -- (MBA-MBA)
		"Sol/219523 2001 QS84", -- (MBA-MBA)
		"Sol/219524 2001 QZ93", -- (MBA-MBA)
		"Sol/219525 2001 QG97", -- (MBA-MBA)
		"Sol/219526 2001 QE117", -- (MBA-MBA)
		"Sol/219529 2001 QC169", -- (MBA-MBA)
		"Sol/219530 2001 QE171", -- (MBA-MBA)
		"Sol/219531 2001 QN173", -- (MBA-MBA)
		"Sol/219532 2001 QF177", -- (MBA-MBA)
		"Sol/219533 2001 QO184", -- (MBA-MBA)
		"Sol/219534 2001 QH188", -- (MBA-MBA)
		"Sol/219536 2001 QV199", -- (MBA-MBA)
		"Sol/219537 2001 QR201", -- (MBA-MBA)
		"Sol/219538 2001 QR229", -- (MBA-MBA)
		"Sol/219540 2001 QD248", -- (MBA-MBA)
		"Sol/219541 2001 QZ249", -- (MBA-MBA)
		"Sol/219543 2001 QB293", -- (MBA-MBA)
		"Sol/219546 2001 RK34", -- (MBA-MBA)
		"Sol/219547 2001 RD44", -- (MBA-MBA)
		"Sol/219548 2001 RA66", -- (MBA-MBA)
		"Sol/219549 2001 RT73", -- (MBA-MBA)
		"Sol/219550 2001 RQ78", -- (MBA-MBA)
		"Sol/219552 2001 RY107", -- (MBA-MBA)
		"Sol/219553 2001 RL115", -- (MBA-MBA)
		"Sol/219554 2001 RM123", -- (MBA-MBA)
		"Sol/219556 2001 RM127", -- (MBA-MBA)
		"Sol/219557 2001 RL132", -- (MBA-MBA)
		"Sol/219558 2001 RE142", -- (MBA-MBA)
		"Sol/219559 2001 RK154", -- (MBA-MBA)
		"Sol/219560 2001 SX", -- (MBA-MBA)
		"Sol/219561 2001 SC26", -- (MBA-MBA)
		"Sol/219562 2001 SO28", -- (MBA-MBA)
		"Sol/219563 2001 SX31", -- (MBA-MBA)
		"Sol/219564 2001 SU90", -- (MBA-MBA)
		"Sol/219565 2001 SZ95", -- (MBA-MBA)
		"Sol/219566 2001 SN101", -- (MBA-MBA)
		"Sol/219567 2001 SB115", -- (MBA-MBA)
		"Sol/219568 2001 SY117", -- (MBA-MBA)
		"Sol/219569 2001 SR126", -- (MBA-MBA)
		"Sol/219570 2001 ST129", -- (MBA-MBA)
		"Sol/219571 2001 SU132", -- (MBA-MBA)
		"Sol/219572 2001 SF142", -- (MBA-MBA)
		"Sol/219573 2001 SP146", -- (MBA-MBA)
		"Sol/219574 2001 SH159", -- (MBA-MBA)
		"Sol/219575 2001 SC219", -- (MBA-MBA)
		"Sol/219576 2001 SJ221", -- (MBA-MBA)
		"Sol/219577 2001 ST221", -- (MBA-MBA)
		"Sol/219578 2001 SQ234", -- (MBA-MBA)
		"Sol/219579 2001 SK244", -- (MBA-MBA)
		"Sol/219580 2001 SE252", -- (MBA-MBA)
		"Sol/219581 2001 SN253", -- (MBA-MBA)
		"Sol/219582 2001 SK304", -- (MBA-MBA)
		"Sol/219584 2001 SS317", -- (MBA-MBA)
		"Sol/219585 2001 SB328", -- (MBA-MBA)
		"Sol/219586 2001 SL337", -- (MBA-MBA)
		"Sol/219587 2001 TH3", -- (MBA-MBA)
		"Sol/219588 2001 TJ8", -- (MBA-MBA)
		"Sol/219589 2001 TA18", -- (MBA-MBA)
		"Sol/219590 2001 TQ18", -- (MBA-MBA)
		"Sol/219591 2001 TB22", -- (MBA-MBA)
		"Sol/219592 2001 TS31", -- (MBA-MBA)
		"Sol/219593 2001 TN34", -- (MBA-MBA)
		"Sol/219594 2001 TC35", -- (MBA-MBA)
		"Sol/219595 2001 TR39", -- (MBA-MBA)
		"Sol/219596 2001 TE40", -- (MBA-MBA)
		"Sol/219597 2001 TJ44", -- (MBA-MBA)
		"Sol/219598 2001 TF49", -- (MBA-MBA)
		"Sol/219599 2001 TL55", -- (MBA-MBA)
		"Sol/219600 2001 TO57", -- (MBA-MBA)
		"Sol/219601 2001 TK64", -- (MBA-MBA)
		"Sol/219602 2001 TU81", -- (MBA-MBA)
		"Sol/219603 2001 TO84", -- (MBA-MBA)
		"Sol/219604 2001 TB85", -- (MBA-MBA)
		"Sol/219605 2001 TD85", -- (MBA-MBA)
		"Sol/219606 2001 TN91", -- (MBA-MBA)
		"Sol/219607 2001 TT91", -- (MBA-MBA)
		"Sol/219608 2001 TO94", -- (MBA-MBA)
		"Sol/219609 2001 TD95", -- (MBA-MBA)
		"Sol/219610 2001 TN96", -- (MBA-MBA)
		"Sol/219611 2001 TF101", -- (MBA-MBA)
		"Sol/219612 2001 TX107", -- (MBA-MBA)
		"Sol/219613 2001 TC108", -- (MBA-MBA)
		"Sol/219614 2001 TO113", -- (MBA-MBA)
		"Sol/219615 2001 TH119", -- (MBA-MBA)
		"Sol/219616 2001 TM119", -- (MBA-MBA)
		"Sol/219617 2001 TP119", -- (MBA-MBA)
		"Sol/219618 2001 TY120", -- (MBA-MBA)
		"Sol/219619 2001 TY123", -- (MBA-MBA)
		"Sol/219620 2001 TM131", -- (MBA-MBA)
		"Sol/219621 2001 TJ172", -- (MBA-MBA)
		"Sol/219622 2001 TP191", -- (MBA-MBA)
		"Sol/219623 2001 TY193", -- (MBA-MBA)
		"Sol/219624 2001 TS201", -- (MBA-MBA)
		"Sol/219625 2001 TY205", -- (MBA-MBA)
		"Sol/219626 2001 TW206", -- (MBA-MBA)
		"Sol/219627 2001 TU210", -- (MBA-MBA)
		"Sol/219628 2001 TB211", -- (MBA-MBA)
		"Sol/219629 2001 TC224", -- (MBA-MBA)
		"Sol/219630 2001 TZ235", -- (MBA-MBA)
		"Sol/219631 2001 TX240", -- (MBA-MBA)
		"Sol/219632 2001 UC11", -- (MBA-MBA)
		"Sol/219634 2001 UK33", -- (MBA-MBA)
		"Sol/219635 2001 UV33", -- (MBA-MBA)
		"Sol/219636 2001 UD57", -- (MBA-MBA)
		"Sol/219637 2001 UP63", -- (MBA-MBA)
		"Sol/219638 2001 UB65", -- (MBA-MBA)
		"Sol/219639 2001 UF66", -- (MBA-MBA)
		"Sol/219640 2001 UR70", -- (MBA-MBA)
		"Sol/219641 2001 UQ76", -- (MBA-MBA)
		"Sol/219642 2001 UW76", -- (MBA-MBA)
		"Sol/219643 2001 UX76", -- (MBA-MBA)
		"Sol/219644 2001 UW81", -- (MBA-MBA)
		"Sol/219645 2001 UA82", -- (MBA-MBA)
		"Sol/219646 2001 UF101", -- (MBA-MBA)
		"Sol/219647 2001 UE114", -- (MBA-MBA)
		"Sol/219648 2001 UH119", -- (MBA-MBA)
		"Sol/219649 2001 US127", -- (MBA-MBA)
		"Sol/219650 2001 US134", -- (MBA-MBA)
		"Sol/219651 2001 UD160", -- (MBA-MBA)
		"Sol/219652 2001 UB162", -- (MBA-MBA)
		"Sol/219653 2001 UC172", -- (MBA-MBA)
		"Sol/219654 2001 UR173", -- (MBA-MBA)
		"Sol/219655 2001 UY213", -- (MBA-MBA)
		"Sol/219656 2001 UU217", -- (MBA-MBA)
		"Sol/219657 2001 VA2", -- (MBA-MBA)
		"Sol/219658 2001 VD3", -- (MBA-MBA)
		"Sol/219659 2001 VK6", -- (MBA-MBA)
		"Sol/219660 2001 VC11", -- (MBA-MBA)
		"Sol/219661 2001 VA12", -- (MBA-MBA)
		"Sol/219662 2001 VM12", -- (MBA-MBA)
		"Sol/219663 2001 VZ13", -- (MBA-MBA)
		"Sol/219664 2001 VM17", -- (MBA-MBA)
		"Sol/219665 2001 VG19", -- (MBA-MBA)
		"Sol/219666 2001 VG25", -- (MBA-MBA)
		"Sol/219667 2001 VZ33", -- (MBA-MBA)
		"Sol/219668 2001 VQ37", -- (MBA-MBA)
		"Sol/219669 2001 VJ39", -- (MBA-MBA)
		"Sol/219670 2001 VW49", -- (MBA-MBA)
		"Sol/219671 2001 VS50", -- (MBA-MBA)
		"Sol/219672 2001 VB80", -- (MBA-MBA)
		"Sol/219673 2001 VH88", -- (MBA-MBA)
		"Sol/219674 2001 VV91", -- (MBA-MBA)
		"Sol/219675 2001 VK92", -- (MBA-MBA)
		"Sol/219676 2001 VY104", -- (MBA-MBA)
		"Sol/219677 2001 VR105", -- (MBA-MBA)
		"Sol/219678 2001 VB117", -- (MBA-MBA)
		"Sol/219679 2001 VA121", -- (MBA-MBA)
		"Sol/219680 2001 WS14", -- (MBA-MBA)
		"Sol/219681 2001 WH18", -- (MBA-MBA)
		"Sol/219682 2001 WA26", -- (MBA-MBA)
		"Sol/219683 2001 WM32", -- (MBA-MBA)
		"Sol/219684 2001 WO34", -- (MBA-MBA)
		"Sol/219685 2001 WR36", -- (MBA-MBA)
		"Sol/219686 2001 WE37", -- (MBA-MBA)
		"Sol/219687 2001 WV37", -- (MBA-MBA)
		"Sol/219688 2001 WW37", -- (MBA-MBA)
		"Sol/219689 2001 WY38", -- (MBA-MBA)
		"Sol/219690 2001 WD52", -- (MBA-MBA)
		"Sol/219691 2001 WG61", -- (MBA-MBA)
		"Sol/219692 2001 WT92", -- (MBA-MBA)
		"Sol/219693 2001 XX1", -- (MBA-MBA)
		"Sol/219694 2001 XM11", -- (MBA-MBA)
		"Sol/219695 2001 XO16", -- (MBA-MBA)
		"Sol/219696 2001 XW18", -- (MBA-MBA)
		"Sol/219697 2001 XP20", -- (MBA-MBA)
		"Sol/219698 2001 XF21", -- (MBA-MBA)
		"Sol/219699 2001 XS21", -- (MBA-MBA)
		"Sol/219700 2001 XS26", -- (MBA-MBA)
		"Sol/219701 2001 XA30", -- (MBA-MBA)
		"Sol/219702 2001 XL33", -- (MBA-MBA)
		"Sol/219703 2001 XB35", -- (MBA-MBA)
		"Sol/219704 2001 XJ36", -- (MBA-MBA)
		"Sol/219705 2001 XJ37", -- (MBA-MBA)
		"Sol/219706 2001 XN43", -- (MBA-MBA)
		"Sol/219707 2001 XV44", -- (MBA-MBA)
		"Sol/219709 2001 XX49", -- (MBA-MBA)
		"Sol/219710 2001 XW50", -- (MBA-MBA)
		"Sol/219711 2001 XY50", -- (MBA-MBA)
		"Sol/219712 2001 XQ57", -- (MBA-MBA)
		"Sol/219713 2001 XG72", -- (MBA-MBA)
		"Sol/219714 2001 XO74", -- (MBA-MBA)
		"Sol/219715 2001 XE83", -- (MBA-MBA)
		"Sol/219716 2001 XW83", -- (MBA-MBA)
		"Sol/219717 2001 XH95", -- (MBA-MBA)
		"Sol/219718 2001 XL97", -- (MBA-MBA)
		"Sol/219719 2001 XR105", -- (MBA-MBA)
		"Sol/219720 2001 XV109", -- (MBA-MBA)
		"Sol/219721 2001 XH113", -- (MBA-MBA)
		"Sol/219722 2001 XU114", -- (MBA-MBA)
		"Sol/219723 2001 XK122", -- (MBA-MBA)
		"Sol/219724 2001 XB126", -- (MBA-MBA)
		"Sol/219725 2001 XE126", -- (MBA-MBA)
		"Sol/219726 2001 XD127", -- (MBA-MBA)
		"Sol/219727 2001 XK128", -- (MBA-MBA)
		"Sol/219728 2001 XA132", -- (MBA-MBA)
		"Sol/219729 2001 XU138", -- (MBA-MBA)
		"Sol/219730 2001 XE140", -- (MBA-MBA)
		"Sol/219731 2001 XU145", -- (MBA-MBA)
		"Sol/219732 2001 XN152", -- (MBA-MBA)
		"Sol/219733 2001 XR153", -- (MBA-MBA)
		"Sol/219734 2001 XH163", -- (MBA-MBA)
		"Sol/219735 2001 XX170", -- (MBA-MBA)
		"Sol/219736 2001 XK171", -- (MBA-MBA)
		"Sol/219737 2001 XM174", -- (MBA-MBA)
		"Sol/219738 2001 XY189", -- (MBA-MBA)
		"Sol/219739 2001 XY190", -- (MBA-MBA)
		"Sol/219740 2001 XE212", -- (MBA-MBA)
		"Sol/219741 2001 XF224", -- (MBA-MBA)
		"Sol/219742 2001 XQ224", -- (MBA-MBA)
		"Sol/219743 2001 XZ233", -- (MBA-MBA)
		"Sol/219744 2001 XW238", -- (MBA-MBA)
		"Sol/219745 2001 XA239", -- (MBA-MBA)
		"Sol/219746 2001 XQ239", -- (MBA-MBA)
		"Sol/219747 2001 XT247", -- (MBA-MBA)
		"Sol/219748 2001 XZ247", -- (MBA-MBA)
		"Sol/219749 2001 XN256", -- (MBA-MBA)
		"Sol/219750 2001 YE", -- (MBA-MBA)
		"Sol/219751 2001 YL8", -- (MBA-MBA)
		"Sol/219752 2001 YK13", -- (MBA-MBA)
		"Sol/219753 2001 YN22", -- (MBA-MBA)
		"Sol/219754 2001 YD26", -- (MBA-MBA)
		"Sol/219755 2001 YR26", -- (MBA-MBA)
		"Sol/219756 2001 YK28", -- (MBA-MBA)
		"Sol/219757 2001 YQ32", -- (MBA-MBA)
		"Sol/219758 2001 YW33", -- (MBA-MBA)
		"Sol/219759 2001 YP60", -- (MBA-MBA)
		"Sol/219760 2001 YQ60", -- (MBA-MBA)
		"Sol/219761 2001 YR76", -- (MBA-MBA)
		"Sol/219762 2001 YJ79", -- (MBA-MBA)
		"Sol/219763 2001 YH86", -- (MBA-MBA)
		"Sol/219764 2001 YK87", -- (MBA-MBA)
		"Sol/219765 2001 YO91", -- (MBA-MBA)
		"Sol/219766 2001 YS93", -- (MBA-MBA)
		"Sol/219767 2001 YY96", -- (MBA-MBA)
		"Sol/219768 2001 YZ108", -- (MBA-MBA)
		"Sol/219769 2001 YY125", -- (MBA-MBA)
		"Sol/219770 2001 YZ130", -- (MBA-MBA)
		"Sol/219771 2001 YZ135", -- (MBA-MBA)
		"Sol/219772 2001 YX137", -- (MBA-MBA)
		"Sol/219773 2001 YD138", -- (MBA-MBA)
		"Sol/219774 2001 YY145", -- (MBA-MBA)
		"Sol/219776 2002 AX4", -- (MBA-MBA)
		"Sol/219777 2002 AY5", -- (MBA-MBA)
		"Sol/219779 2002 AS13", -- (MBA-MBA)
		"Sol/219780 2002 AF15", -- (MBA-MBA)
		"Sol/219781 2002 AA25", -- (MBA-MBA)
		"Sol/219782 2002 AB28", -- (MBA-MBA)
		"Sol/219783 2002 AL28", -- (MBA-MBA)
		"Sol/219784 2002 AK30", -- (MBA-MBA)
		"Sol/219785 2002 AK65", -- (MBA-MBA)
		"Sol/219786 2002 AY76", -- (MBA-MBA)
		"Sol/219787 2002 AB83", -- (MBA-MBA)
		"Sol/219788 2002 AN85", -- (MBA-MBA)
		"Sol/219789 2002 AS85", -- (MBA-MBA)
		"Sol/219790 2002 AD87", -- (MBA-MBA)
		"Sol/219791 2002 AE95", -- (MBA-MBA)
		"Sol/219792 2002 AZ100", -- (MBA-MBA)
		"Sol/219793 2002 AM101", -- (MBA-MBA)
		"Sol/219794 2002 AD104", -- (MBA-MBA)
		"Sol/219795 2002 AK121", -- (MBA-MBA)
		"Sol/219796 2002 AZ132", -- (MBA-MBA)
		"Sol/219797 2002 AD133", -- (MBA-MBA)
		"Sol/219798 2002 AW135", -- (MBA-MBA)
		"Sol/219799 2002 AA142", -- (MBA-MBA)
		"Sol/219800 2002 AD146", -- (MBA-MBA)
		"Sol/219801 2002 AY146", -- (MBA-MBA)
		"Sol/219802 2002 AC150", -- (MBA-MBA)
		"Sol/219803 2002 AX151", -- (MBA-MBA)
		"Sol/219804 2002 AF155", -- (MBA-MBA)
		"Sol/219805 2002 AN157", -- (MBA-MBA)
		"Sol/219806 2002 AZ163", -- (MBA-MBA)
		"Sol/219807 2002 AO173", -- (MBA-MBA)
		"Sol/219808 2002 AT180", -- (MBA-MBA)
		"Sol/219809 2002 AQ186", -- (MBA-MBA)
		"Sol/219810 2002 AC187", -- (MBA-MBA)
		"Sol/219811 2002 AF189", -- (MBA-MBA)
		"Sol/219812 2002 AM193", -- (MBA-MBA)
		"Sol/219813 2002 AQ197", -- (MBA-MBA)
		"Sol/219814 2002 BA3", -- (MBA-MBA)
		"Sol/219815 2002 BX4", -- (MBA-MBA)
		"Sol/219816 2002 BD23", -- (MBA-MBA)
		"Sol/219817 2002 BK23", -- (MBA-MBA)
		"Sol/219818 2002 BN23", -- (MBA-MBA)
		"Sol/219819 2002 BE24", -- (MBA-MBA)
		"Sol/219820 2002 BD26", -- (MBA-MBA)
		"Sol/219821 2002 BW26", -- (MBA-MBA)
		"Sol/219822 2002 CB4", -- (MBA-MBA)
		"Sol/219823 2002 CE17", -- (MBA-MBA)
		"Sol/219824 2002 CH17", -- (MBA-MBA)
		"Sol/219825 2002 CG20", -- (MBA-MBA)
		"Sol/219826 2002 CA28", -- (MBA-MBA)
		"Sol/219827 2002 CQ35", -- (MBA-MBA)
		"Sol/219828 2002 CW36", -- (MBA-MBA)
		"Sol/219829 2002 CR39", -- (MBA-MBA)
		"Sol/219830 2002 CB49", -- (MBA-MBA)
		"Sol/219831 2002 CF56", -- (MBA-MBA)
		"Sol/219832 2002 CB63", -- (MBA-MBA)
		"Sol/219833 2002 CB80", -- (MBA-MBA)
		"Sol/219836 2002 CW88", -- (MBA-MBA)
		"Sol/219838 2002 CG120", -- (MBA-MBA)
		"Sol/219839 2002 CX120", -- (MBA-MBA)
		"Sol/219840 2002 CJ130", -- (MBA-MBA)
		"Sol/219841 2002 CJ136", -- (MBA-MBA)
		"Sol/219842 2002 CY145", -- (MBA-MBA)
		"Sol/219843 2002 CV147", -- (MBA-MBA)
		"Sol/219845 2002 CZ178", -- (MBA-MBA)
		"Sol/219846 2002 CL179", -- (MBA-MBA)
		"Sol/219847 2002 CX198", -- (MBA-MBA)
		"Sol/219848 2002 CO199", -- (MBA-MBA)
		"Sol/219849 2002 CS204", -- (MBA-MBA)
		"Sol/219850 2002 CA205", -- (MBA-MBA)
		"Sol/219851 2002 CP210", -- (MBA-MBA)
		"Sol/219852 2002 CL212", -- (MBA-MBA)
		"Sol/219853 2002 CU212", -- (MBA-MBA)
		"Sol/219854 2002 CS219", -- (MBA-MBA)
		"Sol/219855 2002 CE220", -- (MBA-MBA)
		"Sol/219856 2002 CN225", -- (MBA-MBA)
		"Sol/219858 2002 CD232", -- (MBA-MBA)
		"Sol/219859 2002 CX245", -- (MBA-MBA)
		"Sol/219860 2002 CN246", -- (MBA-MBA)
		"Sol/219861 2002 CP250", -- (MBA-MBA)
		"Sol/219862 2002 CM251", -- (MBA-MBA)
		"Sol/219863 2002 CV252", -- (MBA-MBA)
		"Sol/219864 2002 CK254", -- (MBA-MBA)
		"Sol/219865 2002 CN254", -- (MBA-MBA)
		"Sol/219867 2002 CM270", -- (MBA-MBA)
		"Sol/219868 2002 CV273", -- (MBA-MBA)
		"Sol/219869 2002 CX277", -- (MBA-MBA)
		"Sol/219870 2002 CB283", -- (MBA-MBA)
		"Sol/219871 2002 CC286", -- (MBA-MBA)
		"Sol/219872 2002 CY301", -- (MBA-MBA)
		"Sol/219873 2002 CG307", -- (MBA-MBA)
		"Sol/219874 2002 CU314", -- (MBA-MBA)
		"Sol/219875 2002 DX5", -- (MBA-MBA)
		"Sol/219876 2002 DK7", -- (MBA-MBA)
		"Sol/219877 2002 DD15", -- (MBA-MBA)
		"Sol/219878 2002 EH2", -- (MBA-MBA)
		"Sol/219879 2002 ET4", -- (MBA-MBA)
		"Sol/219880 2002 EO8", -- (MBA-MBA)
		"Sol/219882 2002 EY36", -- (MBA-MBA)
		"Sol/219883 2002 EB38", -- (MBA-MBA)
		"Sol/219884 2002 EH49", -- (MBA-MBA)
		"Sol/219885 2002 EP58", -- (MBA-MBA)
		"Sol/219886 2002 ER58", -- (MBA-MBA)
		"Sol/219887 2002 EZ61", -- (MBA-MBA)
		"Sol/219888 2002 EU64", -- (MBA-MBA)
		"Sol/219889 2002 EJ66", -- (MBA-MBA)
		"Sol/219891 2002 EK83", -- (MBA-MBA)
		"Sol/219893 2002 EQ96", -- (MBA-MBA)
		"Sol/219894 2002 EK108", -- (MBA-MBA)
		"Sol/219895 2002 EJ109", -- (MBA-MBA)
		"Sol/219898 2002 ER118", -- (MBA-MBA)
		"Sol/219899 2002 EH119", -- (MBA-MBA)
		"Sol/219900 2002 ET125", -- (MBA-MBA)
		"Sol/219901 2002 EC132", -- (MBA-MBA)
		"Sol/219903 2002 ES135", -- (MBA-MBA)
		"Sol/219904 2002 EL136", -- (MBA-MBA)
		"Sol/219906 2002 ES148", -- (MBA-MBA)
		"Sol/219909 2002 FF8", -- (MBA-MBA)
		"Sol/219910 2002 FX23", -- (MBA-MBA)
		"Sol/219911 2002 FD25", -- (MBA-MBA)
		"Sol/219912 2002 FR41", -- (MBA-MBA)
		"Sol/219913 2002 GE1", -- (MBA-MBA)
		"Sol/219915 2002 GB9", -- (MBA-MBA)
		"Sol/219916 2002 GZ13", -- (MBA-MBA)
		"Sol/219917 2002 GP26", -- (MBA-MBA)
		"Sol/219918 2002 GZ37", -- (MBA-MBA)
		"Sol/219919 2002 GA57", -- (MBA-MBA)
		"Sol/219920 2002 GV61", -- (MBA-MBA)
		"Sol/219921 2002 GX65", -- (MBA-MBA)
		"Sol/219922 2002 GH66", -- (MBA-MBA)
		"Sol/219923 2002 GK71", -- (MBA-MBA)
		"Sol/219924 2002 GY71", -- (MBA-MBA)
		"Sol/219925 2002 GB75", -- (MBA-MBA)
		"Sol/219926 2002 GZ76", -- (MBA-MBA)
		"Sol/219927 2002 GK85", -- (MBA-MBA)
		"Sol/219928 2002 GC87", -- (MBA-MBA)
		"Sol/219929 2002 GZ90", -- (MBA-MBA)
		"Sol/219930 2002 GO94", -- (MBA-MBA)
		"Sol/219931 2002 GW94", -- (MBA-MBA)
		"Sol/219932 2002 GS96", -- (MBA-MBA)
		"Sol/219933 2002 GF100", -- (MBA-MBA)
		"Sol/219934 2002 GD109", -- (MBA-MBA)
		"Sol/219935 2002 GH128", -- (MBA-MBA)
		"Sol/219936 2002 GS131", -- (MBA-MBA)
		"Sol/219937 2002 GQ132", -- (MBA-MBA)
		"Sol/219938 2002 GY138", -- (MBA-MBA)
		"Sol/219939 2002 GN139", -- (MBA-MBA)
		"Sol/219940 2002 GD144", -- (MBA-MBA)
		"Sol/219941 2002 GT145", -- (MBA-MBA)
		"Sol/219942 2002 GU145", -- (MBA-MBA)
		"Sol/219943 2002 GS148", -- (MBA-MBA)
		"Sol/219944 2002 GZ148", -- (MBA-MBA)
		"Sol/219945 2002 GN150", -- (MBA-MBA)
		"Sol/219946 2002 GP158", -- (MBA-MBA)
		"Sol/219947 2002 GC160", -- (MBA-MBA)
		"Sol/219948 2002 GX164", -- (MBA-MBA)
		"Sol/219949 2002 GR167", -- (MBA-MBA)
		"Sol/219950 2002 GA168", -- (MBA-MBA)
		"Sol/219951 2002 GF173", -- (MBA-MBA)
		"Sol/219952 2002 GA174", -- (MBA-MBA)
		"Sol/219953 2002 GB180", -- (MBA-MBA)
		"Sol/219955 2002 HB1", -- (MBA-MBA)
		"Sol/219956 2002 HM17", -- (MBA-MBA)
		"Sol/219957 2002 JZ4", -- (MBA-MBA)
		"Sol/219959 2002 JC20", -- (MBA-MBA)
		"Sol/219960 2002 JD54", -- (MBA-MBA)
		"Sol/219961 2002 JP60", -- (MBA-MBA)
		"Sol/219962 2002 JM72", -- (MBA-MBA)
		"Sol/219963 2002 JO84", -- (MBA-MBA)
		"Sol/219964 2002 JE85", -- (MBA-MBA)
		"Sol/219965 2002 JG85", -- (MBA-MBA)
		"Sol/219966 2002 JP86", -- (MBA-MBA)
		"Sol/219967 2002 JX93", -- (MBA-MBA)
		"Sol/219968 2002 JC95", -- (MBA-MBA)
		"Sol/219969 2002 JB108", -- (MBA-MBA)
		"Sol/219970 2002 JR116", -- (MBA-MBA)
		"Sol/219971 2002 JC119", -- (MBA-MBA)
		"Sol/219972 2002 JL119", -- (MBA-MBA)
		"Sol/219973 2002 JU128", -- (MBA-MBA)
		"Sol/219974 2002 JM137", -- (MBA-MBA)
		"Sol/219975 2002 KA11", -- (MBA-MBA)
		"Sol/219977 2002 LM2", -- (MBA-MBA)
		"Sol/219978 2002 LC22", -- (MBA-MBA)
		"Sol/219979 2002 LT23", -- (MBA-MBA)
		"Sol/219980 2002 LH37", -- (MBA-MBA)
		"Sol/219981 2002 LL49", -- (MBA-MBA)
		"Sol/219982 2002 LE50", -- (MBA-MBA)
		"Sol/219983 Yangtongyu", -- (MBA-MBA)
		"Sol/219984 2002 NJ23", -- (MBA-MBA)
		"Sol/219985 2002 NO34", -- (MBA-MBA)
		"Sol/219986 2002 NY42", -- (MBA-MBA)
		"Sol/219987 2002 NE44", -- (MBA-MBA)
		"Sol/219988 2002 NA46", -- (MBA-MBA)
		"Sol/219989 2002 NK52", -- (MBA-MBA)
		"Sol/219990 2002 NN64", -- (MBA-MBA)
		"Sol/219991 2002 NC65", -- (MBA-MBA)
		"Sol/219992 2002 OO4", -- (MBA-MBA)
		"Sol/219993 2002 OL13", -- (MBA-MBA)
		"Sol/219994 2002 OJ18", -- (MBA-MBA)
		"Sol/219995 2002 PP12", -- (MBA-MBA)
		"Sol/219996 2002 PV13", -- (MBA-MBA)
		"Sol/219997 2002 PL16", -- (MBA-MBA)
		"Sol/219998 2002 PG23", -- (MBA-MBA)
		"Sol/219999 2002 PP26", -- (MBA-MBA)
		
		"Sol/220000 2002 PQ30", -- (MBA-MBA)
		"Sol/220001 2002 PP31", -- (MBA-MBA)
		"Sol/220002 2002 PX43", -- (MBA-MBA)
		"Sol/220004 2002 PO56", -- (MBA-MBA)
		"Sol/220005 2002 PG60", -- (MBA-MBA)
		"Sol/220007 2002 PS99", -- (MBA-MBA)
		"Sol/220008 2002 PX101", -- (MBA-MBA)
		"Sol/220009 2002 PO102", -- (MBA-MBA)
		"Sol/220010 2002 PJ111", -- (MBA-MBA)
		"Sol/220011 2002 PJ123", -- (MBA-MBA)
		"Sol/220012 2002 PP124", -- (MBA-MBA)
		"Sol/220013 2002 PK135", -- (MBA-MBA)
		"Sol/220014 2002 PG137", -- (MBA-MBA)
		"Sol/220015 2002 PU155", -- (MBA-MBA)
		"Sol/220016 2002 PG170", -- (MBA-MBA)
		"Sol/220017 2002 PH179", -- (MBA-MBA)
		"Sol/220018 2002 QC6", -- (MBA-MBA)
		"Sol/220019 2002 QG10", -- (MBA-MBA)
		"Sol/220020 2002 QF12", -- (MBA-MBA)
		"Sol/220022 2002 QN23", -- (MBA-MBA)
		"Sol/220023 2002 QQ43", -- (MBA-MBA)
		"Sol/220024 2002 QH47", -- (MBA-MBA)
		"Sol/220025 2002 QW53", -- (MBA-MBA)
		"Sol/220026 2002 QG55", -- (MBA-MBA)
		"Sol/220027 2002 QJ57", -- (MBA-MBA)
		"Sol/220028 2002 QT89", -- (MBA-MBA)
		"Sol/220029 2002 QC100", -- (MBA-MBA)
		"Sol/220030 2002 QZ102", -- (MBA-MBA)
		"Sol/220031 2002 QF107", -- (MBA-MBA)
		"Sol/220032 2002 QO108", -- (MBA-MBA)
		"Sol/220033 2002 QB128", -- (MBA-MBA)
		"Sol/220034 2002 RZ2", -- (MBA-MBA)
		"Sol/220035 2002 RM6", -- (MBA-MBA)
		"Sol/220036 2002 RN9", -- (MBA-MBA)
		"Sol/220037 2002 RT35", -- (MBA-MBA)
		"Sol/220039 2002 RY42", -- (MBA-MBA)
		"Sol/220040 2002 RO55", -- (MBA-MBA)
		"Sol/220041 2002 RD59", -- (MBA-MBA)
		"Sol/220042 2002 RF67", -- (MBA-MBA)
		"Sol/220043 2002 RB69", -- (MBA-MBA)
		"Sol/220044 2002 RO70", -- (MBA-MBA)
		"Sol/220045 2002 RP73", -- (MBA-MBA)
		"Sol/220046 2002 RP79", -- (MBA-MBA)
		"Sol/220047 2002 RB84", -- (MBA-MBA)
		"Sol/220048 2002 RC84", -- (MBA-MBA)
		"Sol/220049 2002 RS86", -- (MBA-MBA)
		"Sol/220050 2002 RU93", -- (MBA-MBA)
		"Sol/220051 2002 RH94", -- (MBA-MBA)
		"Sol/220052 2002 RY101", -- (MBA-MBA)
		"Sol/220053 2002 RU104", -- (MBA-MBA)
		"Sol/220054 2002 RL109", -- (MBA-MBA)
		"Sol/220055 2002 RF110", -- (MBA-MBA)
		"Sol/220056 2002 RR113", -- (MBA-MBA)
		"Sol/220057 2002 RQ114", -- (MBA-MBA)
		"Sol/220058 2002 RM121", -- (MBA-MBA)
		"Sol/220059 2002 RO122", -- (MBA-MBA)
		"Sol/220060 2002 RT136", -- (MBA-MBA)
		"Sol/220061 2002 RA141", -- (MBA-MBA)
		"Sol/220062 2002 RY143", -- (MBA-MBA)
		"Sol/220063 2002 RF144", -- (MBA-MBA)
		"Sol/220064 2002 RX145", -- (MBA-MBA)
		"Sol/220065 2002 RX151", -- (MBA-MBA)
		"Sol/220066 2002 RD153", -- (MBA-MBA)
		"Sol/220067 2002 RP153", -- (MBA-MBA)
		"Sol/220068 2002 RX154", -- (MBA-MBA)
		"Sol/220069 2002 RJ156", -- (MBA-MBA)
		"Sol/220070 2002 RT160", -- (MBA-MBA)
		"Sol/220071 2002 RX161", -- (MBA-MBA)
		"Sol/220072 2002 RY166", -- (MBA-MBA)
		"Sol/220073 2002 RH174", -- (MBA-MBA)
		"Sol/220074 2002 RB194", -- (MBA-MBA)
		"Sol/220075 2002 RT201", -- (MBA-MBA)
		"Sol/220076 2002 RF209", -- (MBA-MBA)
		"Sol/220077 2002 RK209", -- (MBA-MBA)
		"Sol/220078 2002 RK212", -- (MBA-MBA)
		"Sol/220079 2002 RB216", -- (MBA-MBA)
		"Sol/220080 2002 RX222", -- (MBA-MBA)
		"Sol/220081 2002 RC230", -- (MBA-MBA)
		"Sol/220082 2002 RY243", -- (MBA-MBA)
		"Sol/220083 2002 RN273", -- (MBA-MBA)
		"Sol/220084 2002 SQ1", -- (MBA-MBA)
		"Sol/220085 2002 SH6", -- (MBA-MBA)
		"Sol/220086 2002 ST6", -- (MBA-MBA)
		"Sol/220087 2002 SG10", -- (MBA-MBA)
		"Sol/220088 2002 SB16", -- (MBA-MBA)
		"Sol/220089 2002 SF20", -- (MBA-MBA)
		"Sol/220090 2002 SH31", -- (MBA-MBA)
		"Sol/220092 2002 SM37", -- (MBA-MBA)
		"Sol/220093 2002 SJ38", -- (MBA-MBA)
		"Sol/220094 2002 SC41", -- (MBA-MBA)
		"Sol/220096 2002 SR42", -- (MBA-MBA)
		"Sol/220097 2002 SM45", -- (MBA-MBA)
		"Sol/220098 2002 SG48", -- (MBA-MBA)
		"Sol/220099 2002 SG49", -- (MBA-MBA)
		"Sol/220100 2002 SC55", -- (MBA-MBA)
		"Sol/220101 2002 SK57", -- (MBA-MBA)
		"Sol/220102 2002 SX63", -- (MBA-MBA)
		"Sol/220103 2002 TK14", -- (MBA-MBA)
		"Sol/220104 2002 TY17", -- (MBA-MBA)
		"Sol/220105 2002 TL20", -- (MBA-MBA)
		"Sol/220106 2002 TE25", -- (MBA-MBA)
		"Sol/220107 2002 TN25", -- (MBA-MBA)
		"Sol/220108 2002 TZ25", -- (MBA-MBA)
		"Sol/220109 2002 TJ29", -- (MBA-MBA)
		"Sol/220110 2002 TF32", -- (MBA-MBA)
		"Sol/220111 2002 TH32", -- (MBA-MBA)
		"Sol/220112 2002 TZ32", -- (MBA-MBA)
		"Sol/220113 2002 TF38", -- (MBA-MBA)
		"Sol/220114 2002 TF39", -- (MBA-MBA)
		"Sol/220115 2002 TC40", -- (MBA-MBA)
		"Sol/220116 2002 TU44", -- (MBA-MBA)
		"Sol/220117 2002 TQ46", -- (MBA-MBA)
		"Sol/220118 2002 TO47", -- (MBA-MBA)
		"Sol/220119 2002 TV47", -- (MBA-MBA)
		"Sol/220120 2002 TU52", -- (MBA-MBA)
		"Sol/220121 2002 TL57", -- (MBA-MBA)
		"Sol/220122 2002 TJ58", -- (MBA-MBA)
		"Sol/220123 2002 TR60", -- (MBA-MBA)
		"Sol/220125 2002 TT66", -- (MBA-MBA)
		"Sol/220126 2002 TT71", -- (MBA-MBA)
		"Sol/220127 2002 TD77", -- (MBA-MBA)
		"Sol/220128 2002 TG77", -- (MBA-MBA)
		"Sol/220129 2002 TX77", -- (MBA-MBA)
		"Sol/220130 2002 TB78", -- (MBA-MBA)
		"Sol/220131 2002 TF81", -- (MBA-MBA)
		"Sol/220132 2002 TO87", -- (MBA-MBA)
		"Sol/220133 2002 TO90", -- (MBA-MBA)
		"Sol/220134 2002 TL98", -- (MBA-MBA)
		"Sol/220135 2002 TX102", -- (MBA-MBA)
		"Sol/220136 2002 TS104", -- (MBA-MBA)
		"Sol/220137 2002 TH112", -- (MBA-MBA)
		"Sol/220138 2002 TV114", -- (MBA-MBA)
		"Sol/220139 2002 TW119", -- (MBA-MBA)
		"Sol/220140 2002 TG128", -- (MBA-MBA)
		"Sol/220141 2002 TA130", -- (MBA-MBA)
		"Sol/220142 2002 TC133", -- (MBA-MBA)
		"Sol/220143 2002 TO134", -- (MBA-MBA)
		"Sol/220144 2002 TP134", -- (MBA-MBA)
		"Sol/220145 2002 TU147", -- (MBA-MBA)
		"Sol/220146 2002 TW156", -- (MBA-MBA)
		"Sol/220147 2002 TQ162", -- (MBA-MBA)
		"Sol/220148 2002 TK170", -- (MBA-MBA)
		"Sol/220150 2002 TQ197", -- (MBA-MBA)
		"Sol/220151 2002 TY197", -- (MBA-MBA)
		"Sol/220152 2002 TR200", -- (MBA-MBA)
		"Sol/220153 2002 TF206", -- (MBA-MBA)
		"Sol/220154 2002 TZ214", -- (MBA-MBA)
		"Sol/220155 2002 TZ219", -- (MBA-MBA)
		"Sol/220156 2002 TN221", -- (MBA-MBA)
		"Sol/220157 2002 TK228", -- (MBA-MBA)
		"Sol/220158 2002 TJ243", -- (MBA-MBA)
		"Sol/220160 2002 TA251", -- (MBA-MBA)
		"Sol/220161 2002 TD252", -- (MBA-MBA)
		"Sol/220162 2002 TW254", -- (MBA-MBA)
		"Sol/220163 2002 TF258", -- (MBA-MBA)
		"Sol/220164 2002 TQ270", -- (MBA-MBA)
		"Sol/220165 2002 TF271", -- (MBA-MBA)
		"Sol/220166 2002 TF274", -- (MBA-MBA)
		"Sol/220167 2002 TV280", -- (MBA-MBA)
		"Sol/220168 2002 TL282", -- (MBA-MBA)
		"Sol/220170 2002 TW284", -- (MBA-MBA)
		"Sol/220171 2002 TB285", -- (MBA-MBA)
		"Sol/220172 2002 TA298", -- (MBA-MBA)
		"Sol/220173 2002 TE302", -- (MBA-MBA)
		"Sol/220174 2002 TH323", -- (MBA-MBA)
		"Sol/220175 2002 TK335", -- (MBA-MBA)
		"Sol/220176 2002 TY376", -- (MBA-MBA)
		"Sol/220177 2002 UT5", -- (MBA-MBA)
		"Sol/220178 2002 UJ7", -- (MBA-MBA)
		"Sol/220179 2002 UM10", -- (MBA-MBA)
		"Sol/220180 2002 UC17", -- (MBA-MBA)
		"Sol/220181 2002 UY27", -- (MBA-MBA)
		"Sol/220182 2002 UD34", -- (MBA-MBA)
		"Sol/220184 2002 UR52", -- (MBA-MBA)
		"Sol/220185 2002 UA57", -- (MBA-MBA)
		"Sol/220186 2002 UH71", -- (MBA-MBA)
		"Sol/220187 2002 UZ72", -- (MBA-MBA)
		"Sol/220188 2002 VF3", -- (MBA-MBA)
		"Sol/220189 2002 VR4", -- (MBA-MBA)
		"Sol/220190 2002 VM8", -- (MBA-MBA)
		"Sol/220191 2002 VS8", -- (MBA-MBA)
		"Sol/220192 2002 VL11", -- (MBA-MBA)
		"Sol/220193 2002 VZ16", -- (MBA-MBA)
		"Sol/220194 2002 VK17", -- (MBA-MBA)
		"Sol/220195 2002 VF20", -- (MBA-MBA)
		"Sol/220196 2002 VH20", -- (MBA-MBA)
		"Sol/220197 2002 VO21", -- (MBA-MBA)
		"Sol/220198 2002 VG23", -- (MBA-MBA)
		"Sol/220199 2002 VK23", -- (MBA-MBA)
		"Sol/220200 2002 VU23", -- (MBA-MBA)
		"Sol/220201 2002 VK24", -- (MBA-MBA)
		"Sol/220202 2002 VZ25", -- (MBA-MBA)
		"Sol/220203 2002 VA26", -- (MBA-MBA)
		"Sol/220204 2002 VP26", -- (MBA-MBA)
		"Sol/220205 2002 VH30", -- (MBA-MBA)
		"Sol/220206 2002 VY37", -- (MBA-MBA)
		"Sol/220207 2002 VY40", -- (MBA-MBA)
		"Sol/220208 2002 VT44", -- (MBA-MBA)
		"Sol/220209 2002 VY47", -- (MBA-MBA)
		"Sol/220210 2002 VO48", -- (MBA-MBA)
		"Sol/220211 2002 VJ54", -- (MBA-MBA)
		"Sol/220212 2002 VD64", -- (MBA-MBA)
		"Sol/220213 2002 VY76", -- (MBA-MBA)
		"Sol/220214 2002 VW78", -- (MBA-MBA)
		"Sol/220215 2002 VF87", -- (MBA-MBA)
		"Sol/220216 2002 VG88", -- (MBA-MBA)
		"Sol/220217 2002 VS89", -- (MBA-MBA)
		"Sol/220218 2002 VL97", -- (MBA-MBA)
		"Sol/220221 2002 VA100", -- (MBA-MBA)
		"Sol/220222 2002 VQ107", -- (MBA-MBA)
		"Sol/220223 2002 VM108", -- (MBA-MBA)
		"Sol/220224 2002 VJ111", -- (MBA-MBA)
		"Sol/220225 2002 VH123", -- (MBA-MBA)
		"Sol/220226 2002 VC126", -- (MBA-MBA)
		"Sol/220227 2002 VO126", -- (MBA-MBA)
		"Sol/220228 2002 VQ134", -- (MBA-MBA)
		"Sol/220229 Hegedus", -- (MBA-MBA)
		"Sol/220230 2002 VT143", -- (MBA-MBA)
		"Sol/220231 2002 WC2", -- (MBA-MBA)
		"Sol/220232 2002 WA10", -- (MBA-MBA)
		"Sol/220233 2002 WU14", -- (MBA-MBA)
		"Sol/220234 2002 WY23", -- (MBA-MBA)
		"Sol/220235 2002 XK3", -- (MBA-MBA)
		"Sol/220236 2002 XS8", -- (MBA-MBA)
		"Sol/220237 2002 XC13", -- (MBA-MBA)
		"Sol/220238 2002 XS13", -- (MBA-MBA)
		"Sol/220239 2002 XG15", -- (MBA-MBA)
		"Sol/220241 2002 XF25", -- (MBA-MBA)
		"Sol/220242 2002 XY28", -- (MBA-MBA)
		"Sol/220243 2002 XJ31", -- (MBA-MBA)
		"Sol/220244 2002 XV42", -- (MBA-MBA)
		"Sol/220245 2002 XR45", -- (MBA-MBA)
		"Sol/220246 2002 XZ55", -- (MBA-MBA)
		"Sol/220247 2002 XK64", -- (MBA-MBA)
		"Sol/220248 2002 XU67", -- (MBA-MBA)
		"Sol/220249 2002 XD75", -- (MBA-MBA)
		"Sol/220250 2002 XG76", -- (MBA-MBA)
		"Sol/220251 2002 XN77", -- (MBA-MBA)
		"Sol/220252 2002 XO82", -- (MBA-MBA)
		"Sol/220253 2002 XG93", -- (MBA-MBA)
		"Sol/220254 2002 XB97", -- (MBA-MBA)
		"Sol/220255 2002 XH107", -- (MBA-MBA)
		"Sol/220256 2002 XK118", -- (MBA-MBA)
		"Sol/220257 2002 XR119", -- (MBA-MBA)
		"Sol/220258 2002 YT8", -- (MBA-MBA)
		"Sol/220259 2002 YD9", -- (MBA-MBA)
		"Sol/220260 2002 YH9", -- (MBA-MBA)
		"Sol/220261 2002 YJ11", -- (MBA-MBA)
		"Sol/220262 2002 YW18", -- (MBA-MBA)
		"Sol/220263 2003 AZ11", -- (MBA-MBA)
		"Sol/220264 2003 AZ19", -- (MBA-MBA)
		"Sol/220265 2003 AK28", -- (MBA-MBA)
		"Sol/220266 2003 AN28", -- (MBA-MBA)
		"Sol/220267 2003 AG37", -- (MBA-MBA)
		"Sol/220268 2003 AL39", -- (MBA-MBA)
		"Sol/220269 2003 AP43", -- (MBA-MBA)
		"Sol/220270 2003 AQ44", -- (MBA-MBA)
		"Sol/220271 2003 AS55", -- (MBA-MBA)
		"Sol/220272 2003 AL68", -- (MBA-MBA)
		"Sol/220273 2003 AS74", -- (MBA-MBA)
		"Sol/220274 2003 AE76", -- (MBA-MBA)
		"Sol/220275 2003 AD79", -- (MBA-MBA)
		"Sol/220276 2003 AT87", -- (MBA-MBA)
		"Sol/220277 2003 BC14", -- (MBA-MBA)
		"Sol/220278 2003 BE14", -- (MBA-MBA)
		"Sol/220279 2003 BH18", -- (MBA-MBA)
		"Sol/220280 2003 BB42", -- (MBA-MBA)
		"Sol/220281 2003 BA47", -- (MBA-MBA)
		"Sol/220282 2003 BP48", -- (MBA-MBA)
		"Sol/220283 2003 BL64", -- (MBA-MBA)
		"Sol/220284 2003 BT68", -- (MBA-MBA)
		"Sol/220285 2003 BS69", -- (MBA-MBA)
		"Sol/220286 2003 BE73", -- (MBA-MBA)
		"Sol/220287 2003 BR77", -- (MBA-MBA)
		"Sol/220288 2003 BH79", -- (MBA-MBA)
		"Sol/220289 2003 BP81", -- (MBA-MBA)
		"Sol/220290 2003 BF89", -- (MBA-MBA)
		"Sol/220291 2003 CW3", -- (MBA-MBA)
		"Sol/220292 2003 CZ8", -- (MBA-MBA)
		"Sol/220293 2003 CA10", -- (MBA-MBA)
		"Sol/220294 2003 CV15", -- (MBA-MBA)
		"Sol/220295 2003 CU18", -- (MBA-MBA)
		"Sol/220296 2003 CX20", -- (MBA-MBA)
		"Sol/220297 2003 CA21", -- (MBA-MBA)
		"Sol/220298 2003 DB18", -- (MBA-MBA)
		"Sol/220300 2003 EP2", -- (MBA-MBA)
		"Sol/220301 2003 EQ5", -- (MBA-MBA)
		"Sol/220302 2003 EX11", -- (MBA-MBA)
		"Sol/220303 2003 EC13", -- (MBA-MBA)
		"Sol/220304 2003 EQ14", -- (MBA-MBA)
		"Sol/220306 2003 ET26", -- (MBA-MBA)
		"Sol/220307 2003 EW29", -- (MBA-MBA)
		"Sol/220308 2003 EK32", -- (MBA-MBA)
		"Sol/220310 2003 ER38", -- (MBA-MBA)
		"Sol/220311 2003 EU42", -- (MBA-MBA)
		"Sol/220313 2003 EH45", -- (MBA-MBA)
		"Sol/220314 2003 EC47", -- (MBA-MBA)
		"Sol/220316 2003 EL60", -- (MBA-MBA)
		"Sol/220317 2003 EC62", -- (MBA-MBA)
		"Sol/220320 2003 FU10", -- (MBA-MBA)
		"Sol/220321 2003 FR12", -- (MBA-MBA)
		"Sol/220322 2003 FN25", -- (MBA-MBA)
		"Sol/220323 2003 FO27", -- (MBA-MBA)
		"Sol/220325 2003 FV40", -- (MBA-MBA)
		"Sol/220326 2003 FS66", -- (MBA-MBA)
		"Sol/220327 2003 FQ82", -- (MBA-MBA)
		"Sol/220328 2003 FO97", -- (MBA-MBA)
		"Sol/220329 2003 FJ110", -- (MBA-MBA)
		"Sol/220330 2003 FZ119", -- (MBA-MBA)
		"Sol/220331 2003 FG124", -- (MBA-MBA)
		"Sol/220332 2003 FR130", -- (MBA-MBA)
		"Sol/220334 2003 GV3", -- (MBA-MBA)
		"Sol/220337 2003 GY11", -- (MBA-MBA)
		"Sol/220338 2003 GD14", -- (MBA-MBA)
		"Sol/220339 2003 GX16", -- (MBA-MBA)
		"Sol/220340 2003 GA18", -- (MBA-MBA)
		"Sol/220341 2003 GY20", -- (MBA-MBA)
		"Sol/220343 2003 GZ34", -- (MBA-MBA)
		"Sol/220344 2003 GK41", -- (MBA-MBA)
		"Sol/220345 2003 GG44", -- (MBA-MBA)
		"Sol/220346 2003 GR51", -- (MBA-MBA)
		"Sol/220347 2003 GH54", -- (MBA-MBA)
		"Sol/220348 2003 HB5", -- (MBA-MBA)
		"Sol/220349 2003 HK11", -- (MBA-MBA)
		"Sol/220350 2003 HN13", -- (MBA-MBA)
		"Sol/220352 2003 HQ23", -- (MBA-MBA)
		"Sol/220353 2003 HH55", -- (MBA-MBA)
		"Sol/220354 2003 JP1", -- (MBA-MBA)
		"Sol/220357 2003 MP4", -- (MBA-MBA)
		"Sol/220358 2003 MR4", -- (MBA-MBA)
		"Sol/220359 2003 NN1", -- (MBA-MBA)
		"Sol/220360 2003 NV2", -- (MBA-MBA)
		"Sol/220361 2003 NL5", -- (MBA-MBA)
		"Sol/220363 2003 NN6", -- (MBA-MBA)
		"Sol/220364 2003 NT12", -- (MBA-MBA)
		"Sol/220365 2003 NX12", -- (MBA-MBA)
		"Sol/220366 2003 OO4", -- (MBA-MBA)
		"Sol/220367 2003 OO8", -- (MBA-MBA)
		"Sol/220368 2003 OV8", -- (MBA-MBA)
		"Sol/220369 2003 OZ9", -- (MBA-MBA)
		"Sol/220370 2003 OO12", -- (MBA-MBA)
		"Sol/220371 2003 OR12", -- (MBA-MBA)
		"Sol/220372 2003 ON14", -- (MBA-MBA)
		"Sol/220373 2003 OB15", -- (MBA-MBA)
		"Sol/220374 2003 OV24", -- (MBA-MBA)
		"Sol/220375 2003 OO26", -- (MBA-MBA)
		"Sol/220376 2003 OX32", -- (MBA-MBA)
		"Sol/220377 2003 PV", -- (MBA-MBA)
		"Sol/220379 2003 QF4", -- (MBA-MBA)
		"Sol/220380 2003 QO22", -- (MBA-MBA)
		"Sol/220381 2003 QF23", -- (MBA-MBA)
		"Sol/220382 2003 QD30", -- (MBA-MBA)
		"Sol/220384 2003 QN44", -- (MBA-MBA)
		"Sol/220386 2003 QK46", -- (MBA-MBA)
		"Sol/220388 2003 QK51", -- (MBA-MBA)
		"Sol/220389 2003 QE68", -- (MBA-MBA)
		"Sol/220390 2003 QE69", -- (MBA-MBA)
		"Sol/220391 2003 QM72", -- (MBA-MBA)
		"Sol/220392 2003 QN73", -- (MBA-MBA)
		"Sol/220394 2003 QR98", -- (MBA-MBA)
		"Sol/220395 2003 QJ109", -- (MBA-MBA)
		"Sol/220396 2003 RR4", -- (MBA-MBA)
		"Sol/220397 2003 RK10", -- (MBA-MBA)
		"Sol/220398 2003 RC11", -- (MBA-MBA)
		"Sol/220399 2003 RA16", -- (MBA-MBA)
		"Sol/220400 2003 RF20", -- (MBA-MBA)
		"Sol/220405 2003 SY55", -- (MBA-MBA)
		"Sol/220407 2003 SP58", -- (MBA-MBA)
		"Sol/220408 2003 SG66", -- (MBA-MBA)
		"Sol/220409 2003 SQ76", -- (MBA-MBA)
		"Sol/220410 2003 SM89", -- (MBA-MBA)
		"Sol/220411 2003 SN122", -- (MBA-MBA)
		"Sol/220413 2003 SD193", -- (MBA-MBA)
		"Sol/220414 2003 SK193", -- (MBA-MBA)
		"Sol/220415 2003 SW195", -- (MBA-MBA)
		"Sol/220416 2003 SM196", -- (MBA-MBA)
		"Sol/220417 2003 SS197", -- (MBA-MBA)
		"Sol/220418 Golovyno", -- (MBA-MBA)
		"Sol/220419 2003 SL230", -- (MBA-MBA)
		"Sol/220420 2003 SH231", -- (MBA-MBA)
		"Sol/220423 2003 SM284", -- (MBA-MBA)
		"Sol/220424 2003 SE295", -- (MBA-MBA)
		"Sol/220427 2003 TN46", -- (MBA-MBA)
		"Sol/220429 2003 UD28", -- (MBA-MBA)
		"Sol/220430 2003 UK28", -- (MBA-MBA)
		"Sol/220431 2003 UH51", -- (MBA-MBA)
		"Sol/220432 2003 UL61", -- (MBA-MBA)
		"Sol/220436 2003 UO283", -- (MBA-MBA)
		"Sol/220437 2003 UD294", -- (MBA-MBA)
		"Sol/220438 2003 WD7", -- (MBA-MBA)
		"Sol/220439 2003 WL31", -- (MBA-MBA)
		"Sol/220440 2003 WH41", -- (MBA-MBA)
		"Sol/220441 2003 WC84", -- (MBA-MBA)
		"Sol/220444 2003 WL183", -- (MBA-MBA)
		"Sol/220445 2003 WR194", -- (MBA-MBA)
		"Sol/220446 2003 YX29", -- (MBA-MBA)
		"Sol/220447 2003 YG40", -- (MBA-MBA)
		"Sol/220448 2003 YF65", -- (MBA-MBA)
		"Sol/220449 2003 YN109", -- (MBA-MBA)
		"Sol/220450 2003 YW111", -- (MBA-MBA)
		"Sol/220451 2003 YY111", -- (MBA-MBA)
		"Sol/220453 2003 YS120", -- (MBA-MBA)
		"Sol/220454 2003 YD131", -- (MBA-MBA)
		"Sol/220455 2003 YQ163", -- (MBA-MBA)
		"Sol/220456 2004 AJ5", -- (MBA-MBA)
		"Sol/220457 2004 BY10", -- (MBA-MBA)
		"Sol/220458 2004 BJ20", -- (MBA-MBA)
		"Sol/220459 2004 BA25", -- (MBA-MBA)
		"Sol/220460 2004 BE30", -- (MBA-MBA)
		"Sol/220462 2004 BP36", -- (MBA-MBA)
		"Sol/220463 2004 BA40", -- (MBA-MBA)
		"Sol/220464 2004 BE40", -- (MBA-MBA)
		"Sol/220465 2004 BF52", -- (MBA-MBA)
		"Sol/220466 2004 BB58", -- (MBA-MBA)
		"Sol/220467 2004 BN67", -- (MBA-MBA)
		"Sol/220468 2004 BB71", -- (MBA-MBA)
		"Sol/220469 2004 BU78", -- (MBA-MBA)
		"Sol/220470 2004 BV97", -- (MBA-MBA)
		"Sol/220471 2004 BL102", -- (MBA-MBA)
		"Sol/220472 2004 BM103", -- (MBA-MBA)
		"Sol/220473 2004 BN110", -- (MBA-MBA)
		"Sol/220474 2004 BL140", -- (MBA-MBA)
		"Sol/220475 2004 BD143", -- (MBA-MBA)
		"Sol/220476 2004 CF4", -- (MBA-MBA)
		"Sol/220477 2004 CS14", -- (MBA-MBA)
		"Sol/220478 2004 CR15", -- (MBA-MBA)
		"Sol/220479 2004 CR17", -- (MBA-MBA)
		"Sol/220480 2004 CX17", -- (MBA-MBA)
		"Sol/220481 2004 CE29", -- (MBA-MBA)
		"Sol/220482 2004 CV35", -- (MBA-MBA)
		"Sol/220483 2004 CX35", -- (MBA-MBA)
		"Sol/220484 2004 CH55", -- (MBA-MBA)
		"Sol/220485 2004 CF63", -- (MBA-MBA)
		"Sol/220486 2004 CN77", -- (MBA-MBA)
		"Sol/220487 2004 CT77", -- (MBA-MBA)
		"Sol/220488 2004 CX81", -- (MBA-MBA)
		"Sol/220489 2004 CJ84", -- (MBA-MBA)
		"Sol/220490 2004 CR91", -- (MBA-MBA)
		"Sol/220491 2004 CY120", -- (MBA-MBA)
		"Sol/220492 2004 CJ123", -- (MBA-MBA)
		"Sol/220493 2004 CD129", -- (MBA-MBA)
		"Sol/220494 2004 DK", -- (MBA-MBA)
		"Sol/220495 Margarethe", -- (MBA-MBA)
		"Sol/220496 2004 DB1", -- (MBA-MBA)
		"Sol/220497 2004 DD1", -- (MBA-MBA)
		"Sol/220498 2004 DG5", -- (MBA-MBA)
		"Sol/220499 2004 DD10", -- (MBA-MBA)
		"Sol/220500 2004 DM11", -- (MBA-MBA)
		"Sol/220501 2004 DB18", -- (MBA-MBA)
		"Sol/220502 2004 DG21", -- (MBA-MBA)
		"Sol/220503 2004 DP21", -- (MBA-MBA)
		"Sol/220504 2004 DP31", -- (MBA-MBA)
		"Sol/220505 2004 DL33", -- (MBA-MBA)
		"Sol/220506 2004 DE35", -- (MBA-MBA)
		"Sol/220507 2004 DH44", -- (MBA-MBA)
		"Sol/220508 2004 DH47", -- (MBA-MBA)
		"Sol/220509 2004 DA60", -- (MBA-MBA)
		"Sol/220510 2004 EQ7", -- (MBA-MBA)
		"Sol/220511 2004 ET9", -- (MBA-MBA)
		"Sol/220512 2004 EH17", -- (MBA-MBA)
		"Sol/220513 2004 EW19", -- (MBA-MBA)
		"Sol/220514 2004 EF21", -- (MBA-MBA)
		"Sol/220515 2004 EZ21", -- (MBA-MBA)
		"Sol/220516 2004 ES29", -- (MBA-MBA)
		"Sol/220517 2004 ER34", -- (MBA-MBA)
		"Sol/220518 2004 EP43", -- (MBA-MBA)
		"Sol/220519 2004 EG54", -- (MBA-MBA)
		"Sol/220520 2004 EW62", -- (MBA-MBA)
		"Sol/220521 2004 EF70", -- (MBA-MBA)
		"Sol/220522 2004 EQ70", -- (MBA-MBA)
		"Sol/220523 2004 EP73", -- (MBA-MBA)
		"Sol/220524 2004 EH78", -- (MBA-MBA)
		"Sol/220525 2004 ET83", -- (MBA-MBA)
		"Sol/220526 2004 EA86", -- (MBA-MBA)
		"Sol/220527 2004 EO96", -- (MBA-MBA)
		"Sol/220528 2004 EC115", -- (MBA-MBA)
		"Sol/220529 2004 FG18", -- (MBA-MBA)
		"Sol/220531 2004 FS23", -- (MBA-MBA)
		"Sol/220532 2004 FK25", -- (MBA-MBA)
		"Sol/220533 2004 FC31", -- (MBA-MBA)
		"Sol/220534 2004 FC34", -- (MBA-MBA)
		"Sol/220535 2004 FJ36", -- (MBA-MBA)
		"Sol/220536 2004 FC41", -- (MBA-MBA)
		"Sol/220537 2004 FA48", -- (MBA-MBA)
		"Sol/220538 2004 FE55", -- (MBA-MBA)
		"Sol/220539 2004 FO75", -- (MBA-MBA)
		"Sol/220540 2004 FQ80", -- (MBA-MBA)
		"Sol/220541 2004 FX110", -- (MBA-MBA)
		"Sol/220542 2004 FL118", -- (MBA-MBA)
		"Sol/220543 2004 FF124", -- (MBA-MBA)
		"Sol/220544 2004 FB135", -- (MBA-MBA)
		"Sol/220545 2004 FE142", -- (MBA-MBA)
		"Sol/220546 2004 FE148", -- (MBA-MBA)
		"Sol/220547 2004 FP158", -- (MBA-MBA)
		"Sol/220548 2004 GW5", -- (MBA-MBA)
		"Sol/220549 2004 GH8", -- (MBA-MBA)
		"Sol/220550 2004 GP14", -- (MBA-MBA)
		"Sol/220551 2004 GX20", -- (MBA-MBA)
		"Sol/220552 2004 GD38", -- (MBA-MBA)
		"Sol/220553 2004 GM39", -- (MBA-MBA)
		"Sol/220554 2004 GW59", -- (MBA-MBA)
		"Sol/220556 2004 HN3", -- (MBA-MBA)
		"Sol/220557 2004 HZ4", -- (MBA-MBA)
		"Sol/220558 2004 HE5", -- (MBA-MBA)
		"Sol/220559 2004 HB10", -- (MBA-MBA)
		"Sol/220560 2004 HV10", -- (MBA-MBA)
		"Sol/220561 2004 HN17", -- (MBA-MBA)
		"Sol/220562 2004 HM18", -- (MBA-MBA)
		"Sol/220563 2004 HT19", -- (MBA-MBA)
		"Sol/220564 2004 HX19", -- (MBA-MBA)
		"Sol/220565 2004 HD22", -- (MBA-MBA)
		"Sol/220566 2004 HQ26", -- (MBA-MBA)
		"Sol/220567 2004 HJ37", -- (MBA-MBA)
		"Sol/220568 2004 HT42", -- (MBA-MBA)
		"Sol/220569 2004 HP47", -- (MBA-MBA)
		"Sol/220571 2004 HE53", -- (MBA-MBA)
		"Sol/220572 2004 HZ54", -- (MBA-MBA)
		"Sol/220573 2004 HF57", -- (MBA-MBA)
		"Sol/220575 2004 HF62", -- (MBA-MBA)
		"Sol/220576 2004 HK62", -- (MBA-MBA)
		"Sol/220577 2004 HS67", -- (MBA-MBA)
		"Sol/220578 2004 JG", -- (MBA-MBA)
		"Sol/220579 2004 JX5", -- (MBA-MBA)
		"Sol/220580 2004 JU7", -- (MBA-MBA)
		"Sol/220581 2004 JV10", -- (MBA-MBA)
		"Sol/220582 2004 JU22", -- (MBA-MBA)
		"Sol/220583 2004 JF23", -- (MBA-MBA)
		"Sol/220584 2004 JF28", -- (MBA-MBA)
		"Sol/220585 2004 JG28", -- (MBA-MBA)
		"Sol/220586 2004 JL36", -- (MBA-MBA)
		"Sol/220587 2004 JB39", -- (MBA-MBA)
		"Sol/220588 2004 KM10", -- (MBA-MBA)
		"Sol/220589 2004 KZ12", -- (MBA-MBA)
		"Sol/220590 2004 KE15", -- (MBA-MBA)
		"Sol/220591 2004 LB4", -- (MBA-MBA)
		"Sol/220592 2004 LY14", -- (MBA-MBA)
		"Sol/220593 2004 LG23", -- (MBA-MBA)
		"Sol/220594 2004 NQ4", -- (MBA-MBA)
		"Sol/220595 2004 NR4", -- (MBA-MBA)
		"Sol/220596 2004 NK6", -- (MBA-MBA)
		"Sol/220597 2004 NP15", -- (MBA-MBA)
		"Sol/220598 2004 NG17", -- (MBA-MBA)
		"Sol/220599 2004 NY18", -- (MBA-MBA)
		"Sol/220600 2004 NB23", -- (MBA-MBA)
		"Sol/220601 2004 OP1", -- (MBA-MBA)
		"Sol/220602 2004 OE8", -- (MBA-MBA)
		"Sol/220603 2004 OX9", -- (MBA-MBA)
		"Sol/220604 2004 PA1", -- (MBA-MBA)
		"Sol/220605 2004 PB6", -- (MBA-MBA)
		"Sol/220606 2004 PH6", -- (MBA-MBA)
		"Sol/220607 2004 PY6", -- (MBA-MBA)
		"Sol/220608 2004 PQ12", -- (MBA-MBA)
		"Sol/220609 2004 PS14", -- (MBA-MBA)
		"Sol/220610 2004 PY16", -- (MBA-MBA)
		"Sol/220611 2004 PT20", -- (MBA-MBA)
		"Sol/220612 2004 PQ21", -- (MBA-MBA)
		"Sol/220613 2004 PC37", -- (MBA-MBA)
		"Sol/220614 2004 PH54", -- (MBA-MBA)
		"Sol/220615 2004 PL54", -- (MBA-MBA)
		"Sol/220616 2004 PC57", -- (MBA-MBA)
		"Sol/220617 2004 PT67", -- (MBA-MBA)
		"Sol/220618 2004 PP77", -- (MBA-MBA)
		"Sol/220619 2004 PJ78", -- (MBA-MBA)
		"Sol/220620 2004 PA79", -- (MBA-MBA)
		"Sol/220621 2004 PH83", -- (MBA-MBA)
		"Sol/220622 2004 PH91", -- (MBA-MBA)
		"Sol/220623 2004 PT93", -- (MBA-MBA)
		"Sol/220624 2004 PY96", -- (MBA-MBA)
		"Sol/220625 2004 PS97", -- (MBA-MBA)
		"Sol/220626 2004 PT100", -- (MBA-MBA)
		"Sol/220627 2004 PK102", -- (MBA-MBA)
		"Sol/220628 2004 PK104", -- (MBA-MBA)
		"Sol/220629 2004 PE105", -- (MBA-MBA)
		"Sol/220630 2004 PQ105", -- (MBA-MBA)
		"Sol/220631 2004 QH5", -- (MBA-MBA)
		"Sol/220632 2004 QT14", -- (MBA-MBA)
		"Sol/220633 2004 QV19", -- (MBA-MBA)
		"Sol/220634 2004 QC25", -- (MBA-MBA)
		"Sol/220636 2004 RL19", -- (MBA-MBA)
		"Sol/220637 2004 RQ21", -- (MBA-MBA)
		"Sol/220638 2004 RM31", -- (MBA-MBA)
		"Sol/220639 2004 RT40", -- (MBA-MBA)
		"Sol/220640 2004 RY40", -- (MBA-MBA)
		"Sol/220641 2004 RT43", -- (MBA-MBA)
		"Sol/220642 2004 RA52", -- (MBA-MBA)
		"Sol/220643 2004 RR56", -- (MBA-MBA)
		"Sol/220644 2004 RW57", -- (MBA-MBA)
		"Sol/220645 2004 RR65", -- (MBA-MBA)
		"Sol/220646 2004 RN68", -- (MBA-MBA)
		"Sol/220647 2004 RY71", -- (MBA-MBA)
		"Sol/220648 2004 RP83", -- (MBA-MBA)
		"Sol/220649 2004 RG86", -- (MBA-MBA)
		"Sol/220650 2004 RU93", -- (MBA-MBA)
		"Sol/220651 2004 RK101", -- (MBA-MBA)
		"Sol/220652 2004 RD104", -- (MBA-MBA)
		"Sol/220653 2004 RH105", -- (MBA-MBA)
		"Sol/220654 2004 RX122", -- (MBA-MBA)
		"Sol/220655 2004 RG130", -- (MBA-MBA)
		"Sol/220656 2004 RY138", -- (MBA-MBA)
		"Sol/220657 2004 RA145", -- (MBA-MBA)
		"Sol/220658 2004 RO148", -- (MBA-MBA)
		"Sol/220659 2004 RN154", -- (MBA-MBA)
		"Sol/220660 2004 RL163", -- (MBA-MBA)
		"Sol/220661 2004 RJ164", -- (MBA-MBA)
		"Sol/220662 2004 RW167", -- (MBA-MBA)
		"Sol/220663 2004 RG179", -- (MBA-MBA)
		"Sol/220664 2004 RU180", -- (MBA-MBA)
		"Sol/220665 2004 RA187", -- (MBA-MBA)
		"Sol/220666 2004 RN187", -- (MBA-MBA)
		"Sol/220667 2004 RQ192", -- (MBA-MBA)
		"Sol/220668 2004 RY197", -- (MBA-MBA)
		"Sol/220669 2004 RT198", -- (MBA-MBA)
		"Sol/220670 2004 RF200", -- (MBA-MBA)
		"Sol/220671 2004 RK201", -- (MBA-MBA)
		"Sol/220672 2004 RR201", -- (MBA-MBA)
		"Sol/220673 2004 RQ208", -- (MBA-MBA)
		"Sol/220674 2004 RC214", -- (MBA-MBA)
		"Sol/220675 2004 RR216", -- (MBA-MBA)
		"Sol/220676 2004 RL217", -- (MBA-MBA)
		"Sol/220677 2004 RY218", -- (MBA-MBA)
		"Sol/220678 2004 RB219", -- (MBA-MBA)
		"Sol/220679 2004 RR220", -- (MBA-MBA)
		"Sol/220680 2004 RV220", -- (MBA-MBA)
		"Sol/220681 2004 RX220", -- (MBA-MBA)
		"Sol/220682 2004 RY220", -- (MBA-MBA)
		"Sol/220683 2004 RJ227", -- (MBA-MBA)
		"Sol/220684 2004 RR229", -- (MBA-MBA)
		"Sol/220685 2004 RG233", -- (MBA-MBA)
		"Sol/220686 2004 RQ246", -- (MBA-MBA)
		"Sol/220687 2004 RZ265", -- (MBA-MBA)
		"Sol/220688 2004 RQ287", -- (MBA-MBA)
		"Sol/220689 2004 RR287", -- (MBA-MBA)
		"Sol/220690 2004 RQ290", -- (MBA-MBA)
		"Sol/220691 2004 RY290", -- (MBA-MBA)
		"Sol/220692 2004 RK292", -- (MBA-MBA)
		"Sol/220693 2004 RN309", -- (MBA-MBA)
		"Sol/220694 2004 RS309", -- (MBA-MBA)
		"Sol/220695 2004 RY313", -- (MBA-MBA)
		"Sol/220696 2004 RA316", -- (MBA-MBA)
		"Sol/220697 2004 RC320", -- (MBA-MBA)
		"Sol/220698 2004 RF322", -- (MBA-MBA)
		"Sol/220699 2004 RL322", -- (MBA-MBA)
		"Sol/220700 2004 RH323", -- (MBA-MBA)
		"Sol/220701 2004 RX324", -- (MBA-MBA)
		"Sol/220702 2004 RH325", -- (MBA-MBA)
		"Sol/220704 2004 RK325", -- (MBA-MBA)
		"Sol/220705 2004 RU325", -- (MBA-MBA)
		"Sol/220706 2004 RM337", -- (MBA-MBA)
		"Sol/220707 2004 RC345", -- (MBA-MBA)
		"Sol/220708 2004 RL345", -- (MBA-MBA)
		"Sol/220709 2004 SB3", -- (MBA-MBA)
		"Sol/220710 2004 SK8", -- (MBA-MBA)
		"Sol/220711 2004 SJ12", -- (MBA-MBA)
		"Sol/220712 2004 SL14", -- (MBA-MBA)
		"Sol/220713 2004 SS17", -- (MBA-MBA)
		"Sol/220714 2004 SR19", -- (MBA-MBA)
		"Sol/220715 2004 ST19", -- (MBA-MBA)
		"Sol/220716 2004 SX25", -- (MBA-MBA)
		"Sol/220718 2004 SX30", -- (MBA-MBA)
		"Sol/220719 2004 SV38", -- (MBA-MBA)
		"Sol/220720 2004 SA39", -- (MBA-MBA)
		"Sol/220721 2004 SL39", -- (MBA-MBA)
		"Sol/220722 2004 SZ39", -- (MBA-MBA)
		"Sol/220723 2004 SP45", -- (MBA-MBA)
		"Sol/220724 2004 SL47", -- (MBA-MBA)
		"Sol/220725 2004 SQ49", -- (MBA-MBA)
		"Sol/220726 2004 SV50", -- (MBA-MBA)
		"Sol/220727 2004 SN51", -- (MBA-MBA)
		"Sol/220728 2004 SA52", -- (MBA-MBA)
		"Sol/220729 2004 SM54", -- (MBA-MBA)
		"Sol/220730 2004 SO58", -- (MBA-MBA)
		"Sol/220731 2004 SM59", -- (MBA-MBA)
		"Sol/220732 2004 TV", -- (MBA-MBA)
		"Sol/220733 2004 TS11", -- (MBA-MBA)
		"Sol/220734 2004 TM15", -- (MBA-MBA)
		"Sol/220735 2004 TO15", -- (MBA-MBA)
		"Sol/220736 Niihama", -- (MBA-MBA)
		"Sol/220737 2004 TJ17", -- (MBA-MBA)
		"Sol/220739 2004 TU19", -- (MBA-MBA)
		"Sol/220740 2004 TJ21", -- (MBA-MBA)
		"Sol/220741 2004 TD24", -- (MBA-MBA)
		"Sol/220742 2004 TO28", -- (MBA-MBA)
		"Sol/220743 2004 TO33", -- (MBA-MBA)
		"Sol/220744 2004 TW41", -- (MBA-MBA)
		"Sol/220745 2004 TO60", -- (MBA-MBA)
		"Sol/220746 2004 TY60", -- (MBA-MBA)
		"Sol/220747 2004 TL65", -- (MBA-MBA)
		"Sol/220748 2004 TG68", -- (MBA-MBA)
		"Sol/220749 2004 TO69", -- (MBA-MBA)
		"Sol/220751 2004 TH72", -- (MBA-MBA)
		"Sol/220752 2004 TG76", -- (MBA-MBA)
		"Sol/220753 2004 TQ79", -- (MBA-MBA)
		"Sol/220754 2004 TV85", -- (MBA-MBA)
		"Sol/220755 2004 TZ88", -- (MBA-MBA)
		"Sol/220756 2004 TQ94", -- (MBA-MBA)
		"Sol/220757 2004 TH101", -- (MBA-MBA)
		"Sol/220758 2004 TV101", -- (MBA-MBA)
		"Sol/220759 2004 TG105", -- (MBA-MBA)
		"Sol/220760 2004 TO105", -- (MBA-MBA)
		"Sol/220761 2004 TR109", -- (MBA-MBA)
		"Sol/220762 2004 TN116", -- (MBA-MBA)
		"Sol/220763 2004 TQ117", -- (MBA-MBA)
		"Sol/220764 2004 TK118", -- (MBA-MBA)
		"Sol/220765 2004 TA120", -- (MBA-MBA)
		"Sol/220766 2004 TN121", -- (MBA-MBA)
		"Sol/220767 2004 TW122", -- (MBA-MBA)
		"Sol/220768 2004 TK126", -- (MBA-MBA)
		"Sol/220769 2004 TP128", -- (MBA-MBA)
		"Sol/220770 2004 TU129", -- (MBA-MBA)
		"Sol/220771 2004 TK130", -- (MBA-MBA)
		"Sol/220772 2004 TJ131", -- (MBA-MBA)
		"Sol/220774 2004 TB135", -- (MBA-MBA)
		"Sol/220775 2004 TA137", -- (MBA-MBA)
		"Sol/220776 2004 TB137", -- (MBA-MBA)
		"Sol/220777 2004 TU137", -- (MBA-MBA)
		"Sol/220778 2004 TY138", -- (MBA-MBA)
		"Sol/220779 2004 TL139", -- (MBA-MBA)
		"Sol/220781 2004 TD144", -- (MBA-MBA)
		"Sol/220782 2004 TB149", -- (MBA-MBA)
		"Sol/220783 2004 TT167", -- (MBA-MBA)
		"Sol/220784 2004 TC168", -- (MBA-MBA)
		"Sol/220785 2004 TV168", -- (MBA-MBA)
		"Sol/220786 2004 TM172", -- (MBA-MBA)
		"Sol/220787 2004 TU173", -- (MBA-MBA)
		"Sol/220788 2004 TA174", -- (MBA-MBA)
		"Sol/220789 2004 TD175", -- (MBA-MBA)
		"Sol/220790 2004 TJ175", -- (MBA-MBA)
		"Sol/220791 2004 TE179", -- (MBA-MBA)
		"Sol/220792 2004 TY179", -- (MBA-MBA)
		"Sol/220793 2004 TN196", -- (MBA-MBA)
		"Sol/220794 2004 TE197", -- (MBA-MBA)
		"Sol/220795 2004 TV198", -- (MBA-MBA)
		"Sol/220796 2004 TC213", -- (MBA-MBA)
		"Sol/220797 2004 TD216", -- (MBA-MBA)
		"Sol/220798 2004 TF220", -- (MBA-MBA)
		"Sol/220799 2004 TF222", -- (MBA-MBA)
		"Sol/220800 2004 TU222", -- (MBA-MBA)
		"Sol/220801 2004 TD223", -- (MBA-MBA)
		"Sol/220802 2004 TL230", -- (MBA-MBA)
		"Sol/220803 2004 TR231", -- (MBA-MBA)
		"Sol/220804 2004 TO241", -- (MBA-MBA)
		"Sol/220805 2004 TY241", -- (MBA-MBA)
		"Sol/220806 2004 TA242", -- (MBA-MBA)
		"Sol/220807 2004 TM243", -- (MBA-MBA)
		"Sol/220808 2004 TC247", -- (MBA-MBA)
		"Sol/220809 2004 TE247", -- (MBA-MBA)
		"Sol/220810 2004 TU247", -- (MBA-MBA)
		"Sol/220812 2004 TQ250", -- (MBA-MBA)
		"Sol/220813 2004 TR251", -- (MBA-MBA)
		"Sol/220814 2004 TL261", -- (MBA-MBA)
		"Sol/220815 2004 TZ273", -- (MBA-MBA)
		"Sol/220816 2004 TW280", -- (MBA-MBA)
		"Sol/220817 2004 TX294", -- (MBA-MBA)
		"Sol/220818 2004 TB302", -- (MBA-MBA)
		"Sol/220819 2004 TD303", -- (MBA-MBA)
		"Sol/220820 2004 TH303", -- (MBA-MBA)
		"Sol/220821 2004 TE310", -- (MBA-MBA)
		"Sol/220822 2004 TU310", -- (MBA-MBA)
		"Sol/220823 2004 TY310", -- (MBA-MBA)
		"Sol/220824 2004 TE311", -- (MBA-MBA)
		"Sol/220825 2004 TX312", -- (MBA-MBA)
		"Sol/220826 2004 TO325", -- (MBA-MBA)
		"Sol/220827 2004 TS336", -- (MBA-MBA)
		"Sol/220828 2004 TG339", -- (MBA-MBA)
		"Sol/220829 2004 TS346", -- (MBA-MBA)
		"Sol/220830 2004 TY347", -- (MBA-MBA)
		"Sol/220831 2004 TE360", -- (MBA-MBA)
		"Sol/220832 2004 TJ360", -- (MBA-MBA)
		"Sol/220833 2004 TX361", -- (MBA-MBA)
		"Sol/220834 2004 TQ366", -- (MBA-MBA)
		"Sol/220835 2004 UP4", -- (MBA-MBA)
		"Sol/220836 2004 UE7", -- (MBA-MBA)
		"Sol/220837 2004 UA9", -- (MBA-MBA)
		"Sol/220838 2004 UD9", -- (MBA-MBA)
		"Sol/220840 2004 VQ", -- (MBA-MBA)
		"Sol/220841 2004 VB2", -- (MBA-MBA)
		"Sol/220842 2004 VD2", -- (MBA-MBA)
		"Sol/220843 2004 VE3", -- (MBA-MBA)
		"Sol/220844 2004 VY5", -- (MBA-MBA)
		"Sol/220845 2004 VP6", -- (MBA-MBA)
		"Sol/220846 2004 VD8", -- (MBA-MBA)
		"Sol/220847 2004 VE14", -- (MBA-MBA)
		"Sol/220848 2004 VK26", -- (MBA-MBA)
		"Sol/220849 2004 VZ28", -- (MBA-MBA)
		"Sol/220850 2004 VB47", -- (MBA-MBA)
		"Sol/220851 2004 VC61", -- (MBA-MBA)
		"Sol/220852 2004 VK61", -- (MBA-MBA)
		"Sol/220853 2004 VN61", -- (MBA-MBA)
		"Sol/220854 2004 VP61", -- (MBA-MBA)
		"Sol/220855 2004 VS61", -- (MBA-MBA)
		"Sol/220856 2004 VK62", -- (MBA-MBA)
		"Sol/220857 2004 VY70", -- (MBA-MBA)
		"Sol/220858 2004 VT72", -- (MBA-MBA)
		"Sol/220859 2004 VQ76", -- (MBA-MBA)
		"Sol/220861 2004 VV86", -- (MBA-MBA)
		"Sol/220862 2004 VQ90", -- (MBA-MBA)
		"Sol/220864 2004 VV95", -- (MBA-MBA)
		"Sol/220865 2004 VR96", -- (MBA-MBA)
		"Sol/220866 2004 WB6", -- (MBA-MBA)
		"Sol/220867 2004 WF10", -- (MBA-MBA)
		"Sol/220869 2004 WR11", -- (MBA-MBA)
		"Sol/220870 2004 XY5", -- (MBA-MBA)
		"Sol/220871 2004 XX14", -- (MBA-MBA)
		"Sol/220872 2004 XE15", -- (MBA-MBA)
		"Sol/220874 2004 XT21", -- (MBA-MBA)
		"Sol/220875 2004 XZ22", -- (MBA-MBA)
		"Sol/220876 2004 XE23", -- (MBA-MBA)
		"Sol/220877 2004 XL28", -- (MBA-MBA)
		"Sol/220879 2004 XJ64", -- (MBA-MBA)
		"Sol/220880 2004 XQ64", -- (MBA-MBA)
		"Sol/220881 2004 XZ64", -- (MBA-MBA)
		"Sol/220884 2004 XM84", -- (MBA-MBA)
		"Sol/220886 Lauren-Yuill", -- (MBA-MBA)
		"Sol/220887 2004 XR107", -- (MBA-MBA)
		"Sol/220889 2004 XG124", -- (MBA-MBA)
		"Sol/220890 2004 XL129", -- (MBA-MBA)
		"Sol/220891 2004 XF134", -- (MBA-MBA)
		"Sol/220892 2004 XR145", -- (MBA-MBA)
		"Sol/220895 2004 YB1", -- (MBA-MBA)
		"Sol/220897 2004 YL3", -- (MBA-MBA)
		"Sol/220898 2004 YT5", -- (MBA-MBA)
		"Sol/220899 2004 YU9", -- (MBA-MBA)
		"Sol/220900 2004 YN10", -- (MBA-MBA)
		"Sol/220902 2004 YH33", -- (MBA-MBA)
		"Sol/220903 2005 AD2", -- (MBA-MBA)
		"Sol/220904 2005 AJ22", -- (MBA-MBA)
		"Sol/220905 2005 AZ30", -- (MBA-MBA)
		"Sol/220907 2005 CB59", -- (MBA-MBA)
		"Sol/220912 2005 EN142", -- (MBA-MBA)
		"Sol/220913 2005 EJ145", -- (MBA-MBA)
		"Sol/220914 2005 ER263", -- (MBA-MBA)
		"Sol/220915 2005 ER323", -- (MBA-MBA)
		"Sol/220916 2005 EB327", -- (MBA-MBA)
		"Sol/220917 2005 GQ4", -- (MBA-MBA)
		"Sol/220918 2005 GX5", -- (MBA-MBA)
		"Sol/220919 2005 GC7", -- (MBA-MBA)
		"Sol/220920 2005 GS10", -- (MBA-MBA)
		"Sol/220922 2005 GH31", -- (MBA-MBA)
		"Sol/220923 2005 GQ49", -- (MBA-MBA)
		"Sol/220924 2005 GO50", -- (MBA-MBA)
		"Sol/220925 2005 GL93", -- (MBA-MBA)
		"Sol/220926 2005 GN94", -- (MBA-MBA)
		"Sol/220927 2005 GL148", -- (MBA-MBA)
		"Sol/220928 2005 GY163", -- (MBA-MBA)
		"Sol/220929 2005 GE220", -- (MBA-MBA)
		"Sol/220930 2005 GW223", -- (MBA-MBA)
		"Sol/220931 2005 HM", -- (MBA-MBA)
		"Sol/220932 2005 HN4", -- (MBA-MBA)
		"Sol/220933 2005 HJ6", -- (MBA-MBA)
		"Sol/220934 2005 JO17", -- (MBA-MBA)
		"Sol/220935 2005 JM68", -- (MBA-MBA)
		"Sol/220936 2005 JQ69", -- (MBA-MBA)
		"Sol/220937 2005 JA76", -- (MBA-MBA)
		"Sol/220938 2005 JA88", -- (MBA-MBA)
		"Sol/220939 2005 JO92", -- (MBA-MBA)
		"Sol/220940 2005 JG99", -- (MBA-MBA)
		"Sol/220941 2005 JZ105", -- (MBA-MBA)
		"Sol/220942 2005 JB112", -- (MBA-MBA)
		"Sol/220943 2005 JE135", -- (MBA-MBA)
		"Sol/220944 2005 JG149", -- (MBA-MBA)
		"Sol/220945 2005 JP151", -- (MBA-MBA)
		"Sol/220946 2005 JY153", -- (MBA-MBA)
		"Sol/220947 2005 JA161", -- (MBA-MBA)
		"Sol/220948 2005 KU2", -- (MBA-MBA)
		"Sol/220949 2005 KD10", -- (MBA-MBA)
		"Sol/220950 2005 KU10", -- (MBA-MBA)
		"Sol/220952 2005 LJ19", -- (MBA-MBA)
		"Sol/220953 2005 LH26", -- (MBA-MBA)
		"Sol/220954 2005 LD30", -- (MBA-MBA)
		"Sol/220955 2005 LO48", -- (MBA-MBA)
		"Sol/220956 2005 LR48", -- (MBA-MBA)
		"Sol/220957 2005 MD2", -- (MBA-MBA)
		"Sol/220958 2005 MF8", -- (MBA-MBA)
		"Sol/220959 2005 ME12", -- (MBA-MBA)
		"Sol/220960 2005 MC15", -- (MBA-MBA)
		"Sol/220961 2005 MN18", -- (MBA-MBA)
		"Sol/220962 2005 ML25", -- (MBA-MBA)
		"Sol/220963 2005 MR25", -- (MBA-MBA)
		"Sol/220964 2005 MY27", -- (MBA-MBA)
		"Sol/220965 2005 MX28", -- (MBA-MBA)
		"Sol/220966 2005 MG32", -- (MBA-MBA)
		"Sol/220967 2005 ME33", -- (MBA-MBA)
		"Sol/220968 2005 MT39", -- (MBA-MBA)
		"Sol/220969 2005 MG43", -- (MBA-MBA)
		"Sol/220970 2005 MS45", -- (MBA-MBA)
		"Sol/220971 2005 MX45", -- (MBA-MBA)
		"Sol/220972 2005 MJ53", -- (MBA-MBA)
		"Sol/220973 2005 MN53", -- (MBA-MBA)
		"Sol/220974 2005 MR53", -- (MBA-MBA)
		"Sol/220975 2005 NA2", -- (MBA-MBA)
		"Sol/220976 2005 ND2", -- (MBA-MBA)
		"Sol/220977 2005 NC6", -- (MBA-MBA)
		"Sol/220978 2005 NL9", -- (MBA-MBA)
		"Sol/220979 2005 NS9", -- (MBA-MBA)
		"Sol/220980 2005 NY9", -- (MBA-MBA)
		"Sol/220981 2005 NE11", -- (MBA-MBA)
		"Sol/220982 2005 NR11", -- (MBA-MBA)
		"Sol/220983 2005 NZ14", -- (MBA-MBA)
		"Sol/220984 2005 NT15", -- (MBA-MBA)
		"Sol/220985 2005 NU28", -- (MBA-MBA)
		"Sol/220986 2005 ND29", -- (MBA-MBA)
		"Sol/220987 2005 NZ29", -- (MBA-MBA)
		"Sol/220988 2005 NE32", -- (MBA-MBA)
		"Sol/220989 2005 NF34", -- (MBA-MBA)
		"Sol/220990 2005 NQ34", -- (MBA-MBA)
		"Sol/220991 2005 NL42", -- (MBA-MBA)
		"Sol/220992 2005 NZ48", -- (MBA-MBA)
		"Sol/220993 2005 ND49", -- (MBA-MBA)
		"Sol/220994 2005 NK51", -- (MBA-MBA)
		"Sol/220995 2005 NP53", -- (MBA-MBA)
		"Sol/220996 2005 NN61", -- (MBA-MBA)
		"Sol/220997 2005 NS65", -- (MBA-MBA)
		"Sol/220998 2005 ND70", -- (MBA-MBA)
		"Sol/220999 2005 NE73", -- (MBA-MBA)
		"Sol/221000 2005 NH75", -- (MBA-MBA)
		"Sol/221001 2005 NE83", -- (MBA-MBA)
		"Sol/221002 2005 NV90", -- (MBA-MBA)
		"Sol/221003 2005 NH93", -- (MBA-MBA)
		"Sol/221004 2005 NP95", -- (MBA-MBA)
		"Sol/221005 2005 NH122", -- (MBA-MBA)
		"Sol/221006 2005 OH2", -- (MBA-MBA)
		"Sol/221007 2005 OD4", -- (MBA-MBA)
		"Sol/221008 2005 OX5", -- (MBA-MBA)
		"Sol/221009 2005 OM9", -- (MBA-MBA)
		"Sol/221010 2005 OW11", -- (MBA-MBA)
		"Sol/221011 2005 OJ13", -- (MBA-MBA)
		"Sol/221012 2005 OH18", -- (MBA-MBA)
		"Sol/221013 2005 OA27", -- (MBA-MBA)
		"Sol/221014 2005 OB29", -- (MBA-MBA)
		"Sol/221015 2005 PJ1", -- (MBA-MBA)
		"Sol/221016 2005 PW1", -- (MBA-MBA)
		"Sol/221017 2005 PB14", -- (MBA-MBA)
		"Sol/221018 2005 PV14", -- (MBA-MBA)
		"Sol/221019 Raine", -- (MBA-MBA)
		"Sol/221020 2005 PS20", -- (MBA-MBA)
		"Sol/221021 2005 QY3", -- (MBA-MBA)
		"Sol/221022 2005 QE5", -- (MBA-MBA)
		"Sol/221023 2005 QK19", -- (MBA-MBA)
		"Sol/221024 2005 QP19", -- (MBA-MBA)
		"Sol/221025 2005 QA21", -- (MBA-MBA)
		"Sol/221026 Jeancoester", -- (MBA-MBA)
		"Sol/221027 2005 QU31", -- (MBA-MBA)
		"Sol/221028 2005 QS32", -- (MBA-MBA)
		"Sol/221029 2005 QM33", -- (MBA-MBA)
		"Sol/221030 2005 QO42", -- (MBA-MBA)
		"Sol/221031 2005 QV42", -- (MBA-MBA)
		"Sol/221032 2005 QT43", -- (MBA-MBA)
		"Sol/221033 2005 QU52", -- (MBA-MBA)
		"Sol/221034 2005 QX65", -- (MBA-MBA)
		"Sol/221035 2005 QZ65", -- (MBA-MBA)
		"Sol/221036 2005 QK66", -- (MBA-MBA)
		"Sol/221037 2005 QL66", -- (MBA-MBA)
		"Sol/221038 2005 QZ67", -- (MBA-MBA)
		"Sol/221039 2005 QP68", -- (MBA-MBA)
		"Sol/221040 2005 QE71", -- (MBA-MBA)
		"Sol/221041 2005 QF74", -- (MBA-MBA)
		"Sol/221042 2005 QF77", -- (MBA-MBA)
		"Sol/221043 2005 QC82", -- (MBA-MBA)
		"Sol/221044 2005 QT88", -- (MBA-MBA)
		"Sol/221045 2005 QT94", -- (MBA-MBA)
		"Sol/221046 2005 QV94", -- (MBA-MBA)
		"Sol/221047 2005 QZ97", -- (MBA-MBA)
		"Sol/221048 2005 QL100", -- (MBA-MBA)
		"Sol/221049 2005 QA110", -- (MBA-MBA)
		"Sol/221050 2005 QT111", -- (MBA-MBA)
		"Sol/221051 2005 QK113", -- (MBA-MBA)
		"Sol/221052 2005 QK115", -- (MBA-MBA)
		"Sol/221053 2005 QJ118", -- (MBA-MBA)
		"Sol/221054 2005 QC127", -- (MBA-MBA)
		"Sol/221055 2005 QM130", -- (MBA-MBA)
		"Sol/221056 2005 QG133", -- (MBA-MBA)
		"Sol/221057 2005 QV135", -- (MBA-MBA)
		"Sol/221058 2005 QU142", -- (MBA-MBA)
		"Sol/221059 2005 QD143", -- (MBA-MBA)
		"Sol/221060 2005 QJ152", -- (MBA-MBA)
		"Sol/221061 2005 QW154", -- (MBA-MBA)
		"Sol/221062 2005 QX160", -- (MBA-MBA)
		"Sol/221063 2005 QY161", -- (MBA-MBA)
		"Sol/221064 2005 QL179", -- (MBA-MBA)
		"Sol/221065 2005 QP187", -- (MBA-MBA)
		"Sol/221066 2005 RK17", -- (MBA-MBA)
		"Sol/221067 2005 RJ20", -- (MBA-MBA)
		"Sol/221068 2005 RK24", -- (MBA-MBA)
		"Sol/221069 2005 RF30", -- (MBA-MBA)
		"Sol/221070 2005 RE32", -- (MBA-MBA)
		"Sol/221071 2005 RR33", -- (MBA-MBA)
		"Sol/221072 2005 SN", -- (MBA-MBA)
		"Sol/221073 Ovruch", -- (MBA-MBA)
		"Sol/221074 2005 SQ6", -- (MBA-MBA)
		"Sol/221075 2005 SA13", -- (MBA-MBA)
		"Sol/221076 2005 SM14", -- (MBA-MBA)
		"Sol/221077 2005 SP20", -- (MBA-MBA)
		"Sol/221078 2005 SS24", -- (MBA-MBA)
		"Sol/221079 2005 SX32", -- (MBA-MBA)
		"Sol/221080 2005 SR39", -- (MBA-MBA)
		"Sol/221081 2005 SU45", -- (MBA-MBA)
		"Sol/221082 2005 SC49", -- (MBA-MBA)
		"Sol/221083 2005 SH49", -- (MBA-MBA)
		"Sol/221084 2005 SX49", -- (MBA-MBA)
		"Sol/221085 2005 SK50", -- (MBA-MBA)
		"Sol/221086 2005 SG54", -- (MBA-MBA)
		"Sol/221087 2005 SU60", -- (MBA-MBA)
		"Sol/221088 2005 SW65", -- (MBA-MBA)
		"Sol/221089 2005 SE68", -- (MBA-MBA)
		"Sol/221090 2005 SZ79", -- (MBA-MBA)
		"Sol/221091 2005 SF85", -- (MBA-MBA)
		"Sol/221092 2005 SO90", -- (MBA-MBA)
		"Sol/221093 2005 SM91", -- (MBA-MBA)
		"Sol/221094 2005 SN94", -- (MBA-MBA)
		"Sol/221095 2005 SK96", -- (MBA-MBA)
		"Sol/221096 2005 SD97", -- (MBA-MBA)
		"Sol/221097 2005 SL101", -- (MBA-MBA)
		"Sol/221098 2005 SN103", -- (MBA-MBA)
		"Sol/221099 2005 SP104", -- (MBA-MBA)
		"Sol/221100 2005 SK105", -- (MBA-MBA)
		"Sol/221101 2005 SX107", -- (MBA-MBA)
		"Sol/221102 2005 SE109", -- (MBA-MBA)
		"Sol/221103 2005 SN111", -- (MBA-MBA)
		"Sol/221104 2005 SC125", -- (MBA-MBA)
		"Sol/221105 2005 SK143", -- (MBA-MBA)
		"Sol/221106 2005 SE145", -- (MBA-MBA)
		"Sol/221107 2005 SB151", -- (MBA-MBA)
		"Sol/221108 2005 SO152", -- (MBA-MBA)
		"Sol/221109 2005 SN161", -- (MBA-MBA)
		"Sol/221110 2005 SV161", -- (MBA-MBA)
		"Sol/221111 2005 SA165", -- (MBA-MBA)
		"Sol/221112 2005 SQ169", -- (MBA-MBA)
		"Sol/221113 2005 SW172", -- (MBA-MBA)
		"Sol/221114 2005 SQ189", -- (MBA-MBA)
		"Sol/221115 2005 SF194", -- (MBA-MBA)
		"Sol/221116 2005 SW196", -- (MBA-MBA)
		"Sol/221117 2005 SE217", -- (MBA-MBA)
		"Sol/221118 2005 SL218", -- (MBA-MBA)
		"Sol/221119 2005 SY218", -- (MBA-MBA)
		"Sol/221120 2005 SD219", -- (MBA-MBA)
		"Sol/221121 2005 SV221", -- (MBA-MBA)
		"Sol/221122 2005 SA222", -- (MBA-MBA)
		"Sol/221123 2005 SM222", -- (MBA-MBA)
		"Sol/221124 2005 SZ224", -- (MBA-MBA)
		"Sol/221125 2005 SM231", -- (MBA-MBA)
		"Sol/221126 2005 SW233", -- (MBA-MBA)
		"Sol/221127 2005 SB236", -- (MBA-MBA)
		"Sol/221128 2005 SK253", -- (MBA-MBA)
		"Sol/221129 2005 SQ259", -- (MBA-MBA)
		"Sol/221130 2005 SX263", -- (MBA-MBA)
		"Sol/221131 2005 SA270", -- (MBA-MBA)
		"Sol/221132 2005 SG275", -- (MBA-MBA)
		"Sol/221133 2005 SU278", -- (MBA-MBA)
		"Sol/221134 2005 SB280", -- (MBA-MBA)
		"Sol/221135 2005 SX280", -- (MBA-MBA)
		"Sol/221136 2005 SU281", -- (MBA-MBA)
		"Sol/221137 2005 SP283", -- (MBA-MBA)
		"Sol/221138 2005 TX1", -- (MBA-MBA)
		"Sol/221139 2005 TH3", -- (MBA-MBA)
		"Sol/221140 2005 TU5", -- (MBA-MBA)
		"Sol/221141 2005 TO11", -- (MBA-MBA)
		"Sol/221142 2005 TP12", -- (MBA-MBA)
		"Sol/221143 2005 TP19", -- (MBA-MBA)
		"Sol/221144 2005 TU19", -- (MBA-MBA)
		"Sol/221145 2005 TN21", -- (MBA-MBA)
		"Sol/221146 2005 TE26", -- (MBA-MBA)
		"Sol/221147 2005 TY35", -- (MBA-MBA)
		"Sol/221148 2005 TH41", -- (MBA-MBA)
		"Sol/221149 Cindyfoote", -- (MBA-MBA)
		"Sol/221150 Jerryfoote", -- (MBA-MBA)
		"Sol/221151 2005 TF62", -- (MBA-MBA)
		"Sol/221152 2005 TR62", -- (MBA-MBA)
		"Sol/221153 2005 TU73", -- (MBA-MBA)
		"Sol/221154 2005 TY75", -- (MBA-MBA)
		"Sol/221155 2005 TK79", -- (MBA-MBA)
		"Sol/221156 2005 TH81", -- (MBA-MBA)
		"Sol/221157 2005 TZ91", -- (MBA-MBA)
		"Sol/221158 2005 TD101", -- (MBA-MBA)
		"Sol/221159 2005 TD105", -- (MBA-MBA)
		"Sol/221160 2005 TM106", -- (MBA-MBA)
		"Sol/221161 2005 TP106", -- (MBA-MBA)
		"Sol/221162 2005 TZ107", -- (MBA-MBA)
		"Sol/221163 2005 TU113", -- (MBA-MBA)
		"Sol/221164 2005 TY121", -- (MBA-MBA)
		"Sol/221165 2005 TT124", -- (MBA-MBA)
		"Sol/221166 2005 TE131", -- (MBA-MBA)
		"Sol/221167 2005 TJ131", -- (MBA-MBA)
		"Sol/221168 2005 TV131", -- (MBA-MBA)
		"Sol/221169 2005 TS135", -- (MBA-MBA)
		"Sol/221170 2005 TH138", -- (MBA-MBA)
		"Sol/221171 2005 TP160", -- (MBA-MBA)
		"Sol/221172 2005 TE171", -- (MBA-MBA)
		"Sol/221173 2005 TX171", -- (MBA-MBA)
		"Sol/221174 2005 TD181", -- (MBA-MBA)
		"Sol/221175 2005 UR7", -- (MBA-MBA)
		"Sol/221176 2005 UN9", -- (MBA-MBA)
		"Sol/221177 2005 UH10", -- (MBA-MBA)
		"Sol/221178 2005 UE18", -- (MBA-MBA)
		"Sol/221179 2005 UQ18", -- (MBA-MBA)
		"Sol/221180 2005 UR20", -- (MBA-MBA)
		"Sol/221181 2005 UA23", -- (MBA-MBA)
		"Sol/221182 2005 UG25", -- (MBA-MBA)
		"Sol/221183 2005 UY28", -- (MBA-MBA)
		"Sol/221184 2005 UA29", -- (MBA-MBA)
		"Sol/221185 2005 UN29", -- (MBA-MBA)
		"Sol/221186 2005 UD30", -- (MBA-MBA)
		"Sol/221187 2005 UV31", -- (MBA-MBA)
		"Sol/221188 2005 UJ37", -- (MBA-MBA)
		"Sol/221189 2005 UN41", -- (MBA-MBA)
		"Sol/221190 2005 UP43", -- (MBA-MBA)
		"Sol/221191 2005 UF48", -- (MBA-MBA)
		"Sol/221192 2005 UY48", -- (MBA-MBA)
		"Sol/221193 2005 UQ49", -- (MBA-MBA)
		"Sol/221194 2005 UF52", -- (MBA-MBA)
		"Sol/221195 2005 UJ53", -- (MBA-MBA)
		"Sol/221196 2005 UR54", -- (MBA-MBA)
		"Sol/221197 2005 UV54", -- (MBA-MBA)
		"Sol/221198 2005 UH55", -- (MBA-MBA)
		"Sol/221199 2005 UU55", -- (MBA-MBA)
		"Sol/221200 2005 UA56", -- (MBA-MBA)
		"Sol/221201 2005 UY56", -- (MBA-MBA)
		"Sol/221202 2005 UR61", -- (MBA-MBA)
		"Sol/221203 2005 UT65", -- (MBA-MBA)
		"Sol/221204 2005 UH67", -- (MBA-MBA)
		"Sol/221205 2005 UE70", -- (MBA-MBA)
		"Sol/221206 2005 UO72", -- (MBA-MBA)
		"Sol/221207 2005 UD74", -- (MBA-MBA)
		"Sol/221208 2005 UX76", -- (MBA-MBA)
		"Sol/221209 2005 UZ76", -- (MBA-MBA)
		"Sol/221210 2005 UJ79", -- (MBA-MBA)
		"Sol/221211 2005 UC80", -- (MBA-MBA)
		"Sol/221212 2005 UE80", -- (MBA-MBA)
		"Sol/221213 2005 UH81", -- (MBA-MBA)
		"Sol/221214 2005 UQ85", -- (MBA-MBA)
		"Sol/221215 2005 UA88", -- (MBA-MBA)
		"Sol/221216 2005 UM91", -- (MBA-MBA)
		"Sol/221217 2005 UJ96", -- (MBA-MBA)
		"Sol/221218 2005 UK96", -- (MBA-MBA)
		"Sol/221219 2005 UK101", -- (MBA-MBA)
		"Sol/221220 2005 UF111", -- (MBA-MBA)
		"Sol/221221 2005 UR114", -- (MBA-MBA)
		"Sol/221222 2005 UH125", -- (MBA-MBA)
		"Sol/221223 2005 UK127", -- (MBA-MBA)
		"Sol/221224 2005 UA128", -- (MBA-MBA)
		"Sol/221225 2005 UN132", -- (MBA-MBA)
		"Sol/221226 2005 UQ138", -- (MBA-MBA)
		"Sol/221227 2005 UA148", -- (MBA-MBA)
		"Sol/221228 2005 UL156", -- (MBA-MBA)
		"Sol/221229 2005 UA158", -- (MBA-MBA)
		"Sol/221230 Sanaloria", -- (MBA-MBA)
		"Sol/221231 2005 UP160", -- (MBA-MBA)
		"Sol/221232 2005 UZ176", -- (MBA-MBA)
		"Sol/221233 2005 UT177", -- (MBA-MBA)
		"Sol/221234 2005 UG178", -- (MBA-MBA)
		"Sol/221235 2005 UG182", -- (MBA-MBA)
		"Sol/221236 2005 US190", -- (MBA-MBA)
		"Sol/221237 2005 UT190", -- (MBA-MBA)
		"Sol/221238 2005 UQ200", -- (MBA-MBA)
		"Sol/221239 2005 UZ203", -- (MBA-MBA)
		"Sol/221240 2005 UT214", -- (MBA-MBA)
		"Sol/221241 2005 UK215", -- (MBA-MBA)
		"Sol/221242 2005 UQ216", -- (MBA-MBA)
		"Sol/221243 2005 UF221", -- (MBA-MBA)
		"Sol/221244 2005 UB227", -- (MBA-MBA)
		"Sol/221245 2005 UC238", -- (MBA-MBA)
		"Sol/221246 2005 UK240", -- (MBA-MBA)
		"Sol/221247 2005 UT245", -- (MBA-MBA)
		"Sol/221248 2005 UN251", -- (MBA-MBA)
		"Sol/221249 2005 UE252", -- (MBA-MBA)
		"Sol/221250 2005 UY253", -- (MBA-MBA)
		"Sol/221251 2005 UJ257", -- (MBA-MBA)
		"Sol/221252 2005 UL257", -- (MBA-MBA)
		"Sol/221253 2005 UG267", -- (MBA-MBA)
		"Sol/221254 2005 UJ274", -- (MBA-MBA)
		"Sol/221255 2005 UJ275", -- (MBA-MBA)
		"Sol/221256 2005 UG282", -- (MBA-MBA)
		"Sol/221257 2005 UY284", -- (MBA-MBA)
		"Sol/221258 2005 UJ292", -- (MBA-MBA)
		"Sol/221259 2005 UM299", -- (MBA-MBA)
		"Sol/221260 2005 UB303", -- (MBA-MBA)
		"Sol/221261 2005 UW303", -- (MBA-MBA)
		"Sol/221262 2005 UY305", -- (MBA-MBA)
		"Sol/221263 2005 UT308", -- (MBA-MBA)
		"Sol/221264 2005 UX308", -- (MBA-MBA)
		"Sol/221265 2005 UQ309", -- (MBA-MBA)
		"Sol/221266 2005 UW310", -- (MBA-MBA)
		"Sol/221267 2005 US313", -- (MBA-MBA)
		"Sol/221268 2005 UT317", -- (MBA-MBA)
		"Sol/221269 2005 UL320", -- (MBA-MBA)
		"Sol/221270 2005 UN321", -- (MBA-MBA)
		"Sol/221271 2005 UY322", -- (MBA-MBA)
		"Sol/221272 2005 UL324", -- (MBA-MBA)
		"Sol/221273 2005 UH334", -- (MBA-MBA)
		"Sol/221274 2005 UH335", -- (MBA-MBA)
		"Sol/221275 2005 UD340", -- (MBA-MBA)
		"Sol/221276 2005 UQ340", -- (MBA-MBA)
		"Sol/221277 2005 US340", -- (MBA-MBA)
		"Sol/221278 2005 UO343", -- (MBA-MBA)
		"Sol/221279 2005 UU348", -- (MBA-MBA)
		"Sol/221280 2005 UZ348", -- (MBA-MBA)
		"Sol/221281 2005 US351", -- (MBA-MBA)
		"Sol/221282 2005 UP353", -- (MBA-MBA)
		"Sol/221283 2005 UB354", -- (MBA-MBA)
		"Sol/221284 2005 UW355", -- (MBA-MBA)
		"Sol/221285 2005 UZ357", -- (MBA-MBA)
		"Sol/221286 2005 UJ374", -- (MBA-MBA)
		"Sol/221287 2005 UM379", -- (MBA-MBA)
		"Sol/221288 2005 UF383", -- (MBA-MBA)
		"Sol/221289 2005 UO386", -- (MBA-MBA)
		"Sol/221290 2005 UQ439", -- (MBA-MBA)
		"Sol/221291 2005 UF440", -- (MBA-MBA)
		"Sol/221292 2005 UK449", -- (MBA-MBA)
		"Sol/221293 2005 UL449", -- (MBA-MBA)
		"Sol/221294 2005 UX449", -- (MBA-MBA)
		"Sol/221295 2005 UB460", -- (MBA-MBA)
		"Sol/221296 2005 UT479", -- (MBA-MBA)
		"Sol/221297 2005 UG482", -- (MBA-MBA)
		"Sol/221298 2005 UA487", -- (MBA-MBA)
		"Sol/221299 2005 UD491", -- (MBA-MBA)
		"Sol/221300 2005 UJ493", -- (MBA-MBA)
		"Sol/221301 2005 UZ494", -- (MBA-MBA)
		"Sol/221302 2005 UK500", -- (MBA-MBA)
		"Sol/221303 2005 UQ501", -- (MBA-MBA)
		"Sol/221304 2005 UJ509", -- (MBA-MBA)
		"Sol/221305 2005 UF516", -- (MBA-MBA)
		"Sol/221306 2005 US521", -- (MBA-MBA)
		"Sol/221307 2005 UA527", -- (MBA-MBA)
		"Sol/221308 2005 VX", -- (MBA-MBA)
		"Sol/221309 2005 VK5", -- (MBA-MBA)
		"Sol/221310 2005 VZ15", -- (MBA-MBA)
		"Sol/221311 2005 VW16", -- (MBA-MBA)
		"Sol/221312 2005 VE17", -- (MBA-MBA)
		"Sol/221313 2005 VN26", -- (MBA-MBA)
		"Sol/221314 2005 VB42", -- (MBA-MBA)
		"Sol/221315 2005 VM42", -- (MBA-MBA)
		"Sol/221316 2005 VW50", -- (MBA-MBA)
		"Sol/221317 2005 VT51", -- (MBA-MBA)
		"Sol/221318 2005 VF53", -- (MBA-MBA)
		"Sol/221319 2005 VG61", -- (MBA-MBA)
		"Sol/221320 2005 VG77", -- (MBA-MBA)
		"Sol/221321 2005 VD86", -- (MBA-MBA)
		"Sol/221322 2005 VG98", -- (MBA-MBA)
		"Sol/221323 2005 VO98", -- (MBA-MBA)
		"Sol/221324 2005 VC102", -- (MBA-MBA)
		"Sol/221325 2005 VK102", -- (MBA-MBA)
		"Sol/221326 2005 VK106", -- (MBA-MBA)
		"Sol/221327 2005 VY109", -- (MBA-MBA)
		"Sol/221328 2005 VV117", -- (MBA-MBA)
		"Sol/221329 2005 VM120", -- (MBA-MBA)
		"Sol/221330 2005 VO124", -- (MBA-MBA)
		"Sol/221331 2005 VG131", -- (MBA-MBA)
		"Sol/221332 2005 WB2", -- (MBA-MBA)
		"Sol/221333 2005 WL2", -- (MBA-MBA)
		"Sol/221334 2005 WX2", -- (MBA-MBA)
		"Sol/221335 2005 WK7", -- (MBA-MBA)
		"Sol/221336 2005 WE8", -- (MBA-MBA)
		"Sol/221337 2005 WG13", -- (MBA-MBA)
		"Sol/221338 2005 WP15", -- (MBA-MBA)
		"Sol/221339 2005 WO25", -- (MBA-MBA)
		"Sol/221340 2005 WU33", -- (MBA-MBA)
		"Sol/221341 2005 WQ37", -- (MBA-MBA)
		"Sol/221342 2005 WS58", -- (MBA-MBA)
		"Sol/221343 2005 WT58", -- (MBA-MBA)
		"Sol/221344 2005 WS70", -- (MBA-MBA)
		"Sol/221345 2005 WE81", -- (MBA-MBA)
		"Sol/221346 2005 WG85", -- (MBA-MBA)
		"Sol/221347 2005 WZ85", -- (MBA-MBA)
		"Sol/221348 2005 WN89", -- (MBA-MBA)
		"Sol/221349 2005 WJ96", -- (MBA-MBA)
		"Sol/221350 2005 WQ103", -- (MBA-MBA)
		"Sol/221351 2005 WN108", -- (MBA-MBA)
		"Sol/221352 2005 WU110", -- (MBA-MBA)
		"Sol/221353 2005 WL114", -- (MBA-MBA)
		"Sol/221354 2005 WR118", -- (MBA-MBA)
		"Sol/221355 2005 WS119", -- (MBA-MBA)
		"Sol/221356 2005 WM129", -- (MBA-MBA)
		"Sol/221357 2005 WL133", -- (MBA-MBA)
		"Sol/221358 2005 WN140", -- (MBA-MBA)
		"Sol/221359 2005 WM148", -- (MBA-MBA)
		"Sol/221360 2005 WZ151", -- (MBA-MBA)
		"Sol/221361 2005 WQ154", -- (MBA-MBA)
		"Sol/221362 2005 WC158", -- (MBA-MBA)
		"Sol/221363 2005 WC159", -- (MBA-MBA)
		"Sol/221364 2005 WR159", -- (MBA-MBA)
		"Sol/221365 2005 WD161", -- (MBA-MBA)
		"Sol/221366 2005 WH164", -- (MBA-MBA)
		"Sol/221367 2005 WF167", -- (MBA-MBA)
		"Sol/221368 2005 WO182", -- (MBA-MBA)
		"Sol/221369 2005 WB183", -- (MBA-MBA)
		"Sol/221370 2005 WK195", -- (MBA-MBA)
		"Sol/221371 2005 XU", -- (MBA-MBA)
		"Sol/221372 2005 XN6", -- (MBA-MBA)
		"Sol/221373 2005 XV6", -- (MBA-MBA)
		"Sol/221374 2005 XH54", -- (MBA-MBA)
		"Sol/221375 2005 XF55", -- (MBA-MBA)
		"Sol/221376 2005 XL56", -- (MBA-MBA)
		"Sol/221377 2005 XD62", -- (MBA-MBA)
		"Sol/221378 2005 XZ66", -- (MBA-MBA)
		"Sol/221379 2005 XY81", -- (MBA-MBA)
		"Sol/221381 2005 XD88", -- (MBA-MBA)
		"Sol/221382 2005 YE2", -- (MBA-MBA)
		"Sol/221383 2005 YP10", -- (MBA-MBA)
		"Sol/221384 2005 YA16", -- (MBA-MBA)
		"Sol/221385 2005 YS17", -- (MBA-MBA)
		"Sol/221386 2005 YE23", -- (MBA-MBA)
		"Sol/221387 2005 YO27", -- (MBA-MBA)
		"Sol/221388 2005 YB34", -- (MBA-MBA)
		"Sol/221389 2005 YF34", -- (MBA-MBA)
		"Sol/221390 2005 YS34", -- (MBA-MBA)
		"Sol/221391 2005 YX35", -- (MBA-MBA)
		"Sol/221392 2005 YF39", -- (MBA-MBA)
		"Sol/221393 2005 YZ42", -- (MBA-MBA)
		"Sol/221394 2005 YS51", -- (MBA-MBA)
		"Sol/221395 2005 YK55", -- (MBA-MBA)
		"Sol/221396 2005 YJ56", -- (MBA-MBA)
		"Sol/221397 2005 YQ56", -- (MBA-MBA)
		"Sol/221398 2005 YL58", -- (MBA-MBA)
		"Sol/221399 2005 YN63", -- (MBA-MBA)
		"Sol/221400 2005 YX67", -- (MBA-MBA)
		"Sol/221401 2005 YO68", -- (MBA-MBA)
		"Sol/221402 2005 YW71", -- (MBA-MBA)
		"Sol/221403 2005 YV79", -- (MBA-MBA)
		"Sol/221404 2005 YE82", -- (MBA-MBA)
		"Sol/221405 2005 YW91", -- (MBA-MBA)
		"Sol/221406 2005 YK97", -- (MBA-MBA)
		"Sol/221407 2005 YK106", -- (MBA-MBA)
		"Sol/221408 2005 YZ120", -- (MBA-MBA)
		"Sol/221409 2005 YF122", -- (MBA-MBA)
		"Sol/221410 2005 YL122", -- (MBA-MBA)
		"Sol/221411 2005 YB124", -- (MBA-MBA)
		"Sol/221412 2005 YG124", -- (MBA-MBA)
		"Sol/221413 2005 YZ130", -- (MBA-MBA)
		"Sol/221414 2005 YN134", -- (MBA-MBA)
		"Sol/221415 2005 YA138", -- (MBA-MBA)
		"Sol/221416 2005 YJ143", -- (MBA-MBA)
		"Sol/221417 2005 YA144", -- (MBA-MBA)
		"Sol/221418 2005 YJ164", -- (MBA-MBA)
		"Sol/221419 2005 YC172", -- (MBA-MBA)
		"Sol/221420 2005 YE172", -- (MBA-MBA)
		"Sol/221421 2005 YS173", -- (MBA-MBA)
		"Sol/221422 2005 YT173", -- (MBA-MBA)
		"Sol/221423 2005 YF177", -- (MBA-MBA)
		"Sol/221424 2005 YV195", -- (MBA-MBA)
		"Sol/221425 2005 YA196", -- (MBA-MBA)
		"Sol/221426 2005 YZ207", -- (MBA-MBA)
		"Sol/221427 2005 YD216", -- (MBA-MBA)
		"Sol/221428 2005 YD221", -- (MBA-MBA)
		"Sol/221429 2005 YD223", -- (MBA-MBA)
		"Sol/221430 2005 YF230", -- (MBA-MBA)
		"Sol/221431 2005 YZ234", -- (MBA-MBA)
		"Sol/221432 2005 YV237", -- (MBA-MBA)
		"Sol/221433 2005 YY271", -- (MBA-MBA)
		"Sol/221434 2005 YL273", -- (MBA-MBA)
		"Sol/221435 2006 AL6", -- (MBA-MBA)
		"Sol/221436 2006 AH7", -- (MBA-MBA)
		"Sol/221438 2006 AK18", -- (MBA-MBA)
		"Sol/221439 2006 AC21", -- (MBA-MBA)
		"Sol/221440 2006 AE21", -- (MBA-MBA)
		"Sol/221441 2006 AC22", -- (MBA-MBA)
		"Sol/221442 2006 AH34", -- (MBA-MBA)
		"Sol/221443 2006 AJ38", -- (MBA-MBA)
		"Sol/221444 2006 AT38", -- (MBA-MBA)
		"Sol/221445 2006 AM63", -- (MBA-MBA)
		"Sol/221446 2006 AJ72", -- (MBA-MBA)
		"Sol/221448 2006 AP81", -- (MBA-MBA)
		"Sol/221449 2006 AB87", -- (MBA-MBA)
		"Sol/221450 2006 AG100", -- (MBA-MBA)
		"Sol/221451 2006 BC1", -- (MBA-MBA)
		"Sol/221452 2006 BN1", -- (MBA-MBA)
		"Sol/221453 2006 BP2", -- (MBA-MBA)
		"Sol/221454 Mayerlambert", -- (MBA-MBA)
		"Sol/221456 2006 BA13", -- (MBA-MBA)
		"Sol/221457 2006 BD46", -- (MBA-MBA)
		"Sol/221458 2006 BD57", -- (MBA-MBA)
		"Sol/221459 2006 BD66", -- (MBA-MBA)
		"Sol/221460 2006 BN66", -- (MBA-MBA)
		"Sol/221462 2006 BZ82", -- (MBA-MBA)
		"Sol/221463 2006 BL86", -- (MBA-MBA)
		"Sol/221464 2006 BP87", -- (MBA-MBA)
		"Sol/221465 Rapa Nui", -- (MBA-MBA)
		"Sol/221466 2006 BG118", -- (MBA-MBA)
		"Sol/221467 2006 BX124", -- (MBA-MBA)
		"Sol/221468 2006 BJ135", -- (MBA-MBA)
		"Sol/221470 2006 BS143", -- (MBA-MBA)
		"Sol/221471 2006 BH147", -- (MBA-MBA)
		"Sol/221472 2006 BX148", -- (MBA-MBA)
		"Sol/221473 2006 BY152", -- (MBA-MBA)
		"Sol/221474 2006 BP157", -- (MBA-MBA)
		"Sol/221475 2006 BK183", -- (MBA-MBA)
		"Sol/221476 2006 BO191", -- (MBA-MBA)
		"Sol/221477 2006 BD220", -- (MBA-MBA)
		"Sol/221478 2006 BC234", -- (MBA-MBA)
		"Sol/221479 2006 BW247", -- (MBA-MBA)
		"Sol/221480 2006 BN250", -- (MBA-MBA)
		"Sol/221481 2006 BN252", -- (MBA-MBA)
		"Sol/221482 2006 BT253", -- (MBA-MBA)
		"Sol/221485 2006 BX268", -- (MBA-MBA)
		"Sol/221486 2006 BB271", -- (MBA-MBA)
		"Sol/221487 2006 BT279", -- (MBA-MBA)
		"Sol/221488 2006 CB", -- (MBA-MBA)
		"Sol/221489 2006 CP9", -- (MBA-MBA)
		"Sol/221491 2006 CX21", -- (MBA-MBA)
		"Sol/221492 2006 CQ22", -- (MBA-MBA)
		"Sol/221494 2006 CJ48", -- (MBA-MBA)
		"Sol/221495 2006 CK56", -- (MBA-MBA)
		"Sol/221496 2006 CV61", -- (MBA-MBA)
		"Sol/221497 2006 DW3", -- (MBA-MBA)
		"Sol/221498 2006 DH4", -- (MBA-MBA)
		"Sol/221499 2006 DL21", -- (MBA-MBA)
		"Sol/221500 2006 DU23", -- (MBA-MBA)
		"Sol/221502 2006 DS49", -- (MBA-MBA)
		"Sol/221503 2006 DE60", -- (MBA-MBA)
		"Sol/221504 2006 DE64", -- (MBA-MBA)
		"Sol/221505 2006 DR66", -- (MBA-MBA)
		"Sol/221506 2006 DX66", -- (MBA-MBA)
		"Sol/221508 2006 DB134", -- (MBA-MBA)
		"Sol/221509 2006 DE207", -- (MBA-MBA)
		"Sol/221510 2006 EV8", -- (MBA-MBA)
		"Sol/221511 2006 EG14", -- (MBA-MBA)
		"Sol/221512 2006 EY36", -- (MBA-MBA)
		"Sol/221513 2006 GY49", -- (MBA-MBA)
		"Sol/221514 2006 HO4", -- (MBA-MBA)
		"Sol/221515 2006 HX150", -- (MBA-MBA)
		"Sol/221517 2006 RB46", -- (MBA-MBA)
		"Sol/221518 2006 RT53", -- (MBA-MBA)
		"Sol/221519 2006 RO90", -- (MBA-MBA)
		"Sol/221520 2006 SS24", -- (MBA-MBA)
		"Sol/221521 2006 SB140", -- (MBA-MBA)
		"Sol/221522 2006 SK154", -- (MBA-MBA)
		"Sol/221523 2006 SA161", -- (MBA-MBA)
		"Sol/221524 2006 SJ224", -- (MBA-MBA)
		"Sol/221525 2006 SO312", -- (MBA-MBA)
		"Sol/221526 2006 SN362", -- (MBA-MBA)
		"Sol/221527 2006 SD411", -- (MBA-MBA)
		"Sol/221528 2006 TG10", -- (MBA-MBA)
		"Sol/221529 2006 TS10", -- (MBA-MBA)
		"Sol/221530 2006 TX44", -- (MBA-MBA)
		"Sol/221531 2006 TR51", -- (MBA-MBA)
		"Sol/221532 2006 TH60", -- (MBA-MBA)
		"Sol/221533 2006 TX72", -- (MBA-MBA)
		"Sol/221534 2006 TQ80", -- (MBA-MBA)
		"Sol/221535 2006 TU80", -- (MBA-MBA)
		"Sol/221536 2006 TS81", -- (MBA-MBA)
		"Sol/221537 2006 TZ83", -- (MBA-MBA)
		"Sol/221538 2006 TC86", -- (MBA-MBA)
		"Sol/221539 2006 TP90", -- (MBA-MBA)
		"Sol/221540 2006 TG128", -- (MBA-MBA)
		"Sol/221541 2006 UZ61", -- (MBA-MBA)
		"Sol/221543 2006 UF69", -- (MBA-MBA)
		"Sol/221544 2006 US84", -- (MBA-MBA)
		"Sol/221545 2006 UF89", -- (MBA-MBA)
		"Sol/221546 2006 UN89", -- (MBA-MBA)
		"Sol/221547 2006 UL98", -- (MBA-MBA)
		"Sol/221548 2006 UX116", -- (MBA-MBA)
		"Sol/221549 2006 US126", -- (MBA-MBA)
		"Sol/221550 2006 UJ134", -- (MBA-MBA)
		"Sol/221551 2006 UW137", -- (MBA-MBA)
		"Sol/221552 2006 UZ151", -- (MBA-MBA)
		"Sol/221553 2006 UP171", -- (MBA-MBA)
		"Sol/221554 2006 UO174", -- (MBA-MBA)
		"Sol/221555 2006 UZ175", -- (MBA-MBA)
		"Sol/221556 2006 UG180", -- (MBA-MBA)
		"Sol/221557 2006 UY181", -- (MBA-MBA)
		"Sol/221558 2006 UV198", -- (MBA-MBA)
		"Sol/221559 2006 UD237", -- (MBA-MBA)
		"Sol/221560 2006 UF267", -- (MBA-MBA)
		"Sol/221561 2006 UL275", -- (MBA-MBA)
		"Sol/221562 2006 UF281", -- (MBA-MBA)
		"Sol/221563 2006 UC287", -- (MBA-MBA)
		"Sol/221564 2006 UU287", -- (MBA-MBA)
		"Sol/221565 2006 UK288", -- (MBA-MBA)
		"Sol/221566 2006 UZ325", -- (MBA-MBA)
		"Sol/221567 2006 UW335", -- (MBA-MBA)
		"Sol/221568 2006 VQ8", -- (MBA-MBA)
		"Sol/221569 2006 VD20", -- (MBA-MBA)
		"Sol/221570 2006 VG28", -- (MBA-MBA)
		"Sol/221571 2006 VZ42", -- (MBA-MBA)
		"Sol/221573 2006 VN58", -- (MBA-MBA)
		"Sol/221574 2006 VX61", -- (MBA-MBA)
		"Sol/221575 2006 VX64", -- (MBA-MBA)
		"Sol/221576 2006 VA73", -- (MBA-MBA)
		"Sol/221577 2006 VP73", -- (MBA-MBA)
		"Sol/221578 2006 VQ84", -- (MBA-MBA)
		"Sol/221579 2006 VC92", -- (MBA-MBA)
		"Sol/221581 2006 VR102", -- (MBA-MBA)
		"Sol/221582 2006 VL104", -- (MBA-MBA)
		"Sol/221583 2006 VN112", -- (MBA-MBA)
		"Sol/221584 2006 VK130", -- (MBA-MBA)
		"Sol/221585 2006 VW130", -- (MBA-MBA)
		"Sol/221586 2006 VB143", -- (MBA-MBA)
		"Sol/221587 2006 VT146", -- (MBA-MBA)
		"Sol/221588 2006 VT148", -- (MBA-MBA)
		"Sol/221589 2006 VT150", -- (MBA-MBA)
		"Sol/221590 2006 VK152", -- (MBA-MBA)
		"Sol/221591 2006 VD155", -- (MBA-MBA)
		"Sol/221592 2006 VJ168", -- (MBA-MBA)
		"Sol/221593 2006 WG17", -- (MBA-MBA)
		"Sol/221594 2006 WN30", -- (MBA-MBA)
		"Sol/221595 2006 WE34", -- (MBA-MBA)
		"Sol/221596 2006 WD36", -- (MBA-MBA)
		"Sol/221597 2006 WP51", -- (MBA-MBA)
		"Sol/221598 2006 WB89", -- (MBA-MBA)
		"Sol/221599 2006 WK96", -- (MBA-MBA)
		"Sol/221600 2006 WF101", -- (MBA-MBA)
		"Sol/221601 2006 WG108", -- (MBA-MBA)
		"Sol/221602 2006 WE113", -- (MBA-MBA)
		"Sol/221603 2006 WS118", -- (MBA-MBA)
		"Sol/221604 2006 WP123", -- (MBA-MBA)
		"Sol/221605 2006 WJ149", -- (MBA-MBA)
		"Sol/221606 2006 WA160", -- (MBA-MBA)
		"Sol/221607 2006 WJ169", -- (MBA-MBA)
		"Sol/221608 2006 WT185", -- (MBA-MBA)
		"Sol/221609 2006 WH198", -- (MBA-MBA)
		"Sol/221610 2006 WB201", -- (MBA-MBA)
		"Sol/221611 2006 XB8", -- (MBA-MBA)
		"Sol/221612 2006 XZ8", -- (MBA-MBA)
		"Sol/221613 2006 XQ34", -- (MBA-MBA)
		"Sol/221614 2006 XQ37", -- (MBA-MBA)
		"Sol/221615 2006 XJ38", -- (MBA-MBA)
		"Sol/221616 2006 XX38", -- (MBA-MBA)
		"Sol/221617 2006 XO43", -- (MBA-MBA)
		"Sol/221618 2006 XT46", -- (MBA-MBA)
		"Sol/221619 2006 XH48", -- (MBA-MBA)
		"Sol/221620 2006 XZ51", -- (MBA-MBA)
		"Sol/221621 2006 XL54", -- (MBA-MBA)
		"Sol/221622 2006 XM60", -- (MBA-MBA)
		"Sol/221623 2006 XH61", -- (MBA-MBA)
		"Sol/221624 2006 XK66", -- (MBA-MBA)
		"Sol/221625 2006 XW70", -- (MBA-MBA)
		"Sol/221626 2006 YS1", -- (MBA-MBA)
		"Sol/221627 2006 YX6", -- (MBA-MBA)
		"Sol/221628 Hyatt", -- (MBA-MBA)
		"Sol/221629 2006 YP17", -- (MBA-MBA)
		"Sol/221630 2006 YA35", -- (MBA-MBA)
		"Sol/221631 2006 YV47", -- (MBA-MBA)
		"Sol/221632 2006 YX51", -- (MBA-MBA)
		"Sol/221633 2007 AJ3", -- (MBA-MBA)
		"Sol/221634 2007 AV8", -- (MBA-MBA)
		"Sol/221635 2007 AO22", -- (MBA-MBA)
		"Sol/221636 2007 AJ25", -- (MBA-MBA)
		"Sol/221637 2007 AC29", -- (MBA-MBA)
		"Sol/221638 2007 BO4", -- (MBA-MBA)
		"Sol/221639 2007 BA13", -- (MBA-MBA)
		"Sol/221640 2007 BT25", -- (MBA-MBA)
		"Sol/221641 2007 BC26", -- (MBA-MBA)
		"Sol/221642 2007 BH47", -- (MBA-MBA)
		"Sol/221643 2007 BZ47", -- (MBA-MBA)
		"Sol/221644 2007 BQ57", -- (MBA-MBA)
		"Sol/221645 2007 BK58", -- (MBA-MBA)
		"Sol/221646 2007 BX58", -- (MBA-MBA)
		"Sol/221647 2007 BB60", -- (MBA-MBA)
		"Sol/221648 2007 BZ68", -- (MBA-MBA)
		"Sol/221649 2007 BJ74", -- (MBA-MBA)
		"Sol/221650 2007 BD75", -- (MBA-MBA)
		"Sol/221651 2007 BE75", -- (MBA-MBA)
		"Sol/221652 2007 BM78", -- (MBA-MBA)
		"Sol/221653 2007 BJ101", -- (MBA-MBA)
		"Sol/221654 2007 CZ", -- (MBA-MBA)
		"Sol/221655 2007 CP1", -- (MBA-MBA)
		"Sol/221656 2007 CH4", -- (MBA-MBA)
		"Sol/221657 2007 CS9", -- (MBA-MBA)
		"Sol/221658 2007 CR15", -- (MBA-MBA)
		"Sol/221659 2007 CG16", -- (MBA-MBA)
		"Sol/221660 2007 CC18", -- (MBA-MBA)
		"Sol/221661 2007 CW22", -- (MBA-MBA)
		"Sol/221662 2007 CC24", -- (MBA-MBA)
		"Sol/221663 2007 CJ40", -- (MBA-MBA)
		"Sol/221664 2007 CK40", -- (MBA-MBA)
		"Sol/221665 2007 CE42", -- (MBA-MBA)
		"Sol/221666 2007 CG42", -- (MBA-MBA)
		"Sol/221667 2007 CP47", -- (MBA-MBA)
		"Sol/221668 2007 CU51", -- (MBA-MBA)
		"Sol/221669 2007 CP52", -- (MBA-MBA)
		"Sol/221670 2007 CB56", -- (MBA-MBA)
		"Sol/221671 2007 CW56", -- (MBA-MBA)
		"Sol/221672 2007 CW63", -- (MBA-MBA)
		"Sol/221673 Duschl", -- (MBA-MBA)
		"Sol/221675 2007 DU3", -- (MBA-MBA)
		"Sol/221676 2007 DP4", -- (MBA-MBA)
		"Sol/221677 2007 DG9", -- (MBA-MBA)
		"Sol/221678 2007 DL10", -- (MBA-MBA)
		"Sol/221679 2007 DH11", -- (MBA-MBA)
		"Sol/221680 2007 DZ18", -- (MBA-MBA)
		"Sol/221681 2007 DY19", -- (MBA-MBA)
		"Sol/221682 2007 DK22", -- (MBA-MBA)
		"Sol/221683 2007 DB23", -- (MBA-MBA)
		"Sol/221684 2007 DS25", -- (MBA-MBA)
		"Sol/221685 2007 DL26", -- (MBA-MBA)
		"Sol/221686 2007 DA35", -- (MBA-MBA)
		"Sol/221687 2007 DW35", -- (MBA-MBA)
		"Sol/221688 2007 DV36", -- (MBA-MBA)
		"Sol/221689 2007 DW42", -- (MBA-MBA)
		"Sol/221690 2007 DZ47", -- (MBA-MBA)
		"Sol/221691 2007 DE50", -- (MBA-MBA)
		"Sol/221692 2007 DJ50", -- (MBA-MBA)
		"Sol/221693 2007 DM53", -- (MBA-MBA)
		"Sol/221694 2007 DY53", -- (MBA-MBA)
		"Sol/221695 2007 DV54", -- (MBA-MBA)
		"Sol/221696 2007 DE59", -- (MBA-MBA)
		"Sol/221697 2007 DE60", -- (MBA-MBA)
		"Sol/221698 Juliusolsen", -- (MBA-MBA)
		"Sol/221699 2007 DT69", -- (MBA-MBA)
		"Sol/221700 2007 DH71", -- (MBA-MBA)
		"Sol/221701 2007 DZ75", -- (MBA-MBA)
		"Sol/221702 2007 DR95", -- (MBA-MBA)
		"Sol/221703 2007 DT96", -- (MBA-MBA)
		"Sol/221704 2007 DH97", -- (MBA-MBA)
		"Sol/221705 2007 DT100", -- (MBA-MBA)
		"Sol/221706 2007 DH106", -- (MBA-MBA)
		"Sol/221707 2007 DE111", -- (MBA-MBA)
		"Sol/221708 2007 DB113", -- (MBA-MBA)
		"Sol/221710 2007 EP3", -- (MBA-MBA)
		"Sol/221711 2007 EC6", -- (MBA-MBA)
		"Sol/221712 Moleson", -- (MBA-MBA)
		"Sol/221713 2007 EM10", -- (MBA-MBA)
		"Sol/221714 2007 EH13", -- (MBA-MBA)
		"Sol/221715 2007 EN13", -- (MBA-MBA)
		"Sol/221716 2007 EY22", -- (MBA-MBA)
		"Sol/221717 2007 EH24", -- (MBA-MBA)
		"Sol/221719 2007 EB34", -- (MBA-MBA)
		"Sol/221720 2007 EF35", -- (MBA-MBA)
		"Sol/221721 2007 EV37", -- (MBA-MBA)
		"Sol/221722 2007 EC43", -- (MBA-MBA)
		"Sol/221723 2007 EH43", -- (MBA-MBA)
		"Sol/221724 2007 ES46", -- (MBA-MBA)
		"Sol/221725 2007 EV48", -- (MBA-MBA)
		"Sol/221726 2007 EY51", -- (MBA-MBA)
		"Sol/221727 2007 ED52", -- (MBA-MBA)
		"Sol/221728 2007 EO52", -- (MBA-MBA)
		"Sol/221729 2007 EM53", -- (MBA-MBA)
		"Sol/221730 2007 EJ64", -- (MBA-MBA)
		"Sol/221731 2007 EE67", -- (MBA-MBA)
		"Sol/221733 2007 EQ75", -- (MBA-MBA)
		"Sol/221734 2007 ES85", -- (MBA-MBA)
		"Sol/221735 2007 EQ101", -- (MBA-MBA)
		"Sol/221736 2007 EH109", -- (MBA-MBA)
		"Sol/221738 2007 EN113", -- (MBA-MBA)
		"Sol/221739 2007 EE123", -- (MBA-MBA)
		"Sol/221740 2007 EX129", -- (MBA-MBA)
		"Sol/221741 2007 EW133", -- (MBA-MBA)
		"Sol/221742 2007 EJ137", -- (MBA-MBA)
		"Sol/221743 2007 EU139", -- (MBA-MBA)
		"Sol/221744 2007 EQ141", -- (MBA-MBA)
		"Sol/221745 2007 EK153", -- (MBA-MBA)
		"Sol/221746 2007 ER166", -- (MBA-MBA)
		"Sol/221747 2007 EU187", -- (MBA-MBA)
		"Sol/221749 2007 EQ196", -- (MBA-MBA)
		"Sol/221750 2007 ES198", -- (MBA-MBA)
		"Sol/221751 2007 EO202", -- (MBA-MBA)
		"Sol/221752 2007 EA209", -- (MBA-MBA)
		"Sol/221753 2007 EE210", -- (MBA-MBA)
		"Sol/221754 2007 EX211", -- (MBA-MBA)
		"Sol/221755 2007 EC220", -- (MBA-MBA)
		"Sol/221756 2007 EM221", -- (MBA-MBA)
		"Sol/221757 2007 FF7", -- (MBA-MBA)
		"Sol/221759 2007 FZ12", -- (MBA-MBA)
		"Sol/221760 2007 FH23", -- (MBA-MBA)
		"Sol/221761 2007 FX25", -- (MBA-MBA)
		"Sol/221762 2007 FK26", -- (MBA-MBA)
		"Sol/221763 2007 FH40", -- (MBA-MBA)
		"Sol/221765 2007 GC26", -- (MBA-MBA)
		"Sol/221766 2007 GG30", -- (MBA-MBA)
		"Sol/221767 2007 GT32", -- (MBA-MBA)
		"Sol/221768 2007 GD34", -- (MBA-MBA)
		"Sol/221769 Cima Rest", -- (MBA-MBA)
		"Sol/221770 2007 GG60", -- (MBA-MBA)
		"Sol/221772 2007 GY64", -- (MBA-MBA)
		"Sol/221773 2007 GZ69", -- (MBA-MBA)
		"Sol/221774 2007 GB76", -- (MBA-MBA)
		"Sol/221775 2007 HA5", -- (MBA-MBA)
		"Sol/221776 2007 HL41", -- (MBA-MBA)
		"Sol/221777 2007 HY53", -- (MBA-MBA)
		"Sol/221779 2007 LG8", -- (MBA-MBA)
		"Sol/221781 2007 RD62", -- (MBA-MBA)
		"Sol/221782 2007 RQ137", -- (MBA-MBA)
		"Sol/221783 2007 TL159", -- (MBA-MBA)
		"Sol/221784 2007 TW408", -- (MBA-MBA)
		"Sol/221789 2008 AP21", -- (MBA-MBA)
		"Sol/221790 2008 AE66", -- (MBA-MBA)
		"Sol/221791 2008 AN114", -- (MBA-MBA)
		"Sol/221792 2008 BY9", -- (MBA-MBA)
		"Sol/221793 2008 BW31", -- (MBA-MBA)
		"Sol/221794 2008 BC34", -- (MBA-MBA)
		"Sol/221795 2008 BM36", -- (MBA-MBA)
		"Sol/221796 2008 BB38", -- (MBA-MBA)
		"Sol/221797 2008 BO47", -- (MBA-MBA)
		"Sol/221798 2008 CC7", -- (MBA-MBA)
		"Sol/221799 2008 CM23", -- (MBA-MBA)
		"Sol/221800 2008 CJ44", -- (MBA-MBA)
		"Sol/221801 2008 CX65", -- (MBA-MBA)
		"Sol/221802 2008 CD86", -- (MBA-MBA)
		"Sol/221803 2008 CK89", -- (MBA-MBA)
		"Sol/221804 2008 CF124", -- (MBA-MBA)
		"Sol/221805 2008 CE126", -- (MBA-MBA)
		"Sol/221806 2008 CB145", -- (MBA-MBA)
		"Sol/221807 2008 CM156", -- (MBA-MBA)
		"Sol/221808 2008 CY194", -- (MBA-MBA)
		"Sol/221809 2008 CD196", -- (MBA-MBA)
		"Sol/221810 2008 CJ199", -- (MBA-MBA)
		"Sol/221811 2008 CW200", -- (MBA-MBA)
		"Sol/221814 2008 DK39", -- (MBA-MBA)
		"Sol/221815 2008 EY4", -- (MBA-MBA)
		"Sol/221817 2008 EB15", -- (MBA-MBA)
		"Sol/221818 2008 ES15", -- (MBA-MBA)
		"Sol/221819 2008 EV15", -- (MBA-MBA)
		"Sol/221820 2008 EX21", -- (MBA-MBA)
		"Sol/221821 2008 EU28", -- (MBA-MBA)
		"Sol/221822 2008 EP36", -- (MBA-MBA)
		"Sol/221823 2008 EB41", -- (MBA-MBA)
		"Sol/221824 2008 EL46", -- (MBA-MBA)
		"Sol/221825 2008 EG58", -- (MBA-MBA)
		"Sol/221826 2008 EE73", -- (MBA-MBA)
		"Sol/221827 2008 EO78", -- (MBA-MBA)
		"Sol/221828 2008 ER79", -- (MBA-MBA)
		"Sol/221829 2008 EG109", -- (MBA-MBA)
		"Sol/221830 2008 EX113", -- (MBA-MBA)
		"Sol/221831 2008 EZ121", -- (MBA-MBA)
		"Sol/221832 2008 EC142", -- (MBA-MBA)
		"Sol/221833 2008 ER151", -- (MBA-MBA)
		"Sol/221834 2008 EY151", -- (MBA-MBA)
		"Sol/221835 2008 EJ158", -- (MBA-MBA)
		"Sol/221836 2008 EC160", -- (MBA-MBA)
		"Sol/221837 2008 FO1", -- (MBA-MBA)
		"Sol/221838 2008 FE25", -- (MBA-MBA)
		"Sol/221839 2008 FX26", -- (MBA-MBA)
		"Sol/221840 2008 FH30", -- (MBA-MBA)
		"Sol/221841 2008 FZ46", -- (MBA-MBA)
		"Sol/221842 2008 FD62", -- (MBA-MBA)
		"Sol/221843 2008 FZ65", -- (MBA-MBA)
		"Sol/221844 2008 FT67", -- (MBA-MBA)
		"Sol/221845 2008 FK71", -- (MBA-MBA)
		"Sol/221846 2008 FR80", -- (MBA-MBA)
		"Sol/221847 2008 FF83", -- (MBA-MBA)
		"Sol/221848 2008 FB105", -- (MBA-MBA)
		"Sol/221849 2008 FQ109", -- (MBA-MBA)
		"Sol/221850 2008 FL115", -- (MBA-MBA)
		"Sol/221851 2008 FG125", -- (MBA-MBA)
		"Sol/221852 2008 FC128", -- (MBA-MBA)
		"Sol/221853 2008 GB", -- (MBA-MBA)
		"Sol/221854 2008 GW", -- (MBA-MBA)
		"Sol/221855 2008 GJ6", -- (MBA-MBA)
		"Sol/221856 2008 GA8", -- (MBA-MBA)
		"Sol/221857 2008 GF10", -- (MBA-MBA)
		"Sol/221858 2008 GS11", -- (MBA-MBA)
		"Sol/221859 2008 GT20", -- (MBA-MBA)
		"Sol/221860 2008 GM25", -- (MBA-MBA)
		"Sol/221861 2008 GR59", -- (MBA-MBA)
		"Sol/221862 2008 GD65", -- (MBA-MBA)
		"Sol/221863 2008 GD70", -- (MBA-MBA)
		"Sol/221864 2008 GS76", -- (MBA-MBA)
		"Sol/221865 2008 GV78", -- (MBA-MBA)
		"Sol/221866 2008 GB81", -- (MBA-MBA)
		"Sol/221867 2008 GR90", -- (MBA-MBA)
		"Sol/221868 2008 GE94", -- (MBA-MBA)
		"Sol/221869 2008 GM115", -- (MBA-MBA)
		"Sol/221870 2008 GB122", -- (MBA-MBA)
		"Sol/221871 2008 GK127", -- (MBA-MBA)
		"Sol/221872 2008 GO130", -- (MBA-MBA)
		"Sol/221873 2008 GA132", -- (MBA-MBA)
		"Sol/221874 2008 GD132", -- (MBA-MBA)
		"Sol/221875 2008 HS1", -- (MBA-MBA)
		"Sol/221876 2008 HG12", -- (MBA-MBA)
		"Sol/221877 2008 HG16", -- (MBA-MBA)
		"Sol/221878 2008 HY16", -- (MBA-MBA)
		"Sol/221879 2008 HJ18", -- (MBA-MBA)
		"Sol/221880 2008 HW32", -- (MBA-MBA)
		"Sol/221881 2008 HP37", -- (MBA-MBA)
		"Sol/221882 2008 HY39", -- (MBA-MBA)
		"Sol/221883 2008 HV44", -- (MBA-MBA)
		"Sol/221884 2008 HH45", -- (MBA-MBA)
		"Sol/221885 2008 HA55", -- (MBA-MBA)
		"Sol/221886 2008 HJ61", -- (MBA-MBA)
		"Sol/221887 2008 HW67", -- (MBA-MBA)
		"Sol/221888 2008 HM69", -- (MBA-MBA)
		"Sol/221889 2008 JR10", -- (MBA-MBA)
		"Sol/221890 2008 JX11", -- (MBA-MBA)
		"Sol/221891 2008 JD15", -- (MBA-MBA)
		"Sol/221892 2008 JY17", -- (MBA-MBA)
		"Sol/221894 2008 JK35", -- (MBA-MBA)
		"Sol/221895 2008 JA36", -- (MBA-MBA)
		"Sol/221896 2008 KO9", -- (MBA-MBA)
		"Sol/221897 2008 KQ10", -- (MBA-MBA)
		"Sol/221898 2008 KN13", -- (MBA-MBA)
		"Sol/221899 2008 KC17", -- (MBA-MBA)
		"Sol/221900 2008 KD31", -- (MBA-MBA)
		"Sol/221901 2008 KZ32", -- (MBA-MBA)
		"Sol/221902 2008 KL38", -- (MBA-MBA)
		"Sol/221903 2008 KY38", -- (MBA-MBA)
		"Sol/221904 2008 KN42", -- (MBA-MBA)
		"Sol/221905 2008 LA8", -- (MBA-MBA)
		"Sol/221906 2008 LN9", -- (MBA-MBA)
		"Sol/221907 2008 LP10", -- (MBA-MBA)
		"Sol/221918 2008 UU34", -- (MBA-MBA)
		"Sol/221919 2008 WZ92", -- (MBA-MBA)
		"Sol/221920 2009 KF5", -- (MBA-MBA)
		"Sol/221921 2009 MD3", -- (MBA-MBA)
		"Sol/221922 2009 OJ", -- (MBA-MBA)
		"Sol/221923 Jayeff", -- (MBA-MBA)
		"Sol/221924 2009 OE5", -- (MBA-MBA)
		"Sol/221925 2009 ON6", -- (MBA-MBA)
		"Sol/221926 2009 OA9", -- (MBA-MBA)
		"Sol/221927 2009 OQ9", -- (MBA-MBA)
		"Sol/221929 2009 OM13", -- (MBA-MBA)
		"Sol/221930 2009 OH15", -- (MBA-MBA)
		"Sol/221931 2009 OD18", -- (MBA-MBA)
		"Sol/221932 2009 OL18", -- (MBA-MBA)
		"Sol/221933 2009 PE", -- (MBA-MBA)
		"Sol/221934 2009 PK1", -- (MBA-MBA)
		"Sol/221935 2009 QF2", -- (MBA-MBA)
		"Sol/221936 2009 QP35", -- (MBA-MBA)
		"Sol/221937 2066 P-L", -- (MBA-MBA)
		"Sol/221938 3019 P-L", -- (MBA-MBA)
		"Sol/221939 6017 P-L", -- (MBA-MBA)
		"Sol/221940 6508 P-L", -- (MBA-MBA)
		"Sol/221941 1146 T-2", -- (MBA-MBA)
		"Sol/221942 1543 T-2", -- (MBA-MBA)
		"Sol/221943 1190 T-3", -- (MBA-MBA)
		"Sol/221944 2339 T-3", -- (MBA-MBA)
		"Sol/221945 3227 T-3", -- (MBA-MBA)
		"Sol/221947 1992 DW9", -- (MBA-MBA)
		"Sol/221948 1993 FO59", -- (MBA-MBA)
		"Sol/221949 1993 SJ9", -- (MBA-MBA)
		"Sol/221950 1993 TF15", -- (MBA-MBA)
		"Sol/221951 1993 TZ33", -- (MBA-MBA)
		"Sol/221952 1994 PU15", -- (MBA-MBA)
		"Sol/221953 1994 TC13", -- (MBA-MBA)
		"Sol/221954 1994 VA5", -- (MBA-MBA)
		"Sol/221955 1995 CD8", -- (MBA-MBA)
		"Sol/221956 1995 FW5", -- (MBA-MBA)
		"Sol/221958 1995 MQ6", -- (MBA-MBA)
		"Sol/221959 1995 OP15", -- (MBA-MBA)
		"Sol/221960 1995 SZ9", -- (MBA-MBA)
		"Sol/221961 1995 SY26", -- (MBA-MBA)
		"Sol/221962 1995 SQ32", -- (MBA-MBA)
		"Sol/221964 1995 SF37", -- (MBA-MBA)
		"Sol/221965 1995 SA39", -- (MBA-MBA)
		"Sol/221966 1995 SW40", -- (MBA-MBA)
		"Sol/221967 1995 SU62", -- (MBA-MBA)
		"Sol/221968 1995 SF75", -- (MBA-MBA)
		"Sol/221969 1995 US20", -- (MBA-MBA)
		"Sol/221970 1995 UH22", -- (MBA-MBA)
		"Sol/221971 1995 UN22", -- (MBA-MBA)
		"Sol/221972 1995 UT22", -- (MBA-MBA)
		"Sol/221973 1995 UQ55", -- (MBA-MBA)
		"Sol/221974 1995 VV4", -- (MBA-MBA)
		"Sol/221975 1995 VK9", -- (MBA-MBA)
		"Sol/221976 1995 VL11", -- (MBA-MBA)
		"Sol/221977 1995 WG1", -- (MBA-MBA)
		"Sol/221978 1995 WJ16", -- (MBA-MBA)
		"Sol/221979 1995 WA27", -- (MBA-MBA)
		"Sol/221981 1996 EB13", -- (MBA-MBA)
		"Sol/221983 1996 PJ2", -- (MBA-MBA)
		"Sol/221984 1996 XU21", -- (MBA-MBA)
		"Sol/221985 1997 BR5", -- (MBA-MBA)
		"Sol/221986 1997 CR2", -- (MBA-MBA)
		"Sol/221987 1997 CS12", -- (MBA-MBA)
		"Sol/221988 1997 EE24", -- (MBA-MBA)
		"Sol/221989 1997 GV1", -- (MBA-MBA)
		"Sol/221990 1997 GP18", -- (MBA-MBA)
		"Sol/221991 1997 GB21", -- (MBA-MBA)
		"Sol/221992 1997 LL5", -- (MBA-MBA)
		"Sol/221993 1997 MM7", -- (MBA-MBA)
		"Sol/221994 1997 PT4", -- (MBA-MBA)
		"Sol/221996 1997 YN1", -- (MBA-MBA)
		"Sol/221997 1998 AD1", -- (MBA-MBA)
		"Sol/221998 1998 DL29", -- (MBA-MBA)
		"Sol/221999 1998 EE18", -- (MBA-MBA)
		"Sol/222000 1998 FL137", -- (MBA-MBA)
		"Sol/222001 1998 HU", -- (MBA-MBA)
		"Sol/222003 1998 HQ83", -- (MBA-MBA)
		"Sol/222004 1998 MF17", -- (MBA-MBA)
		"Sol/222005 1998 QA59", -- (MBA-MBA)
		"Sol/222006 1998 QJ59", -- (MBA-MBA)
		"Sol/222007 1998 QX59", -- (MBA-MBA)
		"Sol/222009 1998 QO70", -- (MBA-MBA)
		"Sol/222010 1998 QY95", -- (MBA-MBA)
		"Sol/222011 1998 RP", -- (MBA-MBA)
		"Sol/222012 1998 RY2", -- (MBA-MBA)
		"Sol/222013 1998 RF45", -- (MBA-MBA)
		"Sol/222014 1998 SL5", -- (MBA-MBA)
		"Sol/222015 1998 SB7", -- (MBA-MBA)
		"Sol/222016 1998 SO7", -- (MBA-MBA)
		"Sol/222017 1998 SN39", -- (MBA-MBA)
		"Sol/222018 1998 SU41", -- (MBA-MBA)
		"Sol/222019 1998 ST44", -- (MBA-MBA)
		"Sol/222020 1998 SK46", -- (MBA-MBA)
		"Sol/222021 1998 SS48", -- (MBA-MBA)
		"Sol/222022 1998 SV50", -- (MBA-MBA)
		"Sol/222023 1998 SV63", -- (MBA-MBA)
		"Sol/222024 1998 SZ76", -- (MBA-MBA)
		"Sol/222025 1998 SF77", -- (MBA-MBA)
		"Sol/222026 1998 SX106", -- (MBA-MBA)
		"Sol/222027 1998 SK113", -- (MBA-MBA)
		"Sol/222028 1998 SW148", -- (MBA-MBA)
		"Sol/222029 1998 SA154", -- (MBA-MBA)
		"Sol/222030 1998 SF156", -- (MBA-MBA)
		"Sol/222031 1998 SP158", -- (MBA-MBA)
		"Sol/222032 Lupton", -- (MBA-MBA)
		"Sol/222033 1998 TE2", -- (MBA-MBA)
		"Sol/222034 1998 TW2", -- (MBA-MBA)
		"Sol/222035 1998 TM9", -- (MBA-MBA)
		"Sol/222036 1998 TA12", -- (MBA-MBA)
		"Sol/222037 1998 TC12", -- (MBA-MBA)
		"Sol/222038 1998 TB20", -- (MBA-MBA)
		"Sol/222039 1998 TM20", -- (MBA-MBA)
		"Sol/222040 1998 TT23", -- (MBA-MBA)
		"Sol/222041 1998 UZ2", -- (MBA-MBA)
		"Sol/222042 1998 UH9", -- (MBA-MBA)
		"Sol/222043 1998 UM12", -- (MBA-MBA)
		"Sol/222044 1998 UR30", -- (MBA-MBA)
		"Sol/222045 1998 UH37", -- (MBA-MBA)
		"Sol/222046 1998 UG44", -- (MBA-MBA)
		"Sol/222047 1998 UE47", -- (MBA-MBA)
		"Sol/222048 1998 UG50", -- (MBA-MBA)
		"Sol/222050 1998 VC2", -- (MBA-MBA)
		"Sol/222051 1998 VW3", -- (MBA-MBA)
		"Sol/222052 1998 VS14", -- (MBA-MBA)
		"Sol/222053 1998 VR55", -- (MBA-MBA)
		"Sol/222054 1998 WS2", -- (MBA-MBA)
		"Sol/222055 1998 WF3", -- (MBA-MBA)
		"Sol/222057 1998 WS25", -- (MBA-MBA)
		"Sol/222058 1998 WE36", -- (MBA-MBA)
		"Sol/222059 1998 WQ37", -- (MBA-MBA)
		"Sol/222060 1998 WA39", -- (MBA-MBA)
		"Sol/222061 1998 XN5", -- (MBA-MBA)
		"Sol/222062 1998 XC6", -- (MBA-MBA)
		"Sol/222064 1998 XO8", -- (MBA-MBA)
		"Sol/222065 1998 XZ22", -- (MBA-MBA)
		"Sol/222066 1998 XM59", -- (MBA-MBA)
		"Sol/222067 1999 AJ10", -- (MBA-MBA)
		"Sol/222068 1999 EH15", -- (MBA-MBA)
		"Sol/222069 1999 FP84", -- (MBA-MBA)
		"Sol/222070 1999 GV11", -- (MBA-MBA)
		"Sol/222071 1999 GR12", -- (MBA-MBA)
		"Sol/222072 1999 GT60", -- (MBA-MBA)
		"Sol/222074 1999 JO28", -- (MBA-MBA)
		"Sol/222075 1999 JX101", -- (MBA-MBA)
		"Sol/222076 1999 KM2", -- (MBA-MBA)
		"Sol/222077 1999 KK7", -- (MBA-MBA)
		"Sol/222078 1999 KR11", -- (MBA-MBA)
		"Sol/222080 1999 RH81", -- (MBA-MBA)
		"Sol/222081 1999 RL90", -- (MBA-MBA)
		"Sol/222082 1999 RM91", -- (MBA-MBA)
		"Sol/222083 1999 RB106", -- (MBA-MBA)
		"Sol/222084 1999 RP131", -- (MBA-MBA)
		"Sol/222085 1999 RD159", -- (MBA-MBA)
		"Sol/222086 1999 RP178", -- (MBA-MBA)
		"Sol/222087 1999 RG218", -- (MBA-MBA)
		"Sol/222088 1999 TR44", -- (MBA-MBA)
		"Sol/222089 1999 TQ46", -- (MBA-MBA)
		"Sol/222090 1999 TM50", -- (MBA-MBA)
		"Sol/222091 1999 TG51", -- (MBA-MBA)
		"Sol/222092 1999 TT112", -- (MBA-MBA)
		"Sol/222093 1999 TU129", -- (MBA-MBA)
		"Sol/222094 1999 TP133", -- (MBA-MBA)
		"Sol/222095 1999 TG141", -- (MBA-MBA)
		"Sol/222096 1999 TX154", -- (MBA-MBA)
		"Sol/222098 1999 TG167", -- (MBA-MBA)
		"Sol/222099 1999 TK170", -- (MBA-MBA)
		"Sol/222100 1999 TH177", -- (MBA-MBA)
		"Sol/222101 1999 TR204", -- (MBA-MBA)
		"Sol/222102 1999 TA206", -- (MBA-MBA)
		"Sol/222104 1999 TU253", -- (MBA-MBA)
		"Sol/222105 1999 TC254", -- (MBA-MBA)
		"Sol/222106 1999 TO257", -- (MBA-MBA)
		"Sol/222107 1999 TG269", -- (MBA-MBA)
		"Sol/222108 1999 TU285", -- (MBA-MBA)
		"Sol/222109 1999 TT299", -- (MBA-MBA)
		"Sol/222110 1999 UW11", -- (MBA-MBA)
		"Sol/222111 1999 UG12", -- (MBA-MBA)
		"Sol/222112 1999 UZ17", -- (MBA-MBA)
		"Sol/222113 1999 US19", -- (MBA-MBA)
		"Sol/222114 1999 UY21", -- (MBA-MBA)
		"Sol/222115 1999 UL28", -- (MBA-MBA)
		"Sol/222116 1999 UF29", -- (MBA-MBA)
		"Sol/222117 1999 UQ31", -- (MBA-MBA)
		"Sol/222118 1999 UH37", -- (MBA-MBA)
		"Sol/222119 1999 US37", -- (MBA-MBA)
		"Sol/222120 1999 UF47", -- (MBA-MBA)
		"Sol/222121 1999 VC51", -- (MBA-MBA)
		"Sol/222122 1999 VZ55", -- (MBA-MBA)
		"Sol/222123 1999 VG64", -- (MBA-MBA)
		"Sol/222124 1999 VZ64", -- (MBA-MBA)
		"Sol/222125 1999 VO76", -- (MBA-MBA)
		"Sol/222126 1999 VE80", -- (MBA-MBA)
		"Sol/222127 1999 VJ80", -- (MBA-MBA)
		"Sol/222128 1999 VD86", -- (MBA-MBA)
		"Sol/222129 1999 VM93", -- (MBA-MBA)
		"Sol/222130 1999 VX93", -- (MBA-MBA)
		"Sol/222131 1999 VT104", -- (MBA-MBA)
		"Sol/222132 1999 VV104", -- (MBA-MBA)
		"Sol/222133 1999 VV105", -- (MBA-MBA)
		"Sol/222135 1999 VH123", -- (MBA-MBA)
		"Sol/222136 1999 VG126", -- (MBA-MBA)
		"Sol/222137 1999 VP145", -- (MBA-MBA)
		"Sol/222138 1999 VH150", -- (MBA-MBA)
		"Sol/222139 1999 VQ150", -- (MBA-MBA)
		"Sol/222140 1999 VR151", -- (MBA-MBA)
		"Sol/222141 1999 VP209", -- (MBA-MBA)
		"Sol/222142 1999 VY212", -- (MBA-MBA)
		"Sol/222143 1999 WJ14", -- (MBA-MBA)
		"Sol/222144 1999 WA15", -- (MBA-MBA)
		"Sol/222145 1999 XV14", -- (MBA-MBA)
		"Sol/222146 1999 XD49", -- (MBA-MBA)
		"Sol/222147 1999 XD56", -- (MBA-MBA)
		"Sol/222148 1999 XW62", -- (MBA-MBA)
		"Sol/222149 1999 XA66", -- (MBA-MBA)
		"Sol/222150 1999 XK133", -- (MBA-MBA)
		"Sol/222152 1999 XG184", -- (MBA-MBA)
		"Sol/222153 1999 XT188", -- (MBA-MBA)
		"Sol/222154 1999 XQ211", -- (MBA-MBA)
		"Sol/222155 1999 XL226", -- (MBA-MBA)
		"Sol/222156 1999 XD261", -- (MBA-MBA)
		"Sol/222157 1999 YC4", -- (MBA-MBA)
		"Sol/222158 1999 YL10", -- (MBA-MBA)
		"Sol/222159 2000 AD9", -- (MBA-MBA)
		"Sol/222160 2000 AT10", -- (MBA-MBA)
		"Sol/222161 2000 AP23", -- (MBA-MBA)
		"Sol/222162 2000 AD30", -- (MBA-MBA)
		"Sol/222163 2000 AB55", -- (MBA-MBA)
		"Sol/222164 2000 AM65", -- (MBA-MBA)
		"Sol/222166 2000 AU107", -- (MBA-MBA)
		"Sol/222167 2000 AB111", -- (MBA-MBA)
		"Sol/222168 2000 AH116", -- (MBA-MBA)
		"Sol/222170 2000 AC177", -- (MBA-MBA)
		"Sol/222171 2000 AH208", -- (MBA-MBA)
		"Sol/222172 2000 AM215", -- (MBA-MBA)
		"Sol/222173 2000 AX236", -- (MBA-MBA)
		"Sol/222174 2000 BN16", -- (MBA-MBA)
		"Sol/222175 2000 BB24", -- (MBA-MBA)
		"Sol/222176 2000 BR24", -- (MBA-MBA)
		"Sol/222177 2000 BL29", -- (MBA-MBA)
		"Sol/222178 2000 BA33", -- (MBA-MBA)
		"Sol/222179 2000 BY34", -- (MBA-MBA)
		"Sol/222180 2000 CM24", -- (MBA-MBA)
		"Sol/222181 2000 CK28", -- (MBA-MBA)
		"Sol/222182 2000 CW59", -- (MBA-MBA)
		"Sol/222183 2000 CO61", -- (MBA-MBA)
		"Sol/222184 2000 CO68", -- (MBA-MBA)
		"Sol/222185 2000 CR72", -- (MBA-MBA)
		"Sol/222186 2000 CX74", -- (MBA-MBA)
		"Sol/222187 2000 CD88", -- (MBA-MBA)
		"Sol/222188 2000 CQ113", -- (MBA-MBA)
		"Sol/222189 2000 CX131", -- (MBA-MBA)
		"Sol/222190 2000 DW5", -- (MBA-MBA)
		"Sol/222191 2000 DL34", -- (MBA-MBA)
		"Sol/222193 2000 DG37", -- (MBA-MBA)
		"Sol/222194 2000 DE55", -- (MBA-MBA)
		"Sol/222195 2000 DW56", -- (MBA-MBA)
		"Sol/222196 2000 DO66", -- (MBA-MBA)
		"Sol/222198 2000 DX85", -- (MBA-MBA)
		"Sol/222199 2000 DL89", -- (MBA-MBA)
		"Sol/222200 2000 DQ99", -- (MBA-MBA)
		"Sol/222201 2000 DG101", -- (MBA-MBA)
		"Sol/222202 2000 DP104", -- (MBA-MBA)
		"Sol/222203 2000 DA115", -- (MBA-MBA)
		"Sol/222206 2000 EE1", -- (MBA-MBA)
		"Sol/222207 2000 EN3", -- (MBA-MBA)
		"Sol/222208 2000 EX41", -- (MBA-MBA)
		"Sol/222210 2000 EX59", -- (MBA-MBA)
		"Sol/222211 2000 EY95", -- (MBA-MBA)
		"Sol/222212 2000 ET99", -- (MBA-MBA)
		"Sol/222213 2000 EO100", -- (MBA-MBA)
		"Sol/222214 2000 ET101", -- (MBA-MBA)
		"Sol/222215 2000 ES121", -- (MBA-MBA)
		"Sol/222216 2000 EB160", -- (MBA-MBA)
		"Sol/222217 2000 EC168", -- (MBA-MBA)
		"Sol/222218 2000 EC174", -- (MBA-MBA)
		"Sol/222219 2000 FY3", -- (MBA-MBA)
		"Sol/222221 2000 FE14", -- (MBA-MBA)
		"Sol/222222 2000 FK15", -- (MBA-MBA)
		"Sol/222223 2000 FL20", -- (MBA-MBA)
		"Sol/222224 2000 FA43", -- (MBA-MBA)
		"Sol/222225 2000 FA56", -- (MBA-MBA)
		"Sol/222226 2000 FV59", -- (MBA-MBA)
		"Sol/222227 2000 GH", -- (MBA-MBA)
		"Sol/222228 2000 GO4", -- (MBA-MBA)
		"Sol/222229 2000 GQ25", -- (MBA-MBA)
		"Sol/222230 2000 GM34", -- (MBA-MBA)
		"Sol/222231 2000 GH117", -- (MBA-MBA)
		"Sol/222232 2000 GY117", -- (MBA-MBA)
		"Sol/222233 2000 GA128", -- (MBA-MBA)
		"Sol/222234 2000 GV132", -- (MBA-MBA)
		"Sol/222235 2000 GT151", -- (MBA-MBA)
		"Sol/222236 2000 GW171", -- (MBA-MBA)
		"Sol/222237 2000 GO177", -- (MBA-MBA)
		"Sol/222238 2000 HB6", -- (MBA-MBA)
		"Sol/222239 2000 HN20", -- (MBA-MBA)
		"Sol/222240 2000 HB84", -- (MBA-MBA)
		"Sol/222241 2000 HY90", -- (MBA-MBA)
		"Sol/222242 2000 JU34", -- (MBA-MBA)
		"Sol/222243 2000 KE22", -- (MBA-MBA)
		"Sol/222244 2000 LT21", -- (MBA-MBA)
		"Sol/222245 2000 LN26", -- (MBA-MBA)
		"Sol/222246 2000 NT6", -- (MBA-MBA)
		"Sol/222247 2000 OC41", -- (MBA-MBA)
		"Sol/222248 2000 OA58", -- (MBA-MBA)
		"Sol/222249 2000 PP4", -- (MBA-MBA)
		"Sol/222250 2000 QO28", -- (MBA-MBA)
		"Sol/222251 2000 QN29", -- (MBA-MBA)
		"Sol/222252 2000 QX34", -- (MBA-MBA)
		"Sol/222253 2000 QD39", -- (MBA-MBA)
		"Sol/222254 2000 QC66", -- (MBA-MBA)
		"Sol/222255 2000 QJ67", -- (MBA-MBA)
		"Sol/222256 2000 QK71", -- (MBA-MBA)
		"Sol/222257 2000 QC116", -- (MBA-MBA)
		"Sol/222258 2000 QU158", -- (MBA-MBA)
		"Sol/222259 2000 QD165", -- (MBA-MBA)
		"Sol/222260 2000 QT167", -- (MBA-MBA)
		"Sol/222261 2000 QC171", -- (MBA-MBA)
		"Sol/222262 2000 QY172", -- (MBA-MBA)
		"Sol/222263 2000 QZ173", -- (MBA-MBA)
		"Sol/222264 2000 QU175", -- (MBA-MBA)
		"Sol/222265 2000 QK183", -- (MBA-MBA)
		"Sol/222266 2000 QH193", -- (MBA-MBA)
		"Sol/222267 2000 QB214", -- (MBA-MBA)
		"Sol/222268 2000 RS1", -- (MBA-MBA)
		"Sol/222269 2000 RL13", -- (MBA-MBA)
		"Sol/222270 2000 RN39", -- (MBA-MBA)
		"Sol/222271 2000 RJ49", -- (MBA-MBA)
		"Sol/222272 2000 RD57", -- (MBA-MBA)
		"Sol/222273 2000 RQ79", -- (MBA-MBA)
		"Sol/222274 2000 RE83", -- (MBA-MBA)
		"Sol/222275 2000 RW97", -- (MBA-MBA)
		"Sol/222276 2000 SY6", -- (MBA-MBA)
		"Sol/222277 2000 SW35", -- (MBA-MBA)
		"Sol/222278 2000 SJ39", -- (MBA-MBA)
		"Sol/222279 2000 SL41", -- (MBA-MBA)
		"Sol/222280 2000 SU46", -- (MBA-MBA)
		"Sol/222281 2000 SF55", -- (MBA-MBA)
		"Sol/222282 2000 SS63", -- (MBA-MBA)
		"Sol/222283 2000 SJ82", -- (MBA-MBA)
		"Sol/222284 2000 SD92", -- (MBA-MBA)
		"Sol/222285 2000 SF96", -- (MBA-MBA)
		"Sol/222286 2000 SR103", -- (MBA-MBA)
		"Sol/222287 2000 SM125", -- (MBA-MBA)
		"Sol/222288 2000 SJ130", -- (MBA-MBA)
		"Sol/222289 2000 SZ136", -- (MBA-MBA)
		"Sol/222290 2000 SM151", -- (MBA-MBA)
		"Sol/222291 2000 SY152", -- (MBA-MBA)
		"Sol/222292 2000 SS166", -- (MBA-MBA)
		"Sol/222293 2000 SP168", -- (MBA-MBA)
		"Sol/222294 2000 SC175", -- (MBA-MBA)
		"Sol/222295 2000 SJ191", -- (MBA-MBA)
		"Sol/222296 2000 SU211", -- (MBA-MBA)
		"Sol/222297 2000 SL245", -- (MBA-MBA)
		"Sol/222298 2000 SO249", -- (MBA-MBA)
		"Sol/222299 2000 SF252", -- (MBA-MBA)
		"Sol/222300 2000 SD267", -- (MBA-MBA)
		"Sol/222301 2000 SD273", -- (MBA-MBA)
		"Sol/222302 2000 SP281", -- (MBA-MBA)
		"Sol/222303 2000 SG284", -- (MBA-MBA)
		"Sol/222304 2000 SN289", -- (MBA-MBA)
		"Sol/222305 2000 SP290", -- (MBA-MBA)
		"Sol/222306 2000 SU290", -- (MBA-MBA)
		"Sol/222307 2000 SJ292", -- (MBA-MBA)
		"Sol/222308 2000 SA298", -- (MBA-MBA)
		"Sol/222309 2000 SJ299", -- (MBA-MBA)
		"Sol/222310 2000 SP299", -- (MBA-MBA)
		"Sol/222311 2000 SW308", -- (MBA-MBA)
		"Sol/222312 2000 SU347", -- (MBA-MBA)
		"Sol/222313 2000 SQ356", -- (MBA-MBA)
		"Sol/222314 2000 SB366", -- (MBA-MBA)
		"Sol/222315 2000 ST367", -- (MBA-MBA)
		"Sol/222316 2000 SY371", -- (MBA-MBA)
		"Sol/222317 2000 TE1", -- (MBA-MBA)
		"Sol/222318 2000 TB13", -- (MBA-MBA)
		"Sol/222319 2000 TF26", -- (MBA-MBA)
		"Sol/222320 2000 TK44", -- (MBA-MBA)
		"Sol/222321 2000 TP47", -- (MBA-MBA)
		"Sol/222322 2000 TS57", -- (MBA-MBA)
		"Sol/222323 2000 TE73", -- (MBA-MBA)
		"Sol/222324 2000 UB14", -- (MBA-MBA)
		"Sol/222325 2000 UH15", -- (MBA-MBA)
		"Sol/222326 2000 UF18", -- (MBA-MBA)
		"Sol/222327 2000 UW35", -- (MBA-MBA)
		"Sol/222328 2000 UQ38", -- (MBA-MBA)
		"Sol/222329 2000 UV64", -- (MBA-MBA)
		"Sol/222330 2000 UD66", -- (MBA-MBA)
		"Sol/222331 2000 UL72", -- (MBA-MBA)
		"Sol/222332 2000 UT72", -- (MBA-MBA)
		"Sol/222333 2000 UF80", -- (MBA-MBA)
		"Sol/222334 2000 UK81", -- (MBA-MBA)
		"Sol/222335 2000 UO92", -- (MBA-MBA)
		"Sol/222336 2000 UG96", -- (MBA-MBA)
		"Sol/222337 2000 UT98", -- (MBA-MBA)
		"Sol/222338 2000 UN103", -- (MBA-MBA)
		"Sol/222339 2000 VM3", -- (MBA-MBA)
		"Sol/222340 2000 VU12", -- (MBA-MBA)
		"Sol/222341 2000 VH51", -- (MBA-MBA)
		"Sol/222342 2000 WX9", -- (MBA-MBA)
		"Sol/222343 2000 WC10", -- (MBA-MBA)
		"Sol/222344 2000 WS30", -- (MBA-MBA)
		"Sol/222345 2000 WJ51", -- (MBA-MBA)
		"Sol/222346 2000 WS65", -- (MBA-MBA)
		"Sol/222347 2000 WX73", -- (MBA-MBA)
		"Sol/222348 2000 WT76", -- (MBA-MBA)
		"Sol/222349 2000 WR97", -- (MBA-MBA)
		"Sol/222350 2000 WP100", -- (MBA-MBA)
		"Sol/222351 2000 WL128", -- (MBA-MBA)
		"Sol/222352 2000 WP128", -- (MBA-MBA)
		"Sol/222353 2000 WX128", -- (MBA-MBA)
		"Sol/222354 2000 WZ136", -- (MBA-MBA)
		"Sol/222355 2000 WU146", -- (MBA-MBA)
		"Sol/222356 2000 WL150", -- (MBA-MBA)
		"Sol/222357 2000 WJ165", -- (MBA-MBA)
		"Sol/222358 2000 WP181", -- (MBA-MBA)
		"Sol/222359 2000 XN2", -- (MBA-MBA)
		"Sol/222360 2000 XR11", -- (MBA-MBA)
		"Sol/222361 2000 XB22", -- (MBA-MBA)
		"Sol/222362 2000 XO23", -- (MBA-MBA)
		"Sol/222363 2000 XH27", -- (MBA-MBA)
		"Sol/222364 2000 XJ31", -- (MBA-MBA)
		"Sol/222365 2000 XK31", -- (MBA-MBA)
		"Sol/222366 2000 XM34", -- (MBA-MBA)
		"Sol/222367 2000 XC42", -- (MBA-MBA)
		"Sol/222368 2000 YD3", -- (MBA-MBA)
		"Sol/222369 2000 YZ12", -- (MBA-MBA)
		"Sol/222370 2000 YK56", -- (MBA-MBA)
		"Sol/222371 2000 YH78", -- (MBA-MBA)
		"Sol/222372 2000 YS80", -- (MBA-MBA)
		"Sol/222373 2000 YQ122", -- (MBA-MBA)
		"Sol/222374 2000 YV127", -- (MBA-MBA)
		"Sol/222375 2000 YW132", -- (MBA-MBA)
		"Sol/222376 2001 AC31", -- (MBA-MBA)
		"Sol/222377 2001 BH8", -- (MBA-MBA)
		"Sol/222378 2001 BE29", -- (MBA-MBA)
		"Sol/222380 2001 CN44", -- (MBA-MBA)
		"Sol/222381 2001 DZ16", -- (MBA-MBA)
		"Sol/222382 2001 DK23", -- (MBA-MBA)
		"Sol/222383 2001 DZ47", -- (MBA-MBA)
		"Sol/222385 2001 DM61", -- (MBA-MBA)
		"Sol/222386 2001 DL65", -- (MBA-MBA)
		"Sol/222387 2001 DU66", -- (MBA-MBA)
		"Sol/222388 2001 DZ72", -- (MBA-MBA)
		"Sol/222390 2001 DR97", -- (MBA-MBA)
		"Sol/222391 2001 DT98", -- (MBA-MBA)
		"Sol/222392 2001 EV", -- (MBA-MBA)
		"Sol/222393 2001 EY9", -- (MBA-MBA)
		"Sol/222394 2001 EW10", -- (MBA-MBA)
		"Sol/222396 2001 EV23", -- (MBA-MBA)
		"Sol/222397 2001 EM26", -- (MBA-MBA)
		"Sol/222398 2001 FQ11", -- (MBA-MBA)
		"Sol/222399 2001 FW12", -- (MBA-MBA)
		"Sol/222400 2001 FJ15", -- (MBA-MBA)
		"Sol/222401 2001 FV17", -- (MBA-MBA)
		"Sol/222402 2001 FR26", -- (MBA-MBA)
		"Sol/222403 Bethchristie", -- (MBA-MBA)
		"Sol/222404 2001 FQ47", -- (MBA-MBA)
		"Sol/222405 2001 FZ61", -- (MBA-MBA)
		"Sol/222406 2001 FH72", -- (MBA-MBA)
		"Sol/222407 2001 FW90", -- (MBA-MBA)
		"Sol/222408 2001 FA103", -- (MBA-MBA)
		"Sol/222409 2001 FS104", -- (MBA-MBA)
		"Sol/222410 2001 FB112", -- (MBA-MBA)
		"Sol/222411 2001 FF130", -- (MBA-MBA)
		"Sol/222412 2001 FB133", -- (MBA-MBA)
		"Sol/222413 2001 FM156", -- (MBA-MBA)
		"Sol/222414 2001 FU163", -- (MBA-MBA)
		"Sol/222415 2001 FB172", -- (MBA-MBA)
		"Sol/222416 2001 GU7", -- (MBA-MBA)
		"Sol/222417 2001 HS32", -- (MBA-MBA)
		"Sol/222418 2001 HM46", -- (MBA-MBA)
		"Sol/222419 2001 JF11", -- (MBA-MBA)
		"Sol/222420 2001 KW27", -- (MBA-MBA)
		"Sol/222421 2001 KD52", -- (MBA-MBA)
		"Sol/222422 2001 KL53", -- (MBA-MBA)
		"Sol/222423 2001 KF71", -- (MBA-MBA)
		"Sol/222424 2001 MO10", -- (MBA-MBA)
		"Sol/222425 2001 OV", -- (MBA-MBA)
		"Sol/222428 2001 OB67", -- (MBA-MBA)
		"Sol/222429 2001 OQ101", -- (MBA-MBA)
		"Sol/222430 2001 PU10", -- (MBA-MBA)
		"Sol/222431 2001 PG35", -- (MBA-MBA)
		"Sol/222432 2001 PP53", -- (MBA-MBA)
		"Sol/222433 2001 QB", -- (MBA-MBA)
		"Sol/222434 2001 QQ2", -- (MBA-MBA)
		"Sol/222435 2001 QW4", -- (MBA-MBA)
		"Sol/222436 2001 QU14", -- (MBA-MBA)
		"Sol/222437 2001 QZ19", -- (MBA-MBA)
		"Sol/222438 2001 QQ44", -- (MBA-MBA)
		"Sol/222439 2001 QW46", -- (MBA-MBA)
		"Sol/222444 2001 QJ121", -- (MBA-MBA)
		"Sol/222445 2001 QF152", -- (MBA-MBA)
		"Sol/222446 2001 QN160", -- (MBA-MBA)
		"Sol/222447 2001 QL165", -- (MBA-MBA)
		"Sol/222449 2001 QR173", -- (MBA-MBA)
		"Sol/222451 2001 QH214", -- (MBA-MBA)
		"Sol/222452 2001 QL252", -- (MBA-MBA)
		"Sol/222453 2001 QW253", -- (MBA-MBA)
		"Sol/222455 2001 QH292", -- (MBA-MBA)
		"Sol/222456 2001 RR7", -- (MBA-MBA)
		"Sol/222457 2001 RD14", -- (MBA-MBA)
		"Sol/222458 2001 RL25", -- (MBA-MBA)
		"Sol/222459 2001 RO27", -- (MBA-MBA)
		"Sol/222460 2001 RW34", -- (MBA-MBA)
		"Sol/222462 2001 RC80", -- (MBA-MBA)
		"Sol/222463 2001 RN82", -- (MBA-MBA)
		"Sol/222464 2001 RH84", -- (MBA-MBA)
		"Sol/222465 2001 RG98", -- (MBA-MBA)
		"Sol/222466 2001 RP103", -- (MBA-MBA)
		"Sol/222467 2001 RA106", -- (MBA-MBA)
		"Sol/222468 2001 RB110", -- (MBA-MBA)
		"Sol/222469 2001 RW126", -- (MBA-MBA)
		"Sol/222470 2001 RX154", -- (MBA-MBA)
		"Sol/222471 2001 SF14", -- (MBA-MBA)
		"Sol/222472 2001 SC15", -- (MBA-MBA)
		"Sol/222474 2001 SE21", -- (MBA-MBA)
		"Sol/222475 2001 ST55", -- (MBA-MBA)
		"Sol/222476 2001 SN82", -- (MBA-MBA)
		"Sol/222477 2001 SG84", -- (MBA-MBA)
		"Sol/222478 2001 SE87", -- (MBA-MBA)
		"Sol/222479 2001 SH89", -- (MBA-MBA)
		"Sol/222480 2001 SV91", -- (MBA-MBA)
		"Sol/222481 2001 SZ107", -- (MBA-MBA)
		"Sol/222483 2001 SH122", -- (MBA-MBA)
		"Sol/222484 2001 SW134", -- (MBA-MBA)
		"Sol/222485 2001 SH147", -- (MBA-MBA)
		"Sol/222486 2001 SP154", -- (MBA-MBA)
		"Sol/222487 2001 SZ165", -- (MBA-MBA)
		"Sol/222489 2001 SO181", -- (MBA-MBA)
		"Sol/222491 2001 SJ234", -- (MBA-MBA)
		"Sol/222492 2001 SF246", -- (MBA-MBA)
		"Sol/222493 2001 SC249", -- (MBA-MBA)
		"Sol/222494 2001 SV251", -- (MBA-MBA)
		"Sol/222498 2001 SQ293", -- (MBA-MBA)
		"Sol/222499 2001 SN302", -- (MBA-MBA)
		"Sol/222500 2001 SF313", -- (MBA-MBA)
		"Sol/222501 2001 ST315", -- (MBA-MBA)
		"Sol/222502 2001 TK5", -- (MBA-MBA)
		"Sol/222503 2001 TE9", -- (MBA-MBA)
		"Sol/222504 2001 TQ11", -- (MBA-MBA)
		"Sol/222507 2001 TV15", -- (MBA-MBA)
		"Sol/222508 2001 TS25", -- (MBA-MBA)
		"Sol/222509 2001 TR44", -- (MBA-MBA)
		"Sol/222511 2001 TX47", -- (MBA-MBA)
		"Sol/222513 2001 TM66", -- (MBA-MBA)
		"Sol/222514 2001 TA86", -- (MBA-MBA)
		"Sol/222515 2001 TN90", -- (MBA-MBA)
		"Sol/222516 2001 TX102", -- (MBA-MBA)
		"Sol/222518 2001 TQ139", -- (MBA-MBA)
		"Sol/222519 2001 TF149", -- (MBA-MBA)
		"Sol/222522 2001 TR166", -- (MBA-MBA)
		"Sol/222523 2001 TP175", -- (MBA-MBA)
		"Sol/222524 2001 TW198", -- (MBA-MBA)
		"Sol/222525 2001 TB228", -- (MBA-MBA)
		"Sol/222529 2001 UY23", -- (MBA-MBA)
		"Sol/222530 2001 UP33", -- (MBA-MBA)
		"Sol/222531 2001 UC41", -- (MBA-MBA)
		"Sol/222532 2001 UT45", -- (MBA-MBA)
		"Sol/222533 2001 UY46", -- (MBA-MBA)
		"Sol/222534 2001 UD64", -- (MBA-MBA)
		"Sol/222535 2001 UP74", -- (MBA-MBA)
		"Sol/222537 2001 UH140", -- (MBA-MBA)
		"Sol/222538 2001 UG170", -- (MBA-MBA)
		"Sol/222539 2001 UE171", -- (MBA-MBA)
		"Sol/222540 2001 UA173", -- (MBA-MBA)
		"Sol/222541 2001 UQ175", -- (MBA-MBA)
		"Sol/222542 2001 UX196", -- (MBA-MBA)
		"Sol/222543 2001 UX215", -- (MBA-MBA)
		"Sol/222544 2001 UD219", -- (MBA-MBA)
		"Sol/222545 2001 UZ219", -- (MBA-MBA)
		"Sol/222548 2001 VE4", -- (MBA-MBA)
		"Sol/222549 2001 VH9", -- (MBA-MBA)
		"Sol/222550 2001 VT11", -- (MBA-MBA)
		"Sol/222551 2001 VB13", -- (MBA-MBA)
		"Sol/222553 2001 VQ24", -- (MBA-MBA)
		"Sol/222554 2001 VN26", -- (MBA-MBA)
		"Sol/222555 2001 VA28", -- (MBA-MBA)
		"Sol/222556 2001 VB32", -- (MBA-MBA)
		"Sol/222557 2001 VN34", -- (MBA-MBA)
		"Sol/222558 2001 VS36", -- (MBA-MBA)
		"Sol/222559 2001 VS40", -- (MBA-MBA)
		"Sol/222560 2001 VY46", -- (MBA-MBA)
		"Sol/222561 2001 VG62", -- (MBA-MBA)
		"Sol/222562 2001 VU65", -- (MBA-MBA)
		"Sol/222563 2001 VK66", -- (MBA-MBA)
		"Sol/222564 2001 VF70", -- (MBA-MBA)
		"Sol/222565 2001 VK84", -- (MBA-MBA)
		"Sol/222566 2001 VR84", -- (MBA-MBA)
		"Sol/222567 2001 VP85", -- (MBA-MBA)
		"Sol/222568 2001 VR85", -- (MBA-MBA)
		"Sol/222569 2001 VD95", -- (MBA-MBA)
		"Sol/222570 2001 VJ96", -- (MBA-MBA)
		"Sol/222571 2001 VT107", -- (MBA-MBA)
		"Sol/222572 2001 VE114", -- (MBA-MBA)
		"Sol/222573 2001 VB121", -- (MBA-MBA)
		"Sol/222574 2001 VP121", -- (MBA-MBA)
		"Sol/222575 2001 VV122", -- (MBA-MBA)
		"Sol/222576 2001 VX125", -- (MBA-MBA)
		"Sol/222577 2001 WA", -- (MBA-MBA)
		"Sol/222578 2001 WX5", -- (MBA-MBA)
		"Sol/222579 2001 WF6", -- (MBA-MBA)
		"Sol/222580 2001 WT12", -- (MBA-MBA)
		"Sol/222581 2001 WW18", -- (MBA-MBA)
		"Sol/222582 2001 WO23", -- (MBA-MBA)
		"Sol/222583 2001 WT30", -- (MBA-MBA)
		"Sol/222584 2001 WR35", -- (MBA-MBA)
		"Sol/222585 2001 WC42", -- (MBA-MBA)
		"Sol/222586 2001 WW43", -- (MBA-MBA)
		"Sol/222588 2001 WX46", -- (MBA-MBA)
		"Sol/222589 2001 WB49", -- (MBA-MBA)
		"Sol/222590 2001 WE68", -- (MBA-MBA)
		"Sol/222591 2001 WG101", -- (MBA-MBA)
		"Sol/222592 2001 XJ2", -- (MBA-MBA)
		"Sol/222596 2001 XB6", -- (MBA-MBA)
		"Sol/222597 2001 XE7", -- (MBA-MBA)
		"Sol/222598 2001 XT10", -- (MBA-MBA)
		"Sol/222599 2001 XZ14", -- (MBA-MBA)
		"Sol/222600 2001 XJ16", -- (MBA-MBA)
		"Sol/222601 2001 XY17", -- (MBA-MBA)
		"Sol/222602 2001 XV21", -- (MBA-MBA)
		"Sol/222603 2001 XM23", -- (MBA-MBA)
		"Sol/222604 2001 XS27", -- (MBA-MBA)
		"Sol/222605 2001 XY28", -- (MBA-MBA)
		"Sol/222606 2001 XC35", -- (MBA-MBA)
		"Sol/222607 2001 XY37", -- (MBA-MBA)
		"Sol/222608 2001 XT43", -- (MBA-MBA)
		"Sol/222609 2001 XJ51", -- (MBA-MBA)
		"Sol/222610 2001 XG56", -- (MBA-MBA)
		"Sol/222611 2001 XJ57", -- (MBA-MBA)
		"Sol/222612 2001 XJ67", -- (MBA-MBA)
		"Sol/222613 2001 XZ67", -- (MBA-MBA)
		"Sol/222614 2001 XE70", -- (MBA-MBA)
		"Sol/222615 2001 XL70", -- (MBA-MBA)
		"Sol/222616 2001 XF74", -- (MBA-MBA)
		"Sol/222617 2001 XS79", -- (MBA-MBA)
		"Sol/222618 2001 XZ79", -- (MBA-MBA)
		"Sol/222619 2001 XH80", -- (MBA-MBA)
		"Sol/222620 2001 XV82", -- (MBA-MBA)
		"Sol/222621 2001 XH86", -- (MBA-MBA)
		"Sol/222622 2001 XG89", -- (MBA-MBA)
		"Sol/222623 2001 XZ92", -- (MBA-MBA)
		"Sol/222624 2001 XE93", -- (MBA-MBA)
		"Sol/222625 2001 XO95", -- (MBA-MBA)
		"Sol/222626 2001 XY105", -- (MBA-MBA)
		"Sol/222627 2001 XF106", -- (MBA-MBA)
		"Sol/222628 2001 XG108", -- (MBA-MBA)
		"Sol/222629 2001 XM108", -- (MBA-MBA)
		"Sol/222630 2001 XY108", -- (MBA-MBA)
		"Sol/222631 2001 XR114", -- (MBA-MBA)
		"Sol/222632 2001 XL115", -- (MBA-MBA)
		"Sol/222633 2001 XP115", -- (MBA-MBA)
		"Sol/222634 2001 XZ117", -- (MBA-MBA)
		"Sol/222635 2001 XN118", -- (MBA-MBA)
		"Sol/222636 2001 XP121", -- (MBA-MBA)
		"Sol/222637 2001 XY121", -- (MBA-MBA)
		"Sol/222638 2001 XM122", -- (MBA-MBA)
		"Sol/222639 2001 XZ124", -- (MBA-MBA)
		"Sol/222640 2001 XY125", -- (MBA-MBA)
		"Sol/222641 2001 XJ131", -- (MBA-MBA)
		"Sol/222642 2001 XA136", -- (MBA-MBA)
		"Sol/222643 2001 XZ137", -- (MBA-MBA)
		"Sol/222644 2001 XT156", -- (MBA-MBA)
		"Sol/222645 2001 XE160", -- (MBA-MBA)
		"Sol/222646 2001 XN169", -- (MBA-MBA)
		"Sol/222647 2001 XN173", -- (MBA-MBA)
		"Sol/222648 2001 XX173", -- (MBA-MBA)
		"Sol/222649 2001 XL174", -- (MBA-MBA)
		"Sol/222650 2001 XX174", -- (MBA-MBA)
		"Sol/222651 2001 XX177", -- (MBA-MBA)
		"Sol/222652 2001 XP182", -- (MBA-MBA)
		"Sol/222653 2001 XC184", -- (MBA-MBA)
		"Sol/222654 2001 XH185", -- (MBA-MBA)
		"Sol/222655 2001 XW186", -- (MBA-MBA)
		"Sol/222656 2001 XZ187", -- (MBA-MBA)
		"Sol/222657 2001 XF188", -- (MBA-MBA)
		"Sol/222658 2001 XJ194", -- (MBA-MBA)
		"Sol/222659 2001 XD211", -- (MBA-MBA)
		"Sol/222660 2001 XL217", -- (MBA-MBA)
		"Sol/222661 2001 XD218", -- (MBA-MBA)
		"Sol/222662 2001 XR221", -- (MBA-MBA)
		"Sol/222663 2001 XU228", -- (MBA-MBA)
		"Sol/222664 2001 XV233", -- (MBA-MBA)
		"Sol/222665 2001 XP234", -- (MBA-MBA)
		"Sol/222666 2001 XK254", -- (MBA-MBA)
		"Sol/222667 2001 YN7", -- (MBA-MBA)
		"Sol/222668 2001 YT8", -- (MBA-MBA)
		"Sol/222669 2001 YV10", -- (MBA-MBA)
		"Sol/222670 2001 YJ19", -- (MBA-MBA)
		"Sol/222671 2001 YT20", -- (MBA-MBA)
		"Sol/222672 2001 YS21", -- (MBA-MBA)
		"Sol/222673 2001 YL27", -- (MBA-MBA)
		"Sol/222674 2001 YD33", -- (MBA-MBA)
		"Sol/222675 2001 YM34", -- (MBA-MBA)
		"Sol/222676 2001 YZ39", -- (MBA-MBA)
		"Sol/222677 2001 YR50", -- (MBA-MBA)
		"Sol/222678 2001 YR53", -- (MBA-MBA)
		"Sol/222679 2001 YY54", -- (MBA-MBA)
		"Sol/222680 2001 YU67", -- (MBA-MBA)
		"Sol/222681 2001 YO84", -- (MBA-MBA)
		"Sol/222682 2001 YZ86", -- (MBA-MBA)
		"Sol/222683 2001 YG96", -- (MBA-MBA)
		"Sol/222684 2001 YA112", -- (MBA-MBA)
		"Sol/222685 2001 YF115", -- (MBA-MBA)
		"Sol/222686 2001 YY116", -- (MBA-MBA)
		"Sol/222687 2001 YN122", -- (MBA-MBA)
		"Sol/222688 2001 YF126", -- (MBA-MBA)
		"Sol/222690 2002 AB6", -- (MBA-MBA)
		"Sol/222691 2002 AU7", -- (MBA-MBA)
		"Sol/222692 2002 AF8", -- (MBA-MBA)
		"Sol/222693 2002 AO9", -- (MBA-MBA)
		"Sol/222694 2002 AY9", -- (MBA-MBA)
		"Sol/222695 2002 AT13", -- (MBA-MBA)
		"Sol/222696 2002 AK15", -- (MBA-MBA)
		"Sol/222697 2002 AZ15", -- (MBA-MBA)
		"Sol/222698 2002 AY17", -- (MBA-MBA)
		"Sol/222699 2002 AP26", -- (MBA-MBA)
		"Sol/222700 2002 AR47", -- (MBA-MBA)
		"Sol/222701 2002 AJ50", -- (MBA-MBA)
		"Sol/222702 2002 AS58", -- (MBA-MBA)
		"Sol/222703 2002 AG71", -- (MBA-MBA)
		"Sol/222704 2002 AY74", -- (MBA-MBA)
		"Sol/222705 2002 AL76", -- (MBA-MBA)
		"Sol/222706 2002 AC78", -- (MBA-MBA)
		"Sol/222707 2002 AE80", -- (MBA-MBA)
		"Sol/222708 2002 AD86", -- (MBA-MBA)
		"Sol/222709 2002 AF90", -- (MBA-MBA)
		"Sol/222710 2002 AN91", -- (MBA-MBA)
		"Sol/222711 2002 AL99", -- (MBA-MBA)
		"Sol/222712 2002 AX99", -- (MBA-MBA)
		"Sol/222713 2002 AV105", -- (MBA-MBA)
		"Sol/222714 2002 AP109", -- (MBA-MBA)
		"Sol/222715 2002 AE110", -- (MBA-MBA)
		"Sol/222716 2002 AQ114", -- (MBA-MBA)
		"Sol/222717 2002 AM122", -- (MBA-MBA)
		"Sol/222718 2002 AC125", -- (MBA-MBA)
		"Sol/222719 2002 AY130", -- (MBA-MBA)
		"Sol/222720 2002 AB137", -- (MBA-MBA)
		"Sol/222721 2002 AW147", -- (MBA-MBA)
		"Sol/222722 2002 AO149", -- (MBA-MBA)
		"Sol/222723 2002 AU153", -- (MBA-MBA)
		"Sol/222724 2002 AF159", -- (MBA-MBA)
		"Sol/222725 2002 AR159", -- (MBA-MBA)
		"Sol/222726 2002 AS161", -- (MBA-MBA)
		"Sol/222727 2002 AG164", -- (MBA-MBA)
		"Sol/222728 2002 AE170", -- (MBA-MBA)
		"Sol/222729 2002 AX170", -- (MBA-MBA)
		"Sol/222730 2002 AR171", -- (MBA-MBA)
		"Sol/222731 2002 AM174", -- (MBA-MBA)
		"Sol/222732 2002 AX180", -- (MBA-MBA)
		"Sol/222733 2002 AT183", -- (MBA-MBA)
		"Sol/222734 2002 AG187", -- (MBA-MBA)
		"Sol/222735 2002 AV187", -- (MBA-MBA)
		"Sol/222736 2002 AJ189", -- (MBA-MBA)
		"Sol/222737 2002 AU190", -- (MBA-MBA)
		"Sol/222738 2002 AJ195", -- (MBA-MBA)
		"Sol/222739 2002 AD196", -- (MBA-MBA)
		"Sol/222740 2002 BK4", -- (MBA-MBA)
		"Sol/222741 2002 BK5", -- (MBA-MBA)
		"Sol/222742 2002 BL5", -- (MBA-MBA)
		"Sol/222743 2002 BT6", -- (MBA-MBA)
		"Sol/222744 2002 BQ11", -- (MBA-MBA)
		"Sol/222745 2002 BM14", -- (MBA-MBA)
		"Sol/222746 2002 BA23", -- (MBA-MBA)
		"Sol/222747 2002 BE29", -- (MBA-MBA)
		"Sol/222748 2002 BG30", -- (MBA-MBA)
		"Sol/222749 2002 CP2", -- (MBA-MBA)
		"Sol/222750 2002 CD4", -- (MBA-MBA)
		"Sol/222752 2002 CA17", -- (MBA-MBA)
		"Sol/222754 2002 CA29", -- (MBA-MBA)
		"Sol/222755 2002 CH29", -- (MBA-MBA)
		"Sol/222756 2002 CQ32", -- (MBA-MBA)
		"Sol/222757 2002 CK39", -- (MBA-MBA)
		"Sol/222758 2002 CP41", -- (MBA-MBA)
		"Sol/222759 2002 CQ44", -- (MBA-MBA)
		"Sol/222760 2002 CJ47", -- (MBA-MBA)
		"Sol/222761 2002 CT52", -- (MBA-MBA)
		"Sol/222762 2002 CD54", -- (MBA-MBA)
		"Sol/222763 2002 CM65", -- (MBA-MBA)
		"Sol/222764 2002 CY65", -- (MBA-MBA)
		"Sol/222765 2002 CC77", -- (MBA-MBA)
		"Sol/222766 2002 CD78", -- (MBA-MBA)
		"Sol/222767 2002 CB81", -- (MBA-MBA)
		"Sol/222768 2002 CR81", -- (MBA-MBA)
		"Sol/222769 2002 CS86", -- (MBA-MBA)
		"Sol/222770 2002 CS90", -- (MBA-MBA)
		"Sol/222771 2002 CV92", -- (MBA-MBA)
		"Sol/222772 2002 CT96", -- (MBA-MBA)
		"Sol/222774 2002 CJ103", -- (MBA-MBA)
		"Sol/222775 2002 CS104", -- (MBA-MBA)
		"Sol/222776 2002 CV121", -- (MBA-MBA)
		"Sol/222777 2002 CA130", -- (MBA-MBA)
		"Sol/222778 2002 CK137", -- (MBA-MBA)
		"Sol/222779 2002 CS137", -- (MBA-MBA)
		"Sol/222780 2002 CY141", -- (MBA-MBA)
		"Sol/222781 2002 CX142", -- (MBA-MBA)
		"Sol/222782 2002 CV160", -- (MBA-MBA)
		"Sol/222783 2002 CO171", -- (MBA-MBA)
		"Sol/222784 2002 CF179", -- (MBA-MBA)
		"Sol/222786 2002 CK184", -- (MBA-MBA)
		"Sol/222787 2002 CQ197", -- (MBA-MBA)
		"Sol/222788 2002 CS197", -- (MBA-MBA)
		"Sol/222789 2002 CU200", -- (MBA-MBA)
		"Sol/222792 2002 CL205", -- (MBA-MBA)
		"Sol/222793 2002 CO205", -- (MBA-MBA)
		"Sol/222794 2002 CV207", -- (MBA-MBA)
		"Sol/222795 2002 CC212", -- (MBA-MBA)
		"Sol/222796 2002 CQ213", -- (MBA-MBA)
		"Sol/222797 2002 CU221", -- (MBA-MBA)
		"Sol/222798 2002 CP222", -- (MBA-MBA)
		"Sol/222799 2002 CF227", -- (MBA-MBA)
		"Sol/222800 2002 CY232", -- (MBA-MBA)
		"Sol/222801 2002 CZ232", -- (MBA-MBA)
		"Sol/222802 2002 CC233", -- (MBA-MBA)
		"Sol/222803 2002 CF234", -- (MBA-MBA)
		"Sol/222804 2002 CS235", -- (MBA-MBA)
		"Sol/222805 2002 CO247", -- (MBA-MBA)
		"Sol/222806 2002 CM252", -- (MBA-MBA)
		"Sol/222807 2002 CV253", -- (MBA-MBA)
		"Sol/222808 2002 CY254", -- (MBA-MBA)
		"Sol/222809 2002 CX255", -- (MBA-MBA)
		"Sol/222810 2002 CB259", -- (MBA-MBA)
		"Sol/222811 2002 CP261", -- (MBA-MBA)
		"Sol/222812 2002 CK266", -- (MBA-MBA)
		"Sol/222813 2002 CH282", -- (MBA-MBA)
		"Sol/222814 2002 CU285", -- (MBA-MBA)
		"Sol/222815 2002 CA288", -- (MBA-MBA)
		"Sol/222816 2002 CG294", -- (MBA-MBA)
		"Sol/222817 2002 CA296", -- (MBA-MBA)
		"Sol/222818 2002 CB297", -- (MBA-MBA)
		"Sol/222819 2002 CA298", -- (MBA-MBA)
		"Sol/222820 2002 CT304", -- (MBA-MBA)
		"Sol/222822 2002 DN6", -- (MBA-MBA)
		"Sol/222823 2002 DP6", -- (MBA-MBA)
		"Sol/222824 2002 DP7", -- (MBA-MBA)
		"Sol/222825 2002 DL8", -- (MBA-MBA)
		"Sol/222828 2002 ER2", -- (MBA-MBA)
		"Sol/222829 2002 EG7", -- (MBA-MBA)
		"Sol/222830 2002 EL7", -- (MBA-MBA)
		"Sol/222832 2002 EY12", -- (MBA-MBA)
		"Sol/222833 2002 EL13", -- (MBA-MBA)
		"Sol/222834 2002 EE15", -- (MBA-MBA)
		"Sol/222835 2002 ED18", -- (MBA-MBA)
		"Sol/222836 2002 ES19", -- (MBA-MBA)
		"Sol/222837 2002 EG30", -- (MBA-MBA)
		"Sol/222838 2002 EO52", -- (MBA-MBA)
		"Sol/222839 2002 EN54", -- (MBA-MBA)
		"Sol/222841 2002 EF59", -- (MBA-MBA)
		"Sol/222842 2002 EE78", -- (MBA-MBA)
		"Sol/222845 2002 EL82", -- (MBA-MBA)
		"Sol/222846 2002 EN82", -- (MBA-MBA)
		"Sol/222848 2002 EC95", -- (MBA-MBA)
		"Sol/222849 2002 EH99", -- (MBA-MBA)
		"Sol/222850 2002 EC100", -- (MBA-MBA)
		"Sol/222852 2002 EB114", -- (MBA-MBA)
		"Sol/222853 2002 EH117", -- (MBA-MBA)
		"Sol/222855 2002 EY121", -- (MBA-MBA)
		"Sol/222856 2002 EK125", -- (MBA-MBA)
		"Sol/222857 2002 EP125", -- (MBA-MBA)
		"Sol/222858 2002 EU128", -- (MBA-MBA)
		"Sol/222860 2002 EX129", -- (MBA-MBA)
		"Sol/222863 2002 EP136", -- (MBA-MBA)
		"Sol/222865 2002 EJ150", -- (MBA-MBA)
		"Sol/222866 2002 EX150", -- (MBA-MBA)
		"Sol/222867 2002 ES154", -- (MBA-MBA)
		"Sol/222868 2002 EA162", -- (MBA-MBA)
		"Sol/222870 2002 FM8", -- (MBA-MBA)
		"Sol/222872 2002 GF", -- (MBA-MBA)
		"Sol/222873 2002 GL", -- (MBA-MBA)
		"Sol/222874 2002 GR13", -- (MBA-MBA)
		"Sol/222875 2002 GX13", -- (MBA-MBA)
		"Sol/222876 2002 GO41", -- (MBA-MBA)
		"Sol/222877 2002 GG45", -- (MBA-MBA)
		"Sol/222878 2002 GH49", -- (MBA-MBA)
		"Sol/222879 2002 GO64", -- (MBA-MBA)
		"Sol/222880 2002 GQ64", -- (MBA-MBA)
		"Sol/222881 2002 GQ69", -- (MBA-MBA)
		"Sol/222882 2002 GV72", -- (MBA-MBA)
		"Sol/222883 2002 GP83", -- (MBA-MBA)
		"Sol/222884 2002 GK86", -- (MBA-MBA)
		"Sol/222885 2002 GC91", -- (MBA-MBA)
		"Sol/222886 2002 GM91", -- (MBA-MBA)
		"Sol/222887 2002 GS91", -- (MBA-MBA)
		"Sol/222888 2002 GY92", -- (MBA-MBA)
		"Sol/222889 2002 GU95", -- (MBA-MBA)
		"Sol/222890 2002 GB111", -- (MBA-MBA)
		"Sol/222891 2002 GB112", -- (MBA-MBA)
		"Sol/222892 2002 GR116", -- (MBA-MBA)
		"Sol/222893 2002 GM130", -- (MBA-MBA)
		"Sol/222894 2002 GB138", -- (MBA-MBA)
		"Sol/222895 2002 GF138", -- (MBA-MBA)
		"Sol/222896 2002 GN140", -- (MBA-MBA)
		"Sol/222897 2002 GJ162", -- (MBA-MBA)
		"Sol/222898 2002 GB165", -- (MBA-MBA)
		"Sol/222899 2002 GU169", -- (MBA-MBA)
		"Sol/222900 2002 GZ179", -- (MBA-MBA)
		"Sol/222901 2002 GH180", -- (MBA-MBA)
		"Sol/222902 2002 GQ181", -- (MBA-MBA)
		"Sol/222903 2002 GS181", -- (MBA-MBA)
		"Sol/222904 2002 GR184", -- (MBA-MBA)
		"Sol/222905 2002 HD5", -- (MBA-MBA)
		"Sol/222906 2002 HQ6", -- (MBA-MBA)
		"Sol/222907 2002 HV10", -- (MBA-MBA)
		"Sol/222908 2002 HF18", -- (MBA-MBA)
		"Sol/222909 2002 JU1", -- (MBA-MBA)
		"Sol/222910 2002 JP32", -- (MBA-MBA)
		"Sol/222911 2002 JZ45", -- (MBA-MBA)
		"Sol/222912 2002 JB54", -- (MBA-MBA)
		"Sol/222913 2002 JA67", -- (MBA-MBA)
		"Sol/222914 2002 JW76", -- (MBA-MBA)
		"Sol/222915 2002 JD83", -- (MBA-MBA)
		"Sol/222916 2002 JL98", -- (MBA-MBA)
		"Sol/222917 2002 JS98", -- (MBA-MBA)
		"Sol/222918 2002 JM105", -- (MBA-MBA)
		"Sol/222919 2002 JT108", -- (MBA-MBA)
		"Sol/222920 2002 JQ141", -- (MBA-MBA)
		"Sol/222921 2002 JG145", -- (MBA-MBA)
		"Sol/222922 2002 JF147", -- (MBA-MBA)
		"Sol/222923 2002 JZ148", -- (MBA-MBA)
		"Sol/222924 2002 LO29", -- (MBA-MBA)
		"Sol/222925 2002 LQ32", -- (MBA-MBA)
		"Sol/222926 2002 LZ44", -- (MBA-MBA)
		"Sol/222929 2002 LD62", -- (MBA-MBA)
		"Sol/222930 2002 MT5", -- (MBA-MBA)
		"Sol/222932 2002 NN11", -- (MBA-MBA)
		"Sol/222933 2002 NO22", -- (MBA-MBA)
		"Sol/222934 2002 NR61", -- (MBA-MBA)
		"Sol/222935 2002 NT63", -- (MBA-MBA)
		"Sol/222936 2002 OX", -- (MBA-MBA)
		"Sol/222937 2002 OY5", -- (MBA-MBA)
		"Sol/222938 2002 OL9", -- (MBA-MBA)
		"Sol/222939 2002 OO9", -- (MBA-MBA)
		"Sol/222940 2002 OG19", -- (MBA-MBA)
		"Sol/222941 2002 OU25", -- (MBA-MBA)
		"Sol/222942 2002 OX27", -- (MBA-MBA)
		"Sol/222943 2002 PN4", -- (MBA-MBA)
		"Sol/222944 2002 PL11", -- (MBA-MBA)
		"Sol/222945 2002 PA27", -- (MBA-MBA)
		"Sol/222946 2002 PO29", -- (MBA-MBA)
		"Sol/222947 2002 PV30", -- (MBA-MBA)
		"Sol/222948 2002 PS49", -- (MBA-MBA)
		"Sol/222949 2002 PU57", -- (MBA-MBA)
		"Sol/222950 2002 PQ73", -- (MBA-MBA)
		"Sol/222952 2002 PQ108", -- (MBA-MBA)
		"Sol/222953 2002 PS108", -- (MBA-MBA)
		"Sol/222954 2002 PF120", -- (MBA-MBA)
		"Sol/222955 2002 PM120", -- (MBA-MBA)
		"Sol/222957 2002 PR159", -- (MBA-MBA)
		"Sol/222958 2002 PG185", -- (MBA-MBA)
		"Sol/222959 2002 PH186", -- (MBA-MBA)
		"Sol/222960 2002 QW15", -- (MBA-MBA)
		"Sol/222961 2002 QC17", -- (MBA-MBA)
		"Sol/222962 2002 QF21", -- (MBA-MBA)
		"Sol/222963 2002 QP28", -- (MBA-MBA)
		"Sol/222964 2002 QK41", -- (MBA-MBA)
		"Sol/222965 2002 QJ45", -- (MBA-MBA)
		"Sol/222966 2002 QY54", -- (MBA-MBA)
		"Sol/222967 2002 QG71", -- (MBA-MBA)
		"Sol/222968 2002 QO73", -- (MBA-MBA)
		"Sol/222969 2002 QL88", -- (MBA-MBA)
		"Sol/222970 2002 QP97", -- (MBA-MBA)
		"Sol/222971 2002 QO105", -- (MBA-MBA)
		"Sol/222972 2002 QW106", -- (MBA-MBA)
		"Sol/222973 2002 QM107", -- (MBA-MBA)
		"Sol/222974 2002 QQ116", -- (MBA-MBA)
		"Sol/222976 2002 QM133", -- (MBA-MBA)
		"Sol/222977 2002 RK21", -- (MBA-MBA)
		"Sol/222978 2002 RB24", -- (MBA-MBA)
		"Sol/222979 2002 RJ26", -- (MBA-MBA)
		"Sol/222980 2002 RF31", -- (MBA-MBA)
		"Sol/222981 2002 RM40", -- (MBA-MBA)
		"Sol/222982 2002 RG45", -- (MBA-MBA)
		"Sol/222983 2002 RS45", -- (MBA-MBA)
		"Sol/222984 2002 RQ51", -- (MBA-MBA)
		"Sol/222985 2002 RZ53", -- (MBA-MBA)
		"Sol/222986 2002 RQ55", -- (MBA-MBA)
		"Sol/222987 2002 RQ59", -- (MBA-MBA)
		"Sol/222988 2002 RP68", -- (MBA-MBA)
		"Sol/222989 2002 RR77", -- (MBA-MBA)
		"Sol/222990 2002 RE82", -- (MBA-MBA)
		"Sol/222991 2002 RX88", -- (MBA-MBA)
		"Sol/222992 2002 RK120", -- (MBA-MBA)
		"Sol/222993 2002 RX129", -- (MBA-MBA)
		"Sol/222994 2002 RQ151", -- (MBA-MBA)
		"Sol/222995 2002 RT152", -- (MBA-MBA)
		"Sol/222996 2002 RZ152", -- (MBA-MBA)
		"Sol/222997 2002 RO157", -- (MBA-MBA)
		"Sol/222998 2002 RG159", -- (MBA-MBA)
		"Sol/222999 2002 RZ164", -- (MBA-MBA)
		"Sol/223000 2002 RR173", -- (MBA-MBA)
		"Sol/223001 2002 RQ177", -- (MBA-MBA)
		"Sol/223002 2002 RS178", -- (MBA-MBA)
		"Sol/223004 2002 RU188", -- (MBA-MBA)
		"Sol/223005 2002 RX188", -- (MBA-MBA)
		"Sol/223006 2002 RA196", -- (MBA-MBA)
		"Sol/223007 2002 RR202", -- (MBA-MBA)
		"Sol/223008 2002 RN210", -- (MBA-MBA)
		"Sol/223009 2002 RH211", -- (MBA-MBA)
		"Sol/223010 2002 RA224", -- (MBA-MBA)
		"Sol/223011 2002 RW234", -- (MBA-MBA)
		"Sol/223013 2002 RH241", -- (MBA-MBA)
		"Sol/223014 2002 SA3", -- (MBA-MBA)
		"Sol/223015 2002 SK3", -- (MBA-MBA)
		"Sol/223016 2002 SJ6", -- (MBA-MBA)
		"Sol/223017 2002 SW7", -- (MBA-MBA)
		"Sol/223018 2002 SB12", -- (MBA-MBA)
		"Sol/223019 2002 SC22", -- (MBA-MBA)
		"Sol/223020 2002 SD24", -- (MBA-MBA)
		"Sol/223021 2002 SL24", -- (MBA-MBA)
		"Sol/223022 2002 SQ30", -- (MBA-MBA)
		"Sol/223023 2002 SM35", -- (MBA-MBA)
		"Sol/223024 2002 SV41", -- (MBA-MBA)
		"Sol/223025 2002 SS42", -- (MBA-MBA)
		"Sol/223026 2002 SB45", -- (MBA-MBA)
		"Sol/223027 2002 ST51", -- (MBA-MBA)
		"Sol/223028 2002 SL52", -- (MBA-MBA)
		"Sol/223029 2002 SV71", -- (MBA-MBA)
		"Sol/223030 2002 TD1", -- (MBA-MBA)
		"Sol/223031 2002 TF13", -- (MBA-MBA)
		"Sol/223032 2002 TT15", -- (MBA-MBA)
		"Sol/223033 2002 TZ15", -- (MBA-MBA)
		"Sol/223034 2002 TW19", -- (MBA-MBA)
		"Sol/223035 2002 TL25", -- (MBA-MBA)
		"Sol/223036 2002 TU31", -- (MBA-MBA)
		"Sol/223037 2002 TU33", -- (MBA-MBA)
		"Sol/223038 2002 TF35", -- (MBA-MBA)
		"Sol/223039 2002 TG50", -- (MBA-MBA)
		"Sol/223040 2002 TJ50", -- (MBA-MBA)
		"Sol/223041 2002 TR50", -- (MBA-MBA)
		"Sol/223043 2002 TM71", -- (MBA-MBA)
		"Sol/223044 2002 TP71", -- (MBA-MBA)
		"Sol/223045 2002 TV74", -- (MBA-MBA)
		"Sol/223046 2002 TV76", -- (MBA-MBA)
		"Sol/223047 2002 TQ80", -- (MBA-MBA)
		"Sol/223048 2002 TX81", -- (MBA-MBA)
		"Sol/223049 2002 TC85", -- (MBA-MBA)
		"Sol/223051 2002 TS95", -- (MBA-MBA)
		"Sol/223053 2002 TA132", -- (MBA-MBA)
		"Sol/223055 2002 TZ150", -- (MBA-MBA)
		"Sol/223056 2002 TS182", -- (MBA-MBA)
		"Sol/223057 2002 TD183", -- (MBA-MBA)
		"Sol/223058 2002 TA190", -- (MBA-MBA)
		"Sol/223059 2002 TR198", -- (MBA-MBA)
		"Sol/223060 2002 TN200", -- (MBA-MBA)
		"Sol/223061 2002 TX205", -- (MBA-MBA)
		"Sol/223062 2002 TS207", -- (MBA-MBA)
		"Sol/223063 2002 TX207", -- (MBA-MBA)
		"Sol/223064 2002 TW224", -- (MBA-MBA)
		"Sol/223065 2002 TY228", -- (MBA-MBA)
		"Sol/223066 2002 TJ231", -- (MBA-MBA)
		"Sol/223067 2002 TB239", -- (MBA-MBA)
		"Sol/223068 2002 TO239", -- (MBA-MBA)
		"Sol/223069 2002 TJ240", -- (MBA-MBA)
		"Sol/223070 2002 TV243", -- (MBA-MBA)
		"Sol/223071 2002 TX243", -- (MBA-MBA)
		"Sol/223072 2002 TQ250", -- (MBA-MBA)
		"Sol/223073 2002 TM255", -- (MBA-MBA)
		"Sol/223075 2002 TZ258", -- (MBA-MBA)
		"Sol/223076 2002 TJ259", -- (MBA-MBA)
		"Sol/223077 2002 TR260", -- (MBA-MBA)
		"Sol/223078 2002 TK262", -- (MBA-MBA)
		"Sol/223079 2002 TX269", -- (MBA-MBA)
		"Sol/223080 2002 TT270", -- (MBA-MBA)
		"Sol/223081 2002 TF278", -- (MBA-MBA)
		"Sol/223082 2002 TK283", -- (MBA-MBA)
		"Sol/223083 2002 TS284", -- (MBA-MBA)
		"Sol/223084 2002 TX284", -- (MBA-MBA)
		"Sol/223085 2002 TL285", -- (MBA-MBA)
		"Sol/223086 2002 TY288", -- (MBA-MBA)
		"Sol/223087 2002 TX289", -- (MBA-MBA)
		"Sol/223088 2002 TX291", -- (MBA-MBA)
		"Sol/223089 2002 TX360", -- (MBA-MBA)
		"Sol/223090 2002 TX372", -- (MBA-MBA)
		"Sol/223091 2002 TY381", -- (MBA-MBA)
		"Sol/223092 2002 UY9", -- (MBA-MBA)
		"Sol/223093 2002 UJ11", -- (MBA-MBA)
		"Sol/223094 2002 UH17", -- (MBA-MBA)
		"Sol/223095 2002 UG19", -- (MBA-MBA)
		"Sol/223096 2002 UQ21", -- (MBA-MBA)
		"Sol/223097 2002 UV31", -- (MBA-MBA)
		"Sol/223098 2002 UF33", -- (MBA-MBA)
		"Sol/223099 2002 UO35", -- (MBA-MBA)
		"Sol/223100 2002 UU35", -- (MBA-MBA)
		"Sol/223101 2002 UX40", -- (MBA-MBA)
		"Sol/223102 2002 UP44", -- (MBA-MBA)
		"Sol/223104 2002 US66", -- (MBA-MBA)
		"Sol/223105 2002 VC5", -- (MBA-MBA)
		"Sol/223106 2002 VC7", -- (MBA-MBA)
		"Sol/223107 2002 VA13", -- (MBA-MBA)
		"Sol/223108 2002 VK13", -- (MBA-MBA)
		"Sol/223109 2002 VW15", -- (MBA-MBA)
		"Sol/223110 2002 VO16", -- (MBA-MBA)
		"Sol/223111 2002 VX21", -- (MBA-MBA)
		"Sol/223112 2002 VP22", -- (MBA-MBA)
		"Sol/223113 2002 VL23", -- (MBA-MBA)
		"Sol/223114 2002 VX29", -- (MBA-MBA)
		"Sol/223115 2002 VE30", -- (MBA-MBA)
		"Sol/223116 2002 VJ30", -- (MBA-MBA)
		"Sol/223117 2002 VS30", -- (MBA-MBA)
		"Sol/223118 2002 VU31", -- (MBA-MBA)
		"Sol/223119 2002 VN32", -- (MBA-MBA)
		"Sol/223120 2002 VZ32", -- (MBA-MBA)
		"Sol/223121 2002 VN33", -- (MBA-MBA)
		"Sol/223122 2002 VP33", -- (MBA-MBA)
		"Sol/223123 2002 VL39", -- (MBA-MBA)
		"Sol/223124 2002 VX45", -- (MBA-MBA)
		"Sol/223125 2002 VE49", -- (MBA-MBA)
		"Sol/223126 2002 VJ57", -- (MBA-MBA)
		"Sol/223127 2002 VT61", -- (MBA-MBA)
		"Sol/223128 2002 VC63", -- (MBA-MBA)
		"Sol/223129 2002 VD67", -- (MBA-MBA)
		"Sol/223130 2002 VC73", -- (MBA-MBA)
		"Sol/223131 2002 VE75", -- (MBA-MBA)
		"Sol/223132 2002 VR76", -- (MBA-MBA)
		"Sol/223133 2002 VB82", -- (MBA-MBA)
		"Sol/223134 2002 VJ86", -- (MBA-MBA)
		"Sol/223135 2002 VN87", -- (MBA-MBA)
		"Sol/223136 2002 VM97", -- (MBA-MBA)
		"Sol/223137 2002 VW102", -- (MBA-MBA)
		"Sol/223138 2002 VP114", -- (MBA-MBA)
		"Sol/223139 2002 VD120", -- (MBA-MBA)
		"Sol/223140 2002 VF129", -- (MBA-MBA)
		"Sol/223141 2002 VL131", -- (MBA-MBA)
		"Sol/223142 2002 WZ1", -- (MBA-MBA)
		"Sol/223143 2002 WK3", -- (MBA-MBA)
		"Sol/223144 2002 WL8", -- (MBA-MBA)
		"Sol/223146 2002 WG10", -- (MBA-MBA)
		"Sol/223147 2002 WU13", -- (MBA-MBA)
		"Sol/223148 2002 WZ22", -- (MBA-MBA)
		"Sol/223149 2002 WG26", -- (MBA-MBA)
		"Sol/223150 2002 XA1", -- (MBA-MBA)
		"Sol/223151 2002 XP8", -- (MBA-MBA)
		"Sol/223152 2002 XE22", -- (MBA-MBA)
		"Sol/223153 2002 XR27", -- (MBA-MBA)
		"Sol/223154 2002 XS33", -- (MBA-MBA)
		"Sol/223155 2002 XY34", -- (MBA-MBA)
		"Sol/223156 2002 XP35", -- (MBA-MBA)
		"Sol/223157 2002 XF42", -- (MBA-MBA)
		"Sol/223158 2002 XU49", -- (MBA-MBA)
		"Sol/223159 2002 XX49", -- (MBA-MBA)
		"Sol/223160 2002 XK50", -- (MBA-MBA)
		"Sol/223161 2002 XD71", -- (MBA-MBA)
		"Sol/223162 2002 XV75", -- (MBA-MBA)
		"Sol/223163 2002 XZ85", -- (MBA-MBA)
		"Sol/223164 2002 XD86", -- (MBA-MBA)
		"Sol/223165 2002 XB87", -- (MBA-MBA)
		"Sol/223166 2002 XE101", -- (MBA-MBA)
		"Sol/223167 2002 XT102", -- (MBA-MBA)
		"Sol/223168 2002 XX112", -- (MBA-MBA)
		"Sol/223169 2002 XQ115", -- (MBA-MBA)
		"Sol/223170 2002 YP7", -- (MBA-MBA)
		"Sol/223171 2002 YU10", -- (MBA-MBA)
		"Sol/223172 2002 YN14", -- (MBA-MBA)
		"Sol/223173 2002 YG21", -- (MBA-MBA)
		"Sol/223174 2002 YF22", -- (MBA-MBA)
		"Sol/223175 2002 YP25", -- (MBA-MBA)
		"Sol/223176 2002 YC26", -- (MBA-MBA)
		"Sol/223177 2002 YE27", -- (MBA-MBA)
		"Sol/223179 2003 AO5", -- (MBA-MBA)
		"Sol/223180 2003 AQ15", -- (MBA-MBA)
		"Sol/223181 2003 AO18", -- (MBA-MBA)
		"Sol/223182 2003 AQ29", -- (MBA-MBA)
		"Sol/223183 2003 AE40", -- (MBA-MBA)
		"Sol/223184 2003 AR44", -- (MBA-MBA)
		"Sol/223185 2003 AR49", -- (MBA-MBA)
		"Sol/223186 2003 AZ49", -- (MBA-MBA)
		"Sol/223187 2003 AK50", -- (MBA-MBA)
		"Sol/223188 2003 AP51", -- (MBA-MBA)
		"Sol/223189 2003 AF52", -- (MBA-MBA)
		"Sol/223190 2003 AP53", -- (MBA-MBA)
		"Sol/223191 2003 AV59", -- (MBA-MBA)
		"Sol/223192 2003 AQ63", -- (MBA-MBA)
		"Sol/223193 2003 AX71", -- (MBA-MBA)
		"Sol/223194 2003 BP4", -- (MBA-MBA)
		"Sol/223195 2003 BW8", -- (MBA-MBA)
		"Sol/223196 2003 BX19", -- (MBA-MBA)
		"Sol/223197 2003 BD20", -- (MBA-MBA)
		"Sol/223198 2003 BP20", -- (MBA-MBA)
		"Sol/223199 2003 BM29", -- (MBA-MBA)
		"Sol/223200 2003 BF30", -- (MBA-MBA)
		"Sol/223201 2003 BL30", -- (MBA-MBA)
		"Sol/223202 2003 BQ31", -- (MBA-MBA)
		"Sol/223203 2003 BH35", -- (MBA-MBA)
		"Sol/223204 2003 BX38", -- (MBA-MBA)
		"Sol/223205 2003 BK39", -- (MBA-MBA)
		"Sol/223206 2003 BS44", -- (MBA-MBA)
		"Sol/223207 2003 BY47", -- (MBA-MBA)
		"Sol/223208 2003 BQ48", -- (MBA-MBA)
		"Sol/223209 2003 BL49", -- (MBA-MBA)
		"Sol/223210 2003 BW51", -- (MBA-MBA)
		"Sol/223212 2003 BY58", -- (MBA-MBA)
		"Sol/223213 2003 BT62", -- (MBA-MBA)
		"Sol/223214 2003 BX65", -- (MBA-MBA)
		"Sol/223215 2003 BR76", -- (MBA-MBA)
		"Sol/223216 2003 BM81", -- (MBA-MBA)
		"Sol/223217 2003 BO83", -- (MBA-MBA)
		"Sol/223218 2003 CK7", -- (MBA-MBA)
		"Sol/223219 2003 CH9", -- (MBA-MBA)
		"Sol/223220 2003 CW18", -- (MBA-MBA)
		"Sol/223221 2003 CF25", -- (MBA-MBA)
		"Sol/223222 2003 DY", -- (MBA-MBA)
		"Sol/223223 2003 DY5", -- (MBA-MBA)
		"Sol/223224 2003 DN7", -- (MBA-MBA)
		"Sol/223225 2003 DW7", -- (MBA-MBA)
		"Sol/223226 2003 DW13", -- (MBA-MBA)
		"Sol/223227 2003 DP14", -- (MBA-MBA)
		"Sol/223228 2003 DV16", -- (MBA-MBA)
		"Sol/223229 2003 DE18", -- (MBA-MBA)
		"Sol/223230 2003 DH21", -- (MBA-MBA)
		"Sol/223232 2003 DA24", -- (MBA-MBA)
		"Sol/223233 2003 ET8", -- (MBA-MBA)
		"Sol/223234 2003 EC9", -- (MBA-MBA)
		"Sol/223235 2003 EY22", -- (MBA-MBA)
		"Sol/223236 2003 EG32", -- (MBA-MBA)
		"Sol/223237 2003 EJ34", -- (MBA-MBA)
		"Sol/223239 2003 EZ46", -- (MBA-MBA)
		"Sol/223240 2003 EY52", -- (MBA-MBA)
		"Sol/223241 2003 FE4", -- (MBA-MBA)
		"Sol/223242 2003 FS14", -- (MBA-MBA)
		"Sol/223243 2003 FN18", -- (MBA-MBA)
		"Sol/223244 2003 FO28", -- (MBA-MBA)
		"Sol/223245 2003 FR32", -- (MBA-MBA)
		"Sol/223246 2003 FQ36", -- (MBA-MBA)
		"Sol/223247 2003 FR51", -- (MBA-MBA)
		"Sol/223248 2003 FB59", -- (MBA-MBA)
		"Sol/223249 2003 FF59", -- (MBA-MBA)
		"Sol/223250 2003 FJ67", -- (MBA-MBA)
		"Sol/223252 2003 FQ72", -- (MBA-MBA)
		"Sol/223253 2003 FJ79", -- (MBA-MBA)
		"Sol/223254 2003 FZ79", -- (MBA-MBA)
		"Sol/223255 2003 FR81", -- (MBA-MBA)
		"Sol/223256 2003 FL85", -- (MBA-MBA)
		"Sol/223257 2003 FN85", -- (MBA-MBA)
		"Sol/223258 2003 FO93", -- (MBA-MBA)
		"Sol/223259 2003 FP95", -- (MBA-MBA)
		"Sol/223260 2003 FW100", -- (MBA-MBA)
		"Sol/223261 2003 FP104", -- (MBA-MBA)
		"Sol/223262 2003 FK114", -- (MBA-MBA)
		"Sol/223263 2003 FR124", -- (MBA-MBA)
		"Sol/223264 2003 FG131", -- (MBA-MBA)
		"Sol/223265 2003 GX1", -- (MBA-MBA)
		"Sol/223266 2003 GO10", -- (MBA-MBA)
		"Sol/223267 2003 GH13", -- (MBA-MBA)
		"Sol/223269 2003 GB22", -- (MBA-MBA)
		"Sol/223270 2003 GL27", -- (MBA-MBA)
		"Sol/223271 2003 GY32", -- (MBA-MBA)
		"Sol/223273 2003 GJ35", -- (MBA-MBA)
		"Sol/223275 2003 GH41", -- (MBA-MBA)
		"Sol/223276 2003 GG46", -- (MBA-MBA)
		"Sol/223277 2003 GJ50", -- (MBA-MBA)
		"Sol/223278 2003 GR53", -- (MBA-MBA)
		"Sol/223279 2003 HS3", -- (MBA-MBA)
		"Sol/223280 2003 HH9", -- (MBA-MBA)
		"Sol/223281 2003 HM10", -- (MBA-MBA)
		"Sol/223282 2003 HL17", -- (MBA-MBA)
		"Sol/223283 2003 HG19", -- (MBA-MBA)
		"Sol/223284 2003 HF20", -- (MBA-MBA)
		"Sol/223285 2003 HF32", -- (MBA-MBA)
		"Sol/223287 2003 HW35", -- (MBA-MBA)
		"Sol/223288 2003 HY45", -- (MBA-MBA)
		"Sol/223289 2003 HH46", -- (MBA-MBA)
		"Sol/223290 2003 HR47", -- (MBA-MBA)
		"Sol/223292 2003 HM52", -- (MBA-MBA)
		"Sol/223293 2003 HM54", -- (MBA-MBA)
		"Sol/223294 2003 HO55", -- (MBA-MBA)
		"Sol/223295 2003 JS3", -- (MBA-MBA)
		"Sol/223296 2003 JD6", -- (MBA-MBA)
		"Sol/223297 2003 JP13", -- (MBA-MBA)
		"Sol/223298 2003 JE18", -- (MBA-MBA)
		"Sol/223299 2003 KL13", -- (MBA-MBA)
		"Sol/223300 2003 KJ14", -- (MBA-MBA)
		"Sol/223301 2003 NA3", -- (MBA-MBA)
		"Sol/223302 2003 NH3", -- (MBA-MBA)
		"Sol/223303 2003 NP3", -- (MBA-MBA)
		"Sol/223304 2003 NF4", -- (MBA-MBA)
		"Sol/223305 2003 NL6", -- (MBA-MBA)
		"Sol/223306 2003 OV6", -- (MBA-MBA)
		"Sol/223307 2003 OH12", -- (MBA-MBA)
		"Sol/223308 2003 OK14", -- (MBA-MBA)
		"Sol/223309 2003 OP15", -- (MBA-MBA)
		"Sol/223310 2003 OK17", -- (MBA-MBA)
		"Sol/223311 2003 OU27", -- (MBA-MBA)
		"Sol/223312 2003 PM2", -- (MBA-MBA)
		"Sol/223313 2003 PS5", -- (MBA-MBA)
		"Sol/223314 2003 PX7", -- (MBA-MBA)
		"Sol/223315 2003 QX4", -- (MBA-MBA)
		"Sol/223316 2003 QF5", -- (MBA-MBA)
		"Sol/223317 2003 QM10", -- (MBA-MBA)
		"Sol/223318 2003 QT12", -- (MBA-MBA)
		"Sol/223319 2003 QN18", -- (MBA-MBA)
		"Sol/223320 2003 QR25", -- (MBA-MBA)
		"Sol/223321 2003 QB28", -- (MBA-MBA)
		"Sol/223322 2003 QJ34", -- (MBA-MBA)
		"Sol/223323 2003 QG44", -- (MBA-MBA)
		"Sol/223324 2003 QG46", -- (MBA-MBA)
		"Sol/223325 2003 QZ47", -- (MBA-MBA)
		"Sol/223326 2003 QV49", -- (MBA-MBA)
		"Sol/223327 2003 QN53", -- (MBA-MBA)
		"Sol/223328 2003 QX55", -- (MBA-MBA)
		"Sol/223329 2003 QP59", -- (MBA-MBA)
		"Sol/223330 2003 QL60", -- (MBA-MBA)
		"Sol/223331 2003 QV65", -- (MBA-MBA)
		"Sol/223332 2003 QO68", -- (MBA-MBA)
		"Sol/223333 2003 QY70", -- (MBA-MBA)
		"Sol/223334 2003 QU73", -- (MBA-MBA)
		"Sol/223335 2003 QN74", -- (MBA-MBA)
		"Sol/223336 2003 QP74", -- (MBA-MBA)
		"Sol/223337 2003 QS74", -- (MBA-MBA)
		"Sol/223338 2003 QK76", -- (MBA-MBA)
		"Sol/223339 2003 QC89", -- (MBA-MBA)
		"Sol/223340 2003 QT93", -- (MBA-MBA)
		"Sol/223341 2003 QZ93", -- (MBA-MBA)
		"Sol/223342 2003 QS96", -- (MBA-MBA)
		"Sol/223343 2003 QH100", -- (MBA-MBA)
		"Sol/223344 2003 QJ106", -- (MBA-MBA)
		"Sol/223345 2003 QP107", -- (MBA-MBA)
		"Sol/223346 2003 QX112", -- (MBA-MBA)
		"Sol/223348 2003 RH9", -- (MBA-MBA)
		"Sol/223349 2003 RP11", -- (MBA-MBA)
		"Sol/223350 2003 RN15", -- (MBA-MBA)
		"Sol/223351 2003 RQ17", -- (MBA-MBA)
		"Sol/223352 2003 RS17", -- (MBA-MBA)
		"Sol/223353 2003 RT19", -- (MBA-MBA)
		"Sol/223354 2003 RO21", -- (MBA-MBA)
		"Sol/223355 2003 RV21", -- (MBA-MBA)
		"Sol/223356 2003 RP23", -- (MBA-MBA)
		"Sol/223358 2003 SJ", -- (MBA-MBA)
		"Sol/223360 Svankmajer", -- (MBA-MBA)
		"Sol/223362 2003 SJ7", -- (MBA-MBA)
		"Sol/223364 2003 SG17", -- (MBA-MBA)
		"Sol/223365 2003 SC20", -- (MBA-MBA)
		"Sol/223366 2003 SF22", -- (MBA-MBA)
		"Sol/223367 2003 SK27", -- (MBA-MBA)
		"Sol/223368 2003 SP32", -- (MBA-MBA)
		"Sol/223369 2003 SO39", -- (MBA-MBA)
		"Sol/223370 2003 SJ43", -- (MBA-MBA)
		"Sol/223372 2003 SS52", -- (MBA-MBA)
		"Sol/223373 2003 SD54", -- (MBA-MBA)
		"Sol/223374 2003 SK54", -- (MBA-MBA)
		"Sol/223375 2003 SA55", -- (MBA-MBA)
		"Sol/223376 2003 SL55", -- (MBA-MBA)
		"Sol/223377 2003 SB57", -- (MBA-MBA)
		"Sol/223378 2003 SR58", -- (MBA-MBA)
		"Sol/223379 2003 SV58", -- (MBA-MBA)
		"Sol/223382 2003 SE65", -- (MBA-MBA)
		"Sol/223383 2003 SP70", -- (MBA-MBA)
		"Sol/223384 2003 SJ72", -- (MBA-MBA)
		"Sol/223389 2003 SG88", -- (MBA-MBA)
		"Sol/223390 2003 SA91", -- (MBA-MBA)
		"Sol/223391 2003 SB92", -- (MBA-MBA)
		"Sol/223392 2003 SU94", -- (MBA-MBA)
		"Sol/223393 2003 SD106", -- (MBA-MBA)
		"Sol/223394 2003 SM106", -- (MBA-MBA)
		"Sol/223396 2003 SB117", -- (MBA-MBA)
		"Sol/223398 2003 SO121", -- (MBA-MBA)
		"Sol/223399 2003 SQ121", -- (MBA-MBA)
		"Sol/223400 2003 SS123", -- (MBA-MBA)
		"Sol/223402 2003 SN130", -- (MBA-MBA)
		"Sol/223405 2003 SK155", -- (MBA-MBA)
		"Sol/223407 2003 SF160", -- (MBA-MBA)
		"Sol/223408 2003 SS160", -- (MBA-MBA)
		"Sol/223409 2003 SV169", -- (MBA-MBA)
		"Sol/223410 2003 SK177", -- (MBA-MBA)
		"Sol/223411 2003 SL182", -- (MBA-MBA)
		"Sol/223412 2003 SK183", -- (MBA-MBA)
		"Sol/223413 2003 SP184", -- (MBA-MBA)
		"Sol/223414 2003 SV184", -- (MBA-MBA)
		"Sol/223415 2003 SF197", -- (MBA-MBA)
		"Sol/223416 2003 SL203", -- (MBA-MBA)
		"Sol/223417 2003 SB206", -- (MBA-MBA)
		"Sol/223419 2003 SE212", -- (MBA-MBA)
		"Sol/223420 2003 SH213", -- (MBA-MBA)
		"Sol/223421 2003 SJ218", -- (MBA-MBA)
		"Sol/223422 2003 SZ231", -- (MBA-MBA)
		"Sol/223423 2003 SD246", -- (MBA-MBA)
		"Sol/223425 2003 SJ253", -- (MBA-MBA)
		"Sol/223426 2003 SJ257", -- (MBA-MBA)
		"Sol/223427 2003 SK257", -- (MBA-MBA)
		"Sol/223429 2003 SO260", -- (MBA-MBA)
		"Sol/223430 2003 SV265", -- (MBA-MBA)
		"Sol/223431 2003 SB274", -- (MBA-MBA)
		"Sol/223432 2003 SA277", -- (MBA-MBA)
		"Sol/223434 2003 SQ279", -- (MBA-MBA)
		"Sol/223435 2003 SO281", -- (MBA-MBA)
		"Sol/223436 2003 SD283", -- (MBA-MBA)
		"Sol/223438 2003 SD285", -- (MBA-MBA)
		"Sol/223439 2003 SU285", -- (MBA-MBA)
		"Sol/223441 2003 SP295", -- (MBA-MBA)
		"Sol/223442 2003 SH297", -- (MBA-MBA)
		"Sol/223443 2003 ST299", -- (MBA-MBA)
		"Sol/223445 2003 SF309", -- (MBA-MBA)
		"Sol/223446 2003 SW311", -- (MBA-MBA)
		"Sol/223447 2003 SU330", -- (MBA-MBA)
		"Sol/223448 2003 SQ341", -- (MBA-MBA)
		"Sol/223449 2003 TU12", -- (MBA-MBA)
		"Sol/223450 2003 TD15", -- (MBA-MBA)
		"Sol/223451 2003 TP19", -- (MBA-MBA)
		"Sol/223453 2003 TJ33", -- (MBA-MBA)
		"Sol/223454 2003 UW", -- (MBA-MBA)
		"Sol/223455 2003 UT7", -- (MBA-MBA)
		"Sol/223457 2003 UD43", -- (MBA-MBA)
		"Sol/223458 2003 UB54", -- (MBA-MBA)
		"Sol/223459 2003 UG65", -- (MBA-MBA)
		"Sol/223461 2003 UU93", -- (MBA-MBA)
		"Sol/223463 2003 UU96", -- (MBA-MBA)
		"Sol/223467 2003 UR137", -- (MBA-MBA)
		"Sol/223471 2003 UA251", -- (MBA-MBA)
		"Sol/223472 2003 UW270", -- (MBA-MBA)
		"Sol/223473 2003 UT277", -- (MBA-MBA)
		"Sol/223474 2003 UF375", -- (MBA-MBA)
		"Sol/223476 2003 WN56", -- (MBA-MBA)
		"Sol/223478 2003 WT139", -- (MBA-MBA)
		"Sol/223480 2003 XV38", -- (MBA-MBA)
		"Sol/223481 2003 YM27", -- (MBA-MBA)
		"Sol/223484 2003 YQ61", -- (MBA-MBA)
		"Sol/223485 2003 YE82", -- (MBA-MBA)
		"Sol/223486 2003 YM88", -- (MBA-MBA)
		"Sol/223487 2003 YT111", -- (MBA-MBA)
		"Sol/223488 2003 YN145", -- (MBA-MBA)
		"Sol/223489 2003 YV170", -- (MBA-MBA)
		"Sol/223490 2003 YN180", -- (MBA-MBA)
		"Sol/223491 2004 BY11", -- (MBA-MBA)
		"Sol/223493 2004 BH43", -- (MBA-MBA)
		"Sol/223494 2004 BT43", -- (MBA-MBA)
		"Sol/223495 2004 BV43", -- (MBA-MBA)
		"Sol/223496 2004 BS52", -- (MBA-MBA)
		"Sol/223497 2004 BM81", -- (MBA-MBA)
		"Sol/223498 2004 BV91", -- (MBA-MBA)
		"Sol/223499 2004 BS93", -- (MBA-MBA)
		"Sol/223500 2004 BW99", -- (MBA-MBA)
		"Sol/223501 2004 BM106", -- (MBA-MBA)
		"Sol/223502 2004 BY107", -- (MBA-MBA)
		"Sol/223503 2004 BM108", -- (MBA-MBA)
		"Sol/223504 2004 BK115", -- (MBA-MBA)
		"Sol/223505 2004 BB118", -- (MBA-MBA)
		"Sol/223506 2004 BZ131", -- (MBA-MBA)
		"Sol/223507 2004 CL19", -- (MBA-MBA)
		"Sol/223508 2004 CS19", -- (MBA-MBA)
		"Sol/223509 2004 CX21", -- (MBA-MBA)
		"Sol/223510 2004 CC22", -- (MBA-MBA)
		"Sol/223511 2004 CE38", -- (MBA-MBA)
		"Sol/223512 2004 CA43", -- (MBA-MBA)
		"Sol/223513 2004 CJ45", -- (MBA-MBA)
		"Sol/223514 2004 CM46", -- (MBA-MBA)
		"Sol/223515 2004 CU58", -- (MBA-MBA)
		"Sol/223516 2004 CU61", -- (MBA-MBA)
		"Sol/223517 2004 CF80", -- (MBA-MBA)
		"Sol/223518 2004 CK97", -- (MBA-MBA)
		"Sol/223519 2004 CZ98", -- (MBA-MBA)
		"Sol/223520 2004 CF100", -- (MBA-MBA)
		"Sol/223521 2004 CZ100", -- (MBA-MBA)
		"Sol/223522 2004 CH113", -- (MBA-MBA)
		"Sol/223523 2004 DX11", -- (MBA-MBA)
		"Sol/223524 2004 DF24", -- (MBA-MBA)
		"Sol/223525 2004 DB25", -- (MBA-MBA)
		"Sol/223526 2004 DX26", -- (MBA-MBA)
		"Sol/223527 2004 DS38", -- (MBA-MBA)
		"Sol/223528 2004 DO41", -- (MBA-MBA)
		"Sol/223529 2004 DK42", -- (MBA-MBA)
		"Sol/223530 2004 DP43", -- (MBA-MBA)
		"Sol/223531 2004 DH55", -- (MBA-MBA)
		"Sol/223532 2004 EH5", -- (MBA-MBA)
		"Sol/223533 2004 EH8", -- (MBA-MBA)
		"Sol/223534 2004 EV11", -- (MBA-MBA)
		"Sol/223535 2004 EK15", -- (MBA-MBA)
		"Sol/223536 2004 EP16", -- (MBA-MBA)
		"Sol/223537 2004 EA19", -- (MBA-MBA)
		"Sol/223538 2004 ER22", -- (MBA-MBA)
		"Sol/223539 2004 EX25", -- (MBA-MBA)
		"Sol/223540 2004 ES30", -- (MBA-MBA)
		"Sol/223541 2004 ER40", -- (MBA-MBA)
		"Sol/223542 2004 EK42", -- (MBA-MBA)
		"Sol/223543 2004 EV42", -- (MBA-MBA)
		"Sol/223544 2004 EJ46", -- (MBA-MBA)
		"Sol/223545 2004 EA60", -- (MBA-MBA)
		"Sol/223546 2004 EN63", -- (MBA-MBA)
		"Sol/223547 2004 EH68", -- (MBA-MBA)
		"Sol/223548 2004 EM71", -- (MBA-MBA)
		"Sol/223549 2004 EL73", -- (MBA-MBA)
		"Sol/223550 2004 EM73", -- (MBA-MBA)
		"Sol/223551 2004 ES73", -- (MBA-MBA)
		"Sol/223552 2004 EJ76", -- (MBA-MBA)
		"Sol/223553 2004 EB77", -- (MBA-MBA)
		"Sol/223554 2004 EN84", -- (MBA-MBA)
		"Sol/223555 2004 EW84", -- (MBA-MBA)
		"Sol/223556 2004 ES86", -- (MBA-MBA)
		"Sol/223557 2004 EL90", -- (MBA-MBA)
		"Sol/223558 2004 EP93", -- (MBA-MBA)
		"Sol/223559 2004 ED100", -- (MBA-MBA)
		"Sol/223560 2004 ET106", -- (MBA-MBA)
		"Sol/223561 2004 EN114", -- (MBA-MBA)
		"Sol/223562 2004 EB116", -- (MBA-MBA)
		"Sol/223563 2004 FJ2", -- (MBA-MBA)
		"Sol/223564 2004 FD7", -- (MBA-MBA)
		"Sol/223565 2004 FD15", -- (MBA-MBA)
		"Sol/223566 Petignat", -- (MBA-MBA)
		"Sol/223567 2004 FL21", -- (MBA-MBA)
		"Sol/223568 2004 FE22", -- (MBA-MBA)
		"Sol/223569 2004 FP27", -- (MBA-MBA)
		"Sol/223570 2004 FO35", -- (MBA-MBA)
		"Sol/223571 2004 FS37", -- (MBA-MBA)
		"Sol/223572 2004 FU38", -- (MBA-MBA)
		"Sol/223573 2004 FK40", -- (MBA-MBA)
		"Sol/223574 2004 FA53", -- (MBA-MBA)
		"Sol/223575 2004 FZ55", -- (MBA-MBA)
		"Sol/223576 2004 FV61", -- (MBA-MBA)
		"Sol/223577 2004 FE64", -- (MBA-MBA)
		"Sol/223578 2004 FU76", -- (MBA-MBA)
		"Sol/223579 2004 FM77", -- (MBA-MBA)
		"Sol/223580 2004 FD83", -- (MBA-MBA)
		"Sol/223581 2004 FF99", -- (MBA-MBA)
		"Sol/223582 2004 FQ105", -- (MBA-MBA)
		"Sol/223583 2004 FO107", -- (MBA-MBA)
		"Sol/223584 2004 FY107", -- (MBA-MBA)
		"Sol/223585 2004 FA110", -- (MBA-MBA)
		"Sol/223586 2004 FW118", -- (MBA-MBA)
		"Sol/223587 2004 FW140", -- (MBA-MBA)
		"Sol/223588 2004 FH141", -- (MBA-MBA)
		"Sol/223589 2004 FO161", -- (MBA-MBA)
		"Sol/223590 2004 GK3", -- (MBA-MBA)
		"Sol/223591 2004 GA20", -- (MBA-MBA)
		"Sol/223592 2004 GT20", -- (MBA-MBA)
		"Sol/223593 2004 GJ29", -- (MBA-MBA)
		"Sol/223594 2004 GW32", -- (MBA-MBA)
		"Sol/223595 2004 GG36", -- (MBA-MBA)
		"Sol/223596 2004 GK48", -- (MBA-MBA)
		"Sol/223597 2004 GC50", -- (MBA-MBA)
		"Sol/223598 2004 GO50", -- (MBA-MBA)
		"Sol/223599 2004 GA61", -- (MBA-MBA)
		"Sol/223600 2004 GF75", -- (MBA-MBA)
		"Sol/223601 2004 GY78", -- (MBA-MBA)
		"Sol/223602 2004 GK84", -- (MBA-MBA)
		"Sol/223603 2004 GB85", -- (MBA-MBA)
		"Sol/223604 2004 HN2", -- (MBA-MBA)
		"Sol/223605 2004 HF8", -- (MBA-MBA)
		"Sol/223606 2004 HT8", -- (MBA-MBA)
		"Sol/223607 2004 HT18", -- (MBA-MBA)
		"Sol/223608 2004 HK19", -- (MBA-MBA)
		"Sol/223609 2004 HF26", -- (MBA-MBA)
		"Sol/223610 2004 HQ39", -- (MBA-MBA)
		"Sol/223611 2004 HJ54", -- (MBA-MBA)
		"Sol/223612 2004 HE60", -- (MBA-MBA)
		"Sol/223613 2004 HT65", -- (MBA-MBA)
		"Sol/223614 2004 HZ71", -- (MBA-MBA)
		"Sol/223616 2004 JR2", -- (MBA-MBA)
		"Sol/223617 2004 JE6", -- (MBA-MBA)
		"Sol/223618 2004 JZ10", -- (MBA-MBA)
		"Sol/223619 2004 JR11", -- (MBA-MBA)
		"Sol/223620 2004 JX12", -- (MBA-MBA)
		"Sol/223621 2004 JK15", -- (MBA-MBA)
		"Sol/223622 2004 JX15", -- (MBA-MBA)
		"Sol/223623 2004 JZ19", -- (MBA-MBA)
		"Sol/223624 2004 JQ20", -- (MBA-MBA)
		"Sol/223625 2004 JM21", -- (MBA-MBA)
		"Sol/223626 2004 JT23", -- (MBA-MBA)
		"Sol/223627 2004 JF29", -- (MBA-MBA)
		"Sol/223628 2004 JF30", -- (MBA-MBA)
		"Sol/223629 2004 JH33", -- (MBA-MBA)
		"Sol/223630 2004 JY33", -- (MBA-MBA)
		"Sol/223632 2004 JD56", -- (MBA-MBA)
		"Sol/223634 2004 KV4", -- (MBA-MBA)
		"Sol/223635 2004 KW9", -- (MBA-MBA)
		"Sol/223636 2004 KZ11", -- (MBA-MBA)
		"Sol/223637 2004 KE14", -- (MBA-MBA)
		"Sol/223638 2004 KS15", -- (MBA-MBA)
		"Sol/223639 2004 KM16", -- (MBA-MBA)
		"Sol/223640 2004 LJ6", -- (MBA-MBA)
		"Sol/223641 2004 LA16", -- (MBA-MBA)
		"Sol/223642 2004 LZ18", -- (MBA-MBA)
		"Sol/223643 2004 LX29", -- (MBA-MBA)
		"Sol/223644 2004 MG", -- (MBA-MBA)
		"Sol/223645 2004 ML1", -- (MBA-MBA)
		"Sol/223646 2004 ME4", -- (MBA-MBA)
		"Sol/223647 2004 MK7", -- (MBA-MBA)
		"Sol/223648 2004 NQ", -- (MBA-MBA)
		"Sol/223649 2004 NW8", -- (MBA-MBA)
		"Sol/223650 2004 NF10", -- (MBA-MBA)
		"Sol/223651 2004 OZ2", -- (MBA-MBA)
		"Sol/223652 2004 OQ14", -- (MBA-MBA)
		"Sol/223653 2004 PF", -- (MBA-MBA)
		"Sol/223654 2004 PF13", -- (MBA-MBA)
		"Sol/223655 2004 PX16", -- (MBA-MBA)
		"Sol/223656 2004 PZ17", -- (MBA-MBA)
		"Sol/223657 2004 PL20", -- (MBA-MBA)
		"Sol/223658 2004 PX22", -- (MBA-MBA)
		"Sol/223659 2004 PM26", -- (MBA-MBA)
		"Sol/223660 2004 PW28", -- (MBA-MBA)
		"Sol/223661 2004 PW32", -- (MBA-MBA)
		"Sol/223662 2004 PS36", -- (MBA-MBA)
		"Sol/223663 2004 PY36", -- (MBA-MBA)
		"Sol/223664 2004 PE37", -- (MBA-MBA)
		"Sol/223665 2004 PH37", -- (MBA-MBA)
		"Sol/223666 2004 PN38", -- (MBA-MBA)
		"Sol/223667 2004 PW43", -- (MBA-MBA)
		"Sol/223668 2004 PB48", -- (MBA-MBA)
		"Sol/223669 2004 PO53", -- (MBA-MBA)
		"Sol/223670 2004 PL59", -- (MBA-MBA)
		"Sol/223671 2004 PU59", -- (MBA-MBA)
		"Sol/223672 2004 PZ60", -- (MBA-MBA)
		"Sol/223673 2004 PJ70", -- (MBA-MBA)
		"Sol/223674 2004 PW74", -- (MBA-MBA)
		"Sol/223675 2004 PD79", -- (MBA-MBA)
		"Sol/223676 2004 PE81", -- (MBA-MBA)
		"Sol/223677 2004 PL81", -- (MBA-MBA)
		"Sol/223678 2004 PH82", -- (MBA-MBA)
		"Sol/223679 2004 PA86", -- (MBA-MBA)
		"Sol/223680 2004 PF87", -- (MBA-MBA)
		"Sol/223681 2004 PE89", -- (MBA-MBA)
		"Sol/223682 2004 PO92", -- (MBA-MBA)
		"Sol/223683 2004 PA93", -- (MBA-MBA)
		"Sol/223684 2004 PM93", -- (MBA-MBA)
		"Sol/223685 Hartopp", -- (MBA-MBA)
		"Sol/223686 2004 QV1", -- (MBA-MBA)
		"Sol/223687 2004 QN11", -- (MBA-MBA)
		"Sol/223688 2004 QQ17", -- (MBA-MBA)
		"Sol/223689 2004 QA26", -- (MBA-MBA)
		"Sol/223690 2004 QD27", -- (MBA-MBA)
		"Sol/223691 2004 QK27", -- (MBA-MBA)
		"Sol/223692 2004 RK1", -- (MBA-MBA)
		"Sol/223693 2004 RG16", -- (MBA-MBA)
		"Sol/223694 2004 RT21", -- (MBA-MBA)
		"Sol/223696 2004 RL26", -- (MBA-MBA)
		"Sol/223697 2004 RO28", -- (MBA-MBA)
		"Sol/223698 2004 RB30", -- (MBA-MBA)
		"Sol/223699 2004 RC30", -- (MBA-MBA)
		"Sol/223700 2004 RT31", -- (MBA-MBA)
		"Sol/223701 2004 RR34", -- (MBA-MBA)
		"Sol/223702 2004 RZ34", -- (MBA-MBA)
		"Sol/223703 2004 RM35", -- (MBA-MBA)
		"Sol/223704 2004 RQ39", -- (MBA-MBA)
		"Sol/223705 2004 RU40", -- (MBA-MBA)
		"Sol/223706 2004 RH46", -- (MBA-MBA)
		"Sol/223707 2004 RF48", -- (MBA-MBA)
		"Sol/223708 2004 RD61", -- (MBA-MBA)
		"Sol/223709 2004 RO61", -- (MBA-MBA)
		"Sol/223710 2004 RX68", -- (MBA-MBA)
		"Sol/223711 2004 RL71", -- (MBA-MBA)
		"Sol/223712 2004 RP79", -- (MBA-MBA)
		"Sol/223713 2004 RE81", -- (MBA-MBA)
		"Sol/223714 2004 RL87", -- (MBA-MBA)
		"Sol/223715 2004 RM90", -- (MBA-MBA)
		"Sol/223716 2004 RB91", -- (MBA-MBA)
		"Sol/223717 2004 RG92", -- (MBA-MBA)
		"Sol/223718 2004 RW94", -- (MBA-MBA)
		"Sol/223719 2004 RW95", -- (MBA-MBA)
		"Sol/223720 2004 RB106", -- (MBA-MBA)
		"Sol/223721 2004 RD106", -- (MBA-MBA)
		"Sol/223722 2004 RY110", -- (MBA-MBA)
		"Sol/223723 2004 RA111", -- (MBA-MBA)
		"Sol/223724 2004 RH114", -- (MBA-MBA)
		"Sol/223725 2004 RJ114", -- (MBA-MBA)
		"Sol/223726 2004 RT114", -- (MBA-MBA)
		"Sol/223727 2004 RX116", -- (MBA-MBA)
		"Sol/223728 2004 RZ116", -- (MBA-MBA)
		"Sol/223729 2004 RK131", -- (MBA-MBA)
		"Sol/223730 2004 RE139", -- (MBA-MBA)
		"Sol/223731 2004 RM139", -- (MBA-MBA)
		"Sol/223732 2004 RV139", -- (MBA-MBA)
		"Sol/223733 2004 RD141", -- (MBA-MBA)
		"Sol/223734 2004 RK149", -- (MBA-MBA)
		"Sol/223735 2004 RR149", -- (MBA-MBA)
		"Sol/223736 2004 RY149", -- (MBA-MBA)
		"Sol/223737 2004 RR152", -- (MBA-MBA)
		"Sol/223738 2004 RA153", -- (MBA-MBA)
		"Sol/223739 2004 RO156", -- (MBA-MBA)
		"Sol/223740 2004 RU160", -- (MBA-MBA)
		"Sol/223741 2004 RT161", -- (MBA-MBA)
		"Sol/223742 2004 RS167", -- (MBA-MBA)
		"Sol/223743 2004 RT173", -- (MBA-MBA)
		"Sol/223744 2004 RV175", -- (MBA-MBA)
		"Sol/223745 2004 RV179", -- (MBA-MBA)
		"Sol/223746 2004 RO180", -- (MBA-MBA)
		"Sol/223747 2004 RA184", -- (MBA-MBA)
		"Sol/223748 2004 RT188", -- (MBA-MBA)
		"Sol/223749 2004 RO189", -- (MBA-MBA)
		"Sol/223750 2004 RJ194", -- (MBA-MBA)
		"Sol/223751 2004 RR196", -- (MBA-MBA)
		"Sol/223752 2004 RO197", -- (MBA-MBA)
		"Sol/223753 2004 RE206", -- (MBA-MBA)
		"Sol/223754 2004 RR208", -- (MBA-MBA)
		"Sol/223755 2004 RH217", -- (MBA-MBA)
		"Sol/223756 2004 RG223", -- (MBA-MBA)
		"Sol/223757 2004 RA230", -- (MBA-MBA)
		"Sol/223758 2004 RC232", -- (MBA-MBA)
		"Sol/223759 2004 RF233", -- (MBA-MBA)
		"Sol/223760 2004 RH235", -- (MBA-MBA)
		"Sol/223761 2004 RO240", -- (MBA-MBA)
		"Sol/223762 2004 RA245", -- (MBA-MBA)
		"Sol/223763 2004 RW245", -- (MBA-MBA)
		"Sol/223764 2004 RL255", -- (MBA-MBA)
		"Sol/223765 2004 RX256", -- (MBA-MBA)
		"Sol/223766 2004 RP257", -- (MBA-MBA)
		"Sol/223767 2004 RW281", -- (MBA-MBA)
		"Sol/223768 2004 RE290", -- (MBA-MBA)
		"Sol/223769 2004 RF291", -- (MBA-MBA)
		"Sol/223770 2004 RH300", -- (MBA-MBA)
		"Sol/223771 2004 RL308", -- (MBA-MBA)
		"Sol/223772 2004 RD322", -- (MBA-MBA)
		"Sol/223773 2004 RB333", -- (MBA-MBA)
		"Sol/223774 2004 SB11", -- (MBA-MBA)
		"Sol/223775 2004 SV11", -- (MBA-MBA)
		"Sol/223776 2004 SS14", -- (MBA-MBA)
		"Sol/223777 2004 SD16", -- (MBA-MBA)
		"Sol/223778 2004 SK21", -- (MBA-MBA)
		"Sol/223779 2004 SO23", -- (MBA-MBA)
		"Sol/223780 2004 SD30", -- (MBA-MBA)
		"Sol/223781 2004 SE32", -- (MBA-MBA)
		"Sol/223782 2004 ST37", -- (MBA-MBA)
		"Sol/223783 2004 SB42", -- (MBA-MBA)
		"Sol/223784 2004 SC45", -- (MBA-MBA)
		"Sol/223785 2004 SQ46", -- (MBA-MBA)
		"Sol/223786 2004 SQ47", -- (MBA-MBA)
		"Sol/223787 2004 SD48", -- (MBA-MBA)
		"Sol/223788 2004 SK50", -- (MBA-MBA)
		"Sol/223789 2004 SR50", -- (MBA-MBA)
		"Sol/223790 2004 SZ50", -- (MBA-MBA)
		"Sol/223791 2004 TS1", -- (MBA-MBA)
		"Sol/223792 2004 TZ5", -- (MBA-MBA)
		"Sol/223793 2004 TV7", -- (MBA-MBA)
		"Sol/223794 2004 TN10", -- (MBA-MBA)
		"Sol/223795 2004 TY15", -- (MBA-MBA)
		"Sol/223797 2004 TM19", -- (MBA-MBA)
		"Sol/223798 2004 TK27", -- (MBA-MBA)
		"Sol/223799 2004 TN35", -- (MBA-MBA)
		"Sol/223800 2004 TQ36", -- (MBA-MBA)
		"Sol/223801 2004 TR38", -- (MBA-MBA)
		"Sol/223802 2004 TW38", -- (MBA-MBA)
		"Sol/223803 2004 TM40", -- (MBA-MBA)
		"Sol/223804 2004 TA43", -- (MBA-MBA)
		"Sol/223805 2004 TL48", -- (MBA-MBA)
		"Sol/223806 2004 TA53", -- (MBA-MBA)
		"Sol/223807 2004 TR53", -- (MBA-MBA)
		"Sol/223808 2004 TF56", -- (MBA-MBA)
		"Sol/223809 2004 TC61", -- (MBA-MBA)
		"Sol/223810 2004 TM65", -- (MBA-MBA)
		"Sol/223811 2004 TL72", -- (MBA-MBA)
		"Sol/223812 2004 TN75", -- (MBA-MBA)
		"Sol/223813 2004 TF86", -- (MBA-MBA)
		"Sol/223814 2004 TR93", -- (MBA-MBA)
		"Sol/223815 2004 TU94", -- (MBA-MBA)
		"Sol/223816 2004 TQ97", -- (MBA-MBA)
		"Sol/223817 2004 TP99", -- (MBA-MBA)
		"Sol/223818 2004 TA103", -- (MBA-MBA)
		"Sol/223819 2004 TD106", -- (MBA-MBA)
		"Sol/223820 2004 TG106", -- (MBA-MBA)
		"Sol/223821 2004 TX107", -- (MBA-MBA)
		"Sol/223822 2004 TJ110", -- (MBA-MBA)
		"Sol/223823 2004 TP111", -- (MBA-MBA)
		"Sol/223824 2004 TA114", -- (MBA-MBA)
		"Sol/223825 2004 TY115", -- (MBA-MBA)
		"Sol/223826 2004 TS121", -- (MBA-MBA)
		"Sol/223827 2004 TC122", -- (MBA-MBA)
		"Sol/223828 2004 TJ122", -- (MBA-MBA)
		"Sol/223829 2004 TR125", -- (MBA-MBA)
		"Sol/223830 2004 TW125", -- (MBA-MBA)
		"Sol/223831 2004 TG129", -- (MBA-MBA)
		"Sol/223832 2004 TA136", -- (MBA-MBA)
		"Sol/223833 2004 TP136", -- (MBA-MBA)
		"Sol/223834 2004 TA141", -- (MBA-MBA)
		"Sol/223835 2004 TP143", -- (MBA-MBA)
		"Sol/223836 2004 TS143", -- (MBA-MBA)
		"Sol/223837 2004 TO144", -- (MBA-MBA)
		"Sol/223838 2004 TV144", -- (MBA-MBA)
		"Sol/223839 2004 TC152", -- (MBA-MBA)
		"Sol/223840 2004 TY155", -- (MBA-MBA)
		"Sol/223841 2004 TO162", -- (MBA-MBA)
		"Sol/223842 2004 TR168", -- (MBA-MBA)
		"Sol/223843 2004 TA173", -- (MBA-MBA)
		"Sol/223844 2004 TH173", -- (MBA-MBA)
		"Sol/223845 2004 TL174", -- (MBA-MBA)
		"Sol/223846 2004 TW190", -- (MBA-MBA)
		"Sol/223847 2004 TM191", -- (MBA-MBA)
		"Sol/223848 2004 TA199", -- (MBA-MBA)
		"Sol/223849 2004 TT202", -- (MBA-MBA)
		"Sol/223850 2004 TN203", -- (MBA-MBA)
		"Sol/223851 2004 TO203", -- (MBA-MBA)
		"Sol/223852 2004 TH211", -- (MBA-MBA)
		"Sol/223853 2004 TW219", -- (MBA-MBA)
		"Sol/223854 2004 TL239", -- (MBA-MBA)
		"Sol/223855 2004 TR241", -- (MBA-MBA)
		"Sol/223856 2004 TS241", -- (MBA-MBA)
		"Sol/223857 2004 TE242", -- (MBA-MBA)
		"Sol/223858 2004 TK273", -- (MBA-MBA)
		"Sol/223859 2004 TJ275", -- (MBA-MBA)
		"Sol/223860 2004 TP278", -- (MBA-MBA)
		"Sol/223861 2004 TU283", -- (MBA-MBA)
		"Sol/223862 2004 TS285", -- (MBA-MBA)
		"Sol/223863 2004 TU295", -- (MBA-MBA)
		"Sol/223864 2004 TH296", -- (MBA-MBA)
		"Sol/223865 2004 TE308", -- (MBA-MBA)
		"Sol/223866 2004 TU308", -- (MBA-MBA)
		"Sol/223867 2004 TQ322", -- (MBA-MBA)
		"Sol/223868 2004 TQ327", -- (MBA-MBA)
		"Sol/223869 2004 TJ336", -- (MBA-MBA)
		"Sol/223870 2004 TX336", -- (MBA-MBA)
		"Sol/223871 2004 TK343", -- (MBA-MBA)
		"Sol/223872 2004 TX344", -- (MBA-MBA)
		"Sol/223873 2004 TU345", -- (MBA-MBA)
		"Sol/223874 2004 TG359", -- (MBA-MBA)
		"Sol/223875 2004 TH366", -- (MBA-MBA)
		"Sol/223876 2004 TT366", -- (MBA-MBA)
		"Sol/223877 Kutler", -- (MBA-MBA)
		"Sol/223878 2004 UC2", -- (MBA-MBA)
		"Sol/223879 2004 UL5", -- (MBA-MBA)
		"Sol/223880 2004 UK8", -- (MBA-MBA)
		"Sol/223881 2004 UB9", -- (MBA-MBA)
		"Sol/223882 2004 UH10", -- (MBA-MBA)
		"Sol/223883 2004 VC1", -- (MBA-MBA)
		"Sol/223884 2004 VT4", -- (MBA-MBA)
		"Sol/223885 2004 VL6", -- (MBA-MBA)
		"Sol/223886 2004 VO9", -- (MBA-MBA)
		"Sol/223887 2004 VY9", -- (MBA-MBA)
		"Sol/223888 2004 VA14", -- (MBA-MBA)
		"Sol/223889 2004 VS14", -- (MBA-MBA)
		"Sol/223891 2004 VN20", -- (MBA-MBA)
		"Sol/223892 2004 VF22", -- (MBA-MBA)
		"Sol/223893 2004 VB23", -- (MBA-MBA)
		"Sol/223894 2004 VJ23", -- (MBA-MBA)
		"Sol/223895 2004 VZ24", -- (MBA-MBA)
		"Sol/223896 2004 VH26", -- (MBA-MBA)
		"Sol/223897 2004 VL27", -- (MBA-MBA)
		"Sol/223898 2004 VX27", -- (MBA-MBA)
		"Sol/223899 2004 VO28", -- (MBA-MBA)
		"Sol/223900 2004 VB32", -- (MBA-MBA)
		"Sol/223901 2004 VM35", -- (MBA-MBA)
		"Sol/223902 2004 VX35", -- (MBA-MBA)
		"Sol/223903 2004 VU44", -- (MBA-MBA)
		"Sol/223904 2004 VK56", -- (MBA-MBA)
		"Sol/223905 2004 VH58", -- (MBA-MBA)
		"Sol/223906 2004 VJ60", -- (MBA-MBA)
		"Sol/223907 2004 VO60", -- (MBA-MBA)
		"Sol/223908 2004 VQ60", -- (MBA-MBA)
		"Sol/223909 2004 VJ64", -- (MBA-MBA)
		"Sol/223910 2004 VN64", -- (MBA-MBA)
		"Sol/223911 2004 VR65", -- (MBA-MBA)
		"Sol/223912 2004 VF67", -- (MBA-MBA)
		"Sol/223913 2004 VC73", -- (MBA-MBA)
		"Sol/223914 2004 VH82", -- (MBA-MBA)
		"Sol/223915 2004 VU90", -- (MBA-MBA)
		"Sol/223916 2004 VA91", -- (MBA-MBA)
		"Sol/223917 2004 VT91", -- (MBA-MBA)
		"Sol/223918 2004 VU91", -- (MBA-MBA)
		"Sol/223919 2004 VE94", -- (MBA-MBA)
		"Sol/223920 2004 VB111", -- (MBA-MBA)
		"Sol/223921 2004 WJ", -- (MBA-MBA)
		"Sol/223922 2004 WA3", -- (MBA-MBA)
		"Sol/223923 2004 WL3", -- (MBA-MBA)
		"Sol/223924 2004 WR4", -- (MBA-MBA)
		"Sol/223925 2004 WS4", -- (MBA-MBA)
		"Sol/223926 2004 WL6", -- (MBA-MBA)
		"Sol/223927 2004 WP8", -- (MBA-MBA)
		"Sol/223928 2004 WM10", -- (MBA-MBA)
		"Sol/223929 2004 WP10", -- (MBA-MBA)
		"Sol/223930 2004 XM1", -- (MBA-MBA)
		"Sol/223931 2004 XH2", -- (MBA-MBA)
		"Sol/223932 2004 XD5", -- (MBA-MBA)
		"Sol/223934 2004 XL5", -- (MBA-MBA)
		"Sol/223935 2004 XV6", -- (MBA-MBA)
		"Sol/223936 2004 XT7", -- (MBA-MBA)
		"Sol/223937 2004 XM10", -- (MBA-MBA)
		"Sol/223939 2004 XG18", -- (MBA-MBA)
		"Sol/223940 2004 XX21", -- (MBA-MBA)
		"Sol/223941 2004 XJ24", -- (MBA-MBA)
		"Sol/223942 2004 XG26", -- (MBA-MBA)
		"Sol/223943 2004 XW26", -- (MBA-MBA)
		"Sol/223945 2004 XQ31", -- (MBA-MBA)
		"Sol/223946 2004 XX33", -- (MBA-MBA)
		"Sol/223947 2004 XB34", -- (MBA-MBA)
		"Sol/223948 2004 XC34", -- (MBA-MBA)
		"Sol/223949 2004 XG34", -- (MBA-MBA)
		"Sol/223951 2004 XG38", -- (MBA-MBA)
		"Sol/223952 2004 XC49", -- (MBA-MBA)
		"Sol/223953 2004 XC52", -- (MBA-MBA)
		"Sol/223954 2004 XK71", -- (MBA-MBA)
		"Sol/223955 2004 XL73", -- (MBA-MBA)
		"Sol/223956 2004 XC74", -- (MBA-MBA)
		"Sol/223957 2004 XO74", -- (MBA-MBA)
		"Sol/223958 2004 XV76", -- (MBA-MBA)
		"Sol/223959 2004 XE77", -- (MBA-MBA)
		"Sol/223960 2004 XO79", -- (MBA-MBA)
		"Sol/223961 2004 XG82", -- (MBA-MBA)
		"Sol/223962 2004 XN83", -- (MBA-MBA)
		"Sol/223963 2004 XD87", -- (MBA-MBA)
		"Sol/223964 2004 XH93", -- (MBA-MBA)
		"Sol/223966 2004 XR108", -- (MBA-MBA)
		"Sol/223967 2004 XF110", -- (MBA-MBA)
		"Sol/223969 2004 XS125", -- (MBA-MBA)
		"Sol/223970 2004 XR127", -- (MBA-MBA)
		"Sol/223971 2004 XB129", -- (MBA-MBA)
		"Sol/223972 2004 XF142", -- (MBA-MBA)
		"Sol/223973 2004 XN165", -- (MBA-MBA)
		"Sol/223974 2004 XF174", -- (MBA-MBA)
		"Sol/223975 2004 XL179", -- (MBA-MBA)
		"Sol/223976 2004 XS181", -- (MBA-MBA)
		"Sol/223978 2004 YA10", -- (MBA-MBA)
		"Sol/223979 2004 YR14", -- (MBA-MBA)
		"Sol/223980 2004 YM25", -- (MBA-MBA)
		"Sol/223982 2005 AC1", -- (MBA-MBA)
		"Sol/223983 2005 AV15", -- (MBA-MBA)
		"Sol/223984 2005 AE17", -- (MBA-MBA)
		"Sol/223985 2005 AO34", -- (MBA-MBA)
		"Sol/223986 2005 AZ39", -- (MBA-MBA)
		"Sol/223988 2005 BX1", -- (MBA-MBA)
		"Sol/223989 2005 BS29", -- (MBA-MBA)
		"Sol/223990 2005 CH24", -- (MBA-MBA)
		"Sol/223991 2005 CT48", -- (MBA-MBA)
		"Sol/223994 2005 EA89", -- (MBA-MBA)
		"Sol/223995 2005 EM140", -- (MBA-MBA)
		"Sol/223997 2005 EQ265", -- (MBA-MBA)
		"Sol/223998 2005 EN324", -- (MBA-MBA)
		"Sol/223999 2005 FS5", -- (MBA-MBA)
		"Sol/224001 2005 GE30", -- (MBA-MBA)
		"Sol/224002 2005 GE58", -- (MBA-MBA)
		"Sol/224005 2005 GP65", -- (MBA-MBA)
		"Sol/224006 2005 GC69", -- (MBA-MBA)
		"Sol/224007 2005 GP84", -- (MBA-MBA)
		"Sol/224009 2005 GU96", -- (MBA-MBA)
		"Sol/224010 2005 GS99", -- (MBA-MBA)
		"Sol/224012 2005 GF156", -- (MBA-MBA)
		"Sol/224013 2005 JK4", -- (MBA-MBA)
		"Sol/224014 2005 JQ15", -- (MBA-MBA)
		"Sol/224015 2005 JF19", -- (MBA-MBA)
		"Sol/224016 2005 JF43", -- (MBA-MBA)
		"Sol/224017 2005 JA65", -- (MBA-MBA)
		"Sol/224018 2005 JT67", -- (MBA-MBA)
		"Sol/224019 2005 JX78", -- (MBA-MBA)
		"Sol/224021 2005 KT2", -- (MBA-MBA)
		"Sol/224022 2005 KZ12", -- (MBA-MBA)
		"Sol/224023 2005 LJ3", -- (MBA-MBA)
		"Sol/224024 2005 LO7", -- (MBA-MBA)
		"Sol/224025 2005 LY15", -- (MBA-MBA)
		"Sol/224026 2005 LB21", -- (MBA-MBA)
		"Sol/224027 Gregoire", -- (MBA-MBA)
		"Sol/224028 2005 LC24", -- (MBA-MBA)
		"Sol/224029 2005 LO33", -- (MBA-MBA)
		"Sol/224030 2005 LY35", -- (MBA-MBA)
		"Sol/224031 2005 LP41", -- (MBA-MBA)
		"Sol/224032 2005 LT46", -- (MBA-MBA)
		"Sol/224033 2005 LG47", -- (MBA-MBA)
		"Sol/224034 2005 LD48", -- (MBA-MBA)
		"Sol/224035 2005 LP53", -- (MBA-MBA)
		"Sol/224036 2005 MS", -- (MBA-MBA)
		"Sol/224037 2005 MP3", -- (MBA-MBA)
		"Sol/224038 2005 MP4", -- (MBA-MBA)
		"Sol/224039 2005 MA6", -- (MBA-MBA)
		"Sol/224040 2005 ML9", -- (MBA-MBA)
		"Sol/224041 2005 MP9", -- (MBA-MBA)
		"Sol/224042 2005 MK14", -- (MBA-MBA)
		"Sol/224043 2005 MP18", -- (MBA-MBA)
		"Sol/224044 2005 MQ18", -- (MBA-MBA)
		"Sol/224045 2005 MF20", -- (MBA-MBA)
		"Sol/224046 2005 MW22", -- (MBA-MBA)
		"Sol/224047 2005 MJ29", -- (MBA-MBA)
		"Sol/224048 2005 MJ31", -- (MBA-MBA)
		"Sol/224049 2005 MQ36", -- (MBA-MBA)
		"Sol/224050 2005 MP37", -- (MBA-MBA)
		"Sol/224051 2005 MC42", -- (MBA-MBA)
		"Sol/224052 2005 MD42", -- (MBA-MBA)
		"Sol/224053 2005 MV45", -- (MBA-MBA)
		"Sol/224054 2005 MC50", -- (MBA-MBA)
		"Sol/224055 2005 ME50", -- (MBA-MBA)
		"Sol/224056 2005 MH50", -- (MBA-MBA)
		"Sol/224057 2005 ML53", -- (MBA-MBA)
		"Sol/224058 2005 MP54", -- (MBA-MBA)
		"Sol/224059 2005 NK2", -- (MBA-MBA)
		"Sol/224060 2005 NM3", -- (MBA-MBA)
		"Sol/224061 2005 NA8", -- (MBA-MBA)
		"Sol/224062 2005 NB10", -- (MBA-MBA)
		"Sol/224063 2005 NE17", -- (MBA-MBA)
		"Sol/224064 2005 NT19", -- (MBA-MBA)
		"Sol/224065 2005 NK22", -- (MBA-MBA)
		"Sol/224066 2005 NZ27", -- (MBA-MBA)
		"Sol/224067 Colemila", -- (MBA-MBA)
		"Sol/224068 2005 NJ40", -- (MBA-MBA)
		"Sol/224069 2005 NN46", -- (MBA-MBA)
		"Sol/224070 2005 NO46", -- (MBA-MBA)
		"Sol/224071 2005 NR46", -- (MBA-MBA)
		"Sol/224072 2005 NK49", -- (MBA-MBA)
		"Sol/224073 2005 NW50", -- (MBA-MBA)
		"Sol/224074 2005 NJ53", -- (MBA-MBA)
		"Sol/224075 2005 NP55", -- (MBA-MBA)
		"Sol/224076 2005 NX60", -- (MBA-MBA)
		"Sol/224077 2005 NM61", -- (MBA-MBA)
		"Sol/224078 2005 NV64", -- (MBA-MBA)
		"Sol/224079 2005 NJ70", -- (MBA-MBA)
		"Sol/224080 2005 NU71", -- (MBA-MBA)
		"Sol/224081 2005 NM74", -- (MBA-MBA)
		"Sol/224082 2005 NE80", -- (MBA-MBA)
		"Sol/224083 2005 NL80", -- (MBA-MBA)
		"Sol/224084 2005 NM83", -- (MBA-MBA)
		"Sol/224085 2005 NU84", -- (MBA-MBA)
		"Sol/224086 2005 NW84", -- (MBA-MBA)
		"Sol/224087 2005 NR86", -- (MBA-MBA)
		"Sol/224088 2005 NS99", -- (MBA-MBA)
		"Sol/224089 2005 NT100", -- (MBA-MBA)
		"Sol/224090 2005 NO123", -- (MBA-MBA)
		"Sol/224091 2005 OQ4", -- (MBA-MBA)
		"Sol/224092 2005 OH8", -- (MBA-MBA)
		"Sol/224093 2005 OK10", -- (MBA-MBA)
		"Sol/224094 2005 OM11", -- (MBA-MBA)
		"Sol/224095 2005 OD12", -- (MBA-MBA)
		"Sol/224096 2005 ON12", -- (MBA-MBA)
		"Sol/224097 2005 OS13", -- (MBA-MBA)
		"Sol/224098 2005 OG15", -- (MBA-MBA)
		"Sol/224099 2005 OP16", -- (MBA-MBA)
		"Sol/224100 2005 OZ18", -- (MBA-MBA)
		"Sol/224101 2005 ON20", -- (MBA-MBA)
		"Sol/224102 2005 OV21", -- (MBA-MBA)
		"Sol/224103 2005 OC28", -- (MBA-MBA)
		"Sol/224104 2005 OD28", -- (MBA-MBA)
		"Sol/224105 2005 PN2", -- (MBA-MBA)
		"Sol/224106 2005 PR2", -- (MBA-MBA)
		"Sol/224107 2005 PY2", -- (MBA-MBA)
		"Sol/224108 2005 PD3", -- (MBA-MBA)
		"Sol/224109 2005 PK3", -- (MBA-MBA)
		"Sol/224110 2005 PV3", -- (MBA-MBA)
		"Sol/224111 2005 PR11", -- (MBA-MBA)
		"Sol/224112 2005 PE12", -- (MBA-MBA)
		"Sol/224113 2005 PA13", -- (MBA-MBA)
		"Sol/224114 2005 PJ14", -- (MBA-MBA)
		"Sol/224115 2005 PN18", -- (MBA-MBA)
		"Sol/224116 2005 QO3", -- (MBA-MBA)
		"Sol/224117 2005 QV6", -- (MBA-MBA)
		"Sol/224118 2005 QH7", -- (MBA-MBA)
		"Sol/224119 2005 QZ7", -- (MBA-MBA)
		"Sol/224120 2005 QM8", -- (MBA-MBA)
		"Sol/224121 2005 QM10", -- (MBA-MBA)
		"Sol/224122 2005 QZ10", -- (MBA-MBA)
		"Sol/224123 2005 QA13", -- (MBA-MBA)
		"Sol/224124 2005 QO13", -- (MBA-MBA)
		"Sol/224125 2005 QF16", -- (MBA-MBA)
		"Sol/224126 2005 QN17", -- (MBA-MBA)
		"Sol/224127 2005 QX17", -- (MBA-MBA)
		"Sol/224128 2005 QC18", -- (MBA-MBA)
		"Sol/224129 2005 QG21", -- (MBA-MBA)
		"Sol/224130 2005 QH25", -- (MBA-MBA)
		"Sol/224131 2005 QO28", -- (MBA-MBA)
		"Sol/224132 2005 QA33", -- (MBA-MBA)
		"Sol/224133 2005 QN33", -- (MBA-MBA)
		"Sol/224134 2005 QU33", -- (MBA-MBA)
		"Sol/224135 2005 QA36", -- (MBA-MBA)
		"Sol/224136 2005 QF36", -- (MBA-MBA)
		"Sol/224137 2005 QD40", -- (MBA-MBA)
		"Sol/224138 2005 QL40", -- (MBA-MBA)
		"Sol/224139 2005 QV41", -- (MBA-MBA)
		"Sol/224140 2005 QK42", -- (MBA-MBA)
		"Sol/224141 2005 QE44", -- (MBA-MBA)
		"Sol/224142 2005 QL44", -- (MBA-MBA)
		"Sol/224143 2005 QU44", -- (MBA-MBA)
		"Sol/224144 2005 QB45", -- (MBA-MBA)
		"Sol/224145 2005 QZ47", -- (MBA-MBA)
		"Sol/224146 2005 QV50", -- (MBA-MBA)
		"Sol/224147 2005 QL51", -- (MBA-MBA)
		"Sol/224148 2005 QA52", -- (MBA-MBA)
		"Sol/224149 2005 QA54", -- (MBA-MBA)
		"Sol/224150 2005 QD55", -- (MBA-MBA)
		"Sol/224151 2005 QF60", -- (MBA-MBA)
		"Sol/224152 2005 QR62", -- (MBA-MBA)
		"Sol/224153 2005 QS63", -- (MBA-MBA)
		"Sol/224154 2005 QB64", -- (MBA-MBA)
		"Sol/224155 2005 QS65", -- (MBA-MBA)
		"Sol/224156 2005 QY66", -- (MBA-MBA)
		"Sol/224157 2005 QC68", -- (MBA-MBA)
		"Sol/224158 2005 QV71", -- (MBA-MBA)
		"Sol/224159 2005 QQ73", -- (MBA-MBA)
		"Sol/224160 2005 QB75", -- (MBA-MBA)
		"Sol/224161 2005 QT84", -- (MBA-MBA)
		"Sol/224162 2005 QM85", -- (MBA-MBA)
		"Sol/224163 2005 QW89", -- (MBA-MBA)
		"Sol/224164 2005 QN93", -- (MBA-MBA)
		"Sol/224165 2005 QJ94", -- (MBA-MBA)
		"Sol/224166 2005 QJ97", -- (MBA-MBA)
		"Sol/224167 2005 QM99", -- (MBA-MBA)
		"Sol/224168 2005 QX101", -- (MBA-MBA)
		"Sol/224169 2005 QA104", -- (MBA-MBA)
		"Sol/224170 2005 QS108", -- (MBA-MBA)
		"Sol/224171 2005 QF109", -- (MBA-MBA)
		"Sol/224172 2005 QV109", -- (MBA-MBA)
		"Sol/224173 2005 QA111", -- (MBA-MBA)
		"Sol/224174 2005 QV113", -- (MBA-MBA)
		"Sol/224175 2005 QE134", -- (MBA-MBA)
		"Sol/224176 2005 QY138", -- (MBA-MBA)
		"Sol/224177 2005 QV140", -- (MBA-MBA)
		"Sol/224178 2005 QP151", -- (MBA-MBA)
		"Sol/224179 2005 QD154", -- (MBA-MBA)
		"Sol/224180 2005 QX157", -- (MBA-MBA)
		"Sol/224181 2005 QG158", -- (MBA-MBA)
		"Sol/224182 2005 QF163", -- (MBA-MBA)
		"Sol/224183 2005 QZ174", -- (MBA-MBA)
		"Sol/224184 2005 QL176", -- (MBA-MBA)
		"Sol/224185 2005 QW177", -- (MBA-MBA)
		"Sol/224186 2005 QS178", -- (MBA-MBA)
		"Sol/224187 2005 QD183", -- (MBA-MBA)
		"Sol/224188 2005 RL6", -- (MBA-MBA)
		"Sol/224189 2005 RB7", -- (MBA-MBA)
		"Sol/224190 2005 RC7", -- (MBA-MBA)
		"Sol/224191 2005 RB8", -- (MBA-MBA)
		"Sol/224192 2005 RO9", -- (MBA-MBA)
		"Sol/224193 2005 RJ10", -- (MBA-MBA)
		"Sol/224194 2005 RL13", -- (MBA-MBA)
		"Sol/224195 2005 RR16", -- (MBA-MBA)
		"Sol/224196 2005 RM21", -- (MBA-MBA)
		"Sol/224197 2005 RY22", -- (MBA-MBA)
		"Sol/224198 2005 RD23", -- (MBA-MBA)
		"Sol/224199 2005 RS25", -- (MBA-MBA)
		"Sol/224200 2005 RK26", -- (MBA-MBA)
		"Sol/224201 2005 RL28", -- (MBA-MBA)
		"Sol/224202 2005 RD29", -- (MBA-MBA)
		"Sol/224203 2005 RV39", -- (MBA-MBA)
		"Sol/224204 2005 RP44", -- (MBA-MBA)
		"Sol/224205 2005 RL48", -- (MBA-MBA)
		"Sol/224206 Pietchisson", -- (MBA-MBA)
		"Sol/224207 2005 ST12", -- (MBA-MBA)
		"Sol/224208 2005 SG16", -- (MBA-MBA)
		"Sol/224209 2005 SR16", -- (MBA-MBA)
		"Sol/224210 2005 SQ20", -- (MBA-MBA)
		"Sol/224211 2005 SX21", -- (MBA-MBA)
		"Sol/224212 2005 SJ23", -- (MBA-MBA)
		"Sol/224213 2005 ST23", -- (MBA-MBA)
		"Sol/224214 2005 SS32", -- (MBA-MBA)
		"Sol/224215 2005 SV32", -- (MBA-MBA)
		"Sol/224216 2005 SY35", -- (MBA-MBA)
		"Sol/224217 2005 SQ36", -- (MBA-MBA)
		"Sol/224218 2005 SY37", -- (MBA-MBA)
		"Sol/224219 2005 SQ38", -- (MBA-MBA)
		"Sol/224220 2005 SL46", -- (MBA-MBA)
		"Sol/224221 2005 SL52", -- (MBA-MBA)
		"Sol/224222 2005 ST52", -- (MBA-MBA)
		"Sol/224223 2005 SJ53", -- (MBA-MBA)
		"Sol/224224 2005 SZ54", -- (MBA-MBA)
		"Sol/224225 2005 SY59", -- (MBA-MBA)
		"Sol/224226 2005 SA61", -- (MBA-MBA)
		"Sol/224227 2005 SJ61", -- (MBA-MBA)
		"Sol/224228 2005 SM65", -- (MBA-MBA)
		"Sol/224229 2005 SH66", -- (MBA-MBA)
		"Sol/224230 2005 SO69", -- (MBA-MBA)
		"Sol/224231 2005 SM72", -- (MBA-MBA)
		"Sol/224232 2005 SK80", -- (MBA-MBA)
		"Sol/224233 2005 SL84", -- (MBA-MBA)
		"Sol/224234 2005 SO86", -- (MBA-MBA)
		"Sol/224235 2005 SY89", -- (MBA-MBA)
		"Sol/224236 2005 SA94", -- (MBA-MBA)
		"Sol/224237 2005 SB99", -- (MBA-MBA)
		"Sol/224238 2005 SW105", -- (MBA-MBA)
		"Sol/224239 2005 SU107", -- (MBA-MBA)
		"Sol/224240 2005 SY110", -- (MBA-MBA)
		"Sol/224241 2005 SX116", -- (MBA-MBA)
		"Sol/224242 2005 SR119", -- (MBA-MBA)
		"Sol/224243 2005 ST126", -- (MBA-MBA)
		"Sol/224244 2005 SY126", -- (MBA-MBA)
		"Sol/224245 2005 SN129", -- (MBA-MBA)
		"Sol/224246 2005 SJ155", -- (MBA-MBA)
		"Sol/224247 2005 SV165", -- (MBA-MBA)
		"Sol/224248 2005 SM172", -- (MBA-MBA)
		"Sol/224249 2005 SD185", -- (MBA-MBA)
		"Sol/224250 2005 SP191", -- (MBA-MBA)
		"Sol/224251 2005 SQ191", -- (MBA-MBA)
		"Sol/224252 2005 SG193", -- (MBA-MBA)
		"Sol/224253 2005 SK194", -- (MBA-MBA)
		"Sol/224254 2005 SP198", -- (MBA-MBA)
		"Sol/224255 2005 SV213", -- (MBA-MBA)
		"Sol/224256 2005 SB217", -- (MBA-MBA)
		"Sol/224257 2005 SR224", -- (MBA-MBA)
		"Sol/224258 2005 SK225", -- (MBA-MBA)
		"Sol/224259 2005 SE246", -- (MBA-MBA)
		"Sol/224260 2005 SD247", -- (MBA-MBA)
		"Sol/224261 2005 SR248", -- (MBA-MBA)
		"Sol/224262 2005 SE250", -- (MBA-MBA)
		"Sol/224263 2005 SY253", -- (MBA-MBA)
		"Sol/224264 2005 SH254", -- (MBA-MBA)
		"Sol/224265 2005 SO255", -- (MBA-MBA)
		"Sol/224266 2005 SH266", -- (MBA-MBA)
		"Sol/224267 2005 SP279", -- (MBA-MBA)
		"Sol/224268 2005 ST281", -- (MBA-MBA)
		"Sol/224269 2005 TV", -- (MBA-MBA)
		"Sol/224270 2005 TP30", -- (MBA-MBA)
		"Sol/224271 2005 TT37", -- (MBA-MBA)
		"Sol/224272 2005 TD43", -- (MBA-MBA)
		"Sol/224273 2005 TW43", -- (MBA-MBA)
		"Sol/224274 2005 TK51", -- (MBA-MBA)
		"Sol/224275 2005 TU51", -- (MBA-MBA)
		"Sol/224276 2005 TC52", -- (MBA-MBA)
		"Sol/224277 2005 TU52", -- (MBA-MBA)
		"Sol/224278 2005 TH53", -- (MBA-MBA)
		"Sol/224279 2005 TL56", -- (MBA-MBA)
		"Sol/224280 2005 TZ56", -- (MBA-MBA)
		"Sol/224281 2005 TT62", -- (MBA-MBA)
		"Sol/224282 2005 TH69", -- (MBA-MBA)
		"Sol/224283 2005 TU71", -- (MBA-MBA)
		"Sol/224284 2005 TZ77", -- (MBA-MBA)
		"Sol/224285 2005 TT82", -- (MBA-MBA)
		"Sol/224286 2005 TW94", -- (MBA-MBA)
		"Sol/224287 2005 TE98", -- (MBA-MBA)
		"Sol/224288 2005 TD100", -- (MBA-MBA)
		"Sol/224289 2005 TA101", -- (MBA-MBA)
		"Sol/224290 2005 TM107", -- (MBA-MBA)
		"Sol/224291 2005 TU109", -- (MBA-MBA)
		"Sol/224292 2005 TC126", -- (MBA-MBA)
		"Sol/224293 2005 TU126", -- (MBA-MBA)
		"Sol/224294 2005 TW126", -- (MBA-MBA)
		"Sol/224295 2005 TG127", -- (MBA-MBA)
		"Sol/224296 2005 TC142", -- (MBA-MBA)
		"Sol/224297 2005 TG152", -- (MBA-MBA)
		"Sol/224298 2005 TV160", -- (MBA-MBA)
		"Sol/224299 2005 TA171", -- (MBA-MBA)
		"Sol/224300 2005 TR182", -- (MBA-MBA)
		"Sol/224301 2005 TN184", -- (MBA-MBA)
		"Sol/224302 2005 TM190", -- (MBA-MBA)
		"Sol/224303 2005 TU190", -- (MBA-MBA)
		"Sol/224304 2005 TL192", -- (MBA-MBA)
		"Sol/224305 2005 UW4", -- (MBA-MBA)
		"Sol/224306 2005 UV8", -- (MBA-MBA)
		"Sol/224307 2005 UA12", -- (MBA-MBA)
		"Sol/224308 2005 UE12", -- (MBA-MBA)
		"Sol/224309 2005 UP16", -- (MBA-MBA)
		"Sol/224310 2005 UW19", -- (MBA-MBA)
		"Sol/224311 2005 UE22", -- (MBA-MBA)
		"Sol/224312 2005 UL24", -- (MBA-MBA)
		"Sol/224313 2005 UT24", -- (MBA-MBA)
		"Sol/224314 2005 UQ25", -- (MBA-MBA)
		"Sol/224315 2005 UH28", -- (MBA-MBA)
		"Sol/224316 2005 UR29", -- (MBA-MBA)
		"Sol/224317 2005 UL30", -- (MBA-MBA)
		"Sol/224318 2005 UQ34", -- (MBA-MBA)
		"Sol/224319 2005 UZ36", -- (MBA-MBA)
		"Sol/224320 2005 UT38", -- (MBA-MBA)
		"Sol/224321 2005 UQ39", -- (MBA-MBA)
		"Sol/224322 2005 UY39", -- (MBA-MBA)
		"Sol/224323 2005 UK43", -- (MBA-MBA)
		"Sol/224324 2005 UG46", -- (MBA-MBA)
		"Sol/224325 2005 UJ46", -- (MBA-MBA)
		"Sol/224326 2005 UN46", -- (MBA-MBA)
		"Sol/224327 2005 UH50", -- (MBA-MBA)
		"Sol/224328 2005 UL51", -- (MBA-MBA)
		"Sol/224329 2005 UZ52", -- (MBA-MBA)
		"Sol/224330 2005 UC56", -- (MBA-MBA)
		"Sol/224331 2005 UY58", -- (MBA-MBA)
		"Sol/224332 2005 UW59", -- (MBA-MBA)
		"Sol/224333 2005 UK60", -- (MBA-MBA)
		"Sol/224334 2005 UX60", -- (MBA-MBA)
		"Sol/224335 2005 UL62", -- (MBA-MBA)
		"Sol/224336 2005 UQ63", -- (MBA-MBA)
		"Sol/224337 2005 UN67", -- (MBA-MBA)
		"Sol/224338 2005 UO67", -- (MBA-MBA)
		"Sol/224339 2005 UP69", -- (MBA-MBA)
		"Sol/224340 2005 UR73", -- (MBA-MBA)
		"Sol/224341 2005 UV76", -- (MBA-MBA)
		"Sol/224342 2005 UW76", -- (MBA-MBA)
		"Sol/224343 2005 UU79", -- (MBA-MBA)
		"Sol/224344 2005 UQ90", -- (MBA-MBA)
		"Sol/224345 2005 UT90", -- (MBA-MBA)
		"Sol/224346 2005 UF103", -- (MBA-MBA)
		"Sol/224347 2005 UO103", -- (MBA-MBA)
		"Sol/224348 2005 US104", -- (MBA-MBA)
		"Sol/224349 2005 UG105", -- (MBA-MBA)
		"Sol/224350 2005 UA107", -- (MBA-MBA)
		"Sol/224351 2005 UN109", -- (MBA-MBA)
		"Sol/224352 2005 UB111", -- (MBA-MBA)
		"Sol/224353 2005 UD111", -- (MBA-MBA)
		"Sol/224354 2005 UM111", -- (MBA-MBA)
		"Sol/224355 2005 UH112", -- (MBA-MBA)
		"Sol/224356 2005 UJ112", -- (MBA-MBA)
		"Sol/224357 2005 UP112", -- (MBA-MBA)
		"Sol/224358 2005 UE116", -- (MBA-MBA)
		"Sol/224359 2005 UX117", -- (MBA-MBA)
		"Sol/224360 2005 UK122", -- (MBA-MBA)
		"Sol/224361 2005 UX128", -- (MBA-MBA)
		"Sol/224362 2005 UT130", -- (MBA-MBA)
		"Sol/224363 2005 UW134", -- (MBA-MBA)
		"Sol/224364 2005 UX135", -- (MBA-MBA)
		"Sol/224365 2005 UV141", -- (MBA-MBA)
		"Sol/224366 2005 UN151", -- (MBA-MBA)
		"Sol/224367 2005 UK152", -- (MBA-MBA)
		"Sol/224368 2005 US154", -- (MBA-MBA)
		"Sol/224369 2005 UE155", -- (MBA-MBA)
		"Sol/224370 2005 UX159", -- (MBA-MBA)
		"Sol/224371 2005 UD164", -- (MBA-MBA)
		"Sol/224372 2005 UQ168", -- (MBA-MBA)
		"Sol/224373 2005 UY173", -- (MBA-MBA)
		"Sol/224374 2005 UF178", -- (MBA-MBA)
		"Sol/224375 2005 UU180", -- (MBA-MBA)
		"Sol/224376 2005 UH181", -- (MBA-MBA)
		"Sol/224377 2005 UP182", -- (MBA-MBA)
		"Sol/224378 2005 UD183", -- (MBA-MBA)
		"Sol/224379 2005 UZ186", -- (MBA-MBA)
		"Sol/224380 2005 UH187", -- (MBA-MBA)
		"Sol/224381 2005 UW193", -- (MBA-MBA)
		"Sol/224382 2005 UB194", -- (MBA-MBA)
		"Sol/224383 2005 UY194", -- (MBA-MBA)
		"Sol/224384 2005 UH197", -- (MBA-MBA)
		"Sol/224385 2005 UY199", -- (MBA-MBA)
		"Sol/224386 2005 UP200", -- (MBA-MBA)
		"Sol/224387 2005 UY200", -- (MBA-MBA)
		"Sol/224388 2005 UJ201", -- (MBA-MBA)
		"Sol/224389 2005 UX203", -- (MBA-MBA)
		"Sol/224390 2005 UL205", -- (MBA-MBA)
		"Sol/224391 2005 UA206", -- (MBA-MBA)
		"Sol/224392 2005 UB207", -- (MBA-MBA)
		"Sol/224393 2005 UQ232", -- (MBA-MBA)
		"Sol/224394 2005 UH233", -- (MBA-MBA)
		"Sol/224395 2005 UJ235", -- (MBA-MBA)
		"Sol/224396 2005 UQ253", -- (MBA-MBA)
		"Sol/224397 2005 UE259", -- (MBA-MBA)
		"Sol/224398 2005 UP260", -- (MBA-MBA)
		"Sol/224399 2005 UA265", -- (MBA-MBA)
		"Sol/224400 2005 UM276", -- (MBA-MBA)
		"Sol/224401 2005 UP279", -- (MBA-MBA)
		"Sol/224402 2005 UH294", -- (MBA-MBA)
		"Sol/224403 2005 UF305", -- (MBA-MBA)
		"Sol/224404 2005 UZ310", -- (MBA-MBA)
		"Sol/224405 2005 UP312", -- (MBA-MBA)
		"Sol/224406 2005 UM314", -- (MBA-MBA)
		"Sol/224407 2005 UC316", -- (MBA-MBA)
		"Sol/224408 2005 UT322", -- (MBA-MBA)
		"Sol/224409 2005 UR323", -- (MBA-MBA)
		"Sol/224410 2005 UB333", -- (MBA-MBA)
		"Sol/224411 2005 UX333", -- (MBA-MBA)
		"Sol/224412 2005 UB334", -- (MBA-MBA)
		"Sol/224413 2005 UJ345", -- (MBA-MBA)
		"Sol/224414 2005 UJ348", -- (MBA-MBA)
		"Sol/224415 2005 UB349", -- (MBA-MBA)
		"Sol/224416 2005 UY355", -- (MBA-MBA)
		"Sol/224417 2005 UL358", -- (MBA-MBA)
		"Sol/224418 2005 UC360", -- (MBA-MBA)
		"Sol/224419 2005 UA389", -- (MBA-MBA)
		"Sol/224420 2005 UA396", -- (MBA-MBA)
		"Sol/224421 2005 UD397", -- (MBA-MBA)
		"Sol/224422 2005 UT398", -- (MBA-MBA)
		"Sol/224423 2005 UA403", -- (MBA-MBA)
		"Sol/224424 2005 UC404", -- (MBA-MBA)
		"Sol/224425 2005 UD412", -- (MBA-MBA)
		"Sol/224426 2005 UJ416", -- (MBA-MBA)
		"Sol/224427 2005 US416", -- (MBA-MBA)
		"Sol/224428 2005 UC418", -- (MBA-MBA)
		"Sol/224429 2005 UL433", -- (MBA-MBA)
		"Sol/224430 2005 UV443", -- (MBA-MBA)
		"Sol/224431 2005 US445", -- (MBA-MBA)
		"Sol/224432 2005 UH456", -- (MBA-MBA)
		"Sol/224433 2005 UV461", -- (MBA-MBA)
		"Sol/224434 2005 UJ465", -- (MBA-MBA)
		"Sol/224435 2005 UK472", -- (MBA-MBA)
		"Sol/224436 2005 UQ472", -- (MBA-MBA)
		"Sol/224437 2005 UZ472", -- (MBA-MBA)
		"Sol/224438 2005 UU477", -- (MBA-MBA)
		"Sol/224439 2005 UK478", -- (MBA-MBA)
		"Sol/224440 2005 UV483", -- (MBA-MBA)
		"Sol/224441 2005 UO484", -- (MBA-MBA)
		"Sol/224442 2005 UB488", -- (MBA-MBA)
		"Sol/224443 2005 UT492", -- (MBA-MBA)
		"Sol/224444 2005 UY494", -- (MBA-MBA)
		"Sol/224445 2005 UY497", -- (MBA-MBA)
		"Sol/224446 2005 UV510", -- (MBA-MBA)
		"Sol/224447 2005 UP513", -- (MBA-MBA)
		"Sol/224448 2005 UE516", -- (MBA-MBA)
		"Sol/224449 2005 VG6", -- (MBA-MBA)
		"Sol/224450 2005 VW9", -- (MBA-MBA)
		"Sol/224451 2005 VN15", -- (MBA-MBA)
		"Sol/224452 2005 VC17", -- (MBA-MBA)
		"Sol/224453 2005 VY24", -- (MBA-MBA)
		"Sol/224454 2005 VJ25", -- (MBA-MBA)
		"Sol/224455 2005 VR27", -- (MBA-MBA)
		"Sol/224456 2005 VA28", -- (MBA-MBA)
		"Sol/224457 2005 VU30", -- (MBA-MBA)
		"Sol/224458 2005 VT34", -- (MBA-MBA)
		"Sol/224459 2005 VM37", -- (MBA-MBA)
		"Sol/224460 2005 VU37", -- (MBA-MBA)
		"Sol/224461 2005 VY39", -- (MBA-MBA)
		"Sol/224462 2005 VT41", -- (MBA-MBA)
		"Sol/224463 2005 VW41", -- (MBA-MBA)
		"Sol/224464 2005 VP43", -- (MBA-MBA)
		"Sol/224465 2005 VE44", -- (MBA-MBA)
		"Sol/224466 2005 VH52", -- (MBA-MBA)
		"Sol/224467 2005 VL54", -- (MBA-MBA)
		"Sol/224468 2005 VE55", -- (MBA-MBA)
		"Sol/224469 2005 VX55", -- (MBA-MBA)
		"Sol/224470 2005 VA56", -- (MBA-MBA)
		"Sol/224471 2005 VS62", -- (MBA-MBA)
		"Sol/224472 2005 VQ69", -- (MBA-MBA)
		"Sol/224473 2005 VU71", -- (MBA-MBA)
		"Sol/224474 2005 VL73", -- (MBA-MBA)
		"Sol/224475 2005 VT73", -- (MBA-MBA)
		"Sol/224476 2005 VT74", -- (MBA-MBA)
		"Sol/224477 2005 VU74", -- (MBA-MBA)
		"Sol/224478 2005 VN75", -- (MBA-MBA)
		"Sol/224479 2005 VA83", -- (MBA-MBA)
		"Sol/224480 2005 VH86", -- (MBA-MBA)
		"Sol/224481 2005 VZ86", -- (MBA-MBA)
		"Sol/224482 2005 VN91", -- (MBA-MBA)
		"Sol/224483 2005 VQ98", -- (MBA-MBA)
		"Sol/224484 2005 VB100", -- (MBA-MBA)
		"Sol/224485 2005 VP106", -- (MBA-MBA)
		"Sol/224486 2005 VW116", -- (MBA-MBA)
		"Sol/224487 2005 VZ123", -- (MBA-MBA)
		"Sol/224488 2005 WQ1", -- (MBA-MBA)
		"Sol/224489 2005 WT2", -- (MBA-MBA)
		"Sol/224490 2005 WK3", -- (MBA-MBA)
		"Sol/224491 2005 WB7", -- (MBA-MBA)
		"Sol/224492 2005 WQ7", -- (MBA-MBA)
		"Sol/224493 2005 WS7", -- (MBA-MBA)
		"Sol/224494 2005 WN9", -- (MBA-MBA)
		"Sol/224495 2005 WT16", -- (MBA-MBA)
		"Sol/224496 2005 WU17", -- (MBA-MBA)
		"Sol/224497 2005 WL20", -- (MBA-MBA)
		"Sol/224498 2005 WA21", -- (MBA-MBA)
		"Sol/224499 2005 WZ21", -- (MBA-MBA)
		"Sol/224500 2005 WB24", -- (MBA-MBA)
		"Sol/224501 2005 WP27", -- (MBA-MBA)
		"Sol/224502 2005 WD28", -- (MBA-MBA)
		"Sol/224503 2005 WF28", -- (MBA-MBA)
		"Sol/224504 2005 WQ28", -- (MBA-MBA)
		"Sol/224505 2005 WQ29", -- (MBA-MBA)
		"Sol/224506 2005 WA32", -- (MBA-MBA)
		"Sol/224507 2005 WJ35", -- (MBA-MBA)
		"Sol/224508 2005 WL37", -- (MBA-MBA)
		"Sol/224509 2005 WU37", -- (MBA-MBA)
		"Sol/224510 2005 WW41", -- (MBA-MBA)
		"Sol/224511 2005 WE43", -- (MBA-MBA)
		"Sol/224512 2005 WT47", -- (MBA-MBA)
		"Sol/224513 2005 WS48", -- (MBA-MBA)
		"Sol/224514 2005 WK67", -- (MBA-MBA)
		"Sol/224515 2005 WT70", -- (MBA-MBA)
		"Sol/224516 2005 WD71", -- (MBA-MBA)
		"Sol/224517 2005 WG71", -- (MBA-MBA)
		"Sol/224518 2005 WT71", -- (MBA-MBA)
		"Sol/224519 2005 WH72", -- (MBA-MBA)
		"Sol/224520 2005 WO72", -- (MBA-MBA)
		"Sol/224521 2005 WY72", -- (MBA-MBA)
		"Sol/224522 2005 WS74", -- (MBA-MBA)
		"Sol/224523 2005 WG77", -- (MBA-MBA)
		"Sol/224524 2005 WQ80", -- (MBA-MBA)
		"Sol/224525 2005 WU83", -- (MBA-MBA)
		"Sol/224526 2005 WC89", -- (MBA-MBA)
		"Sol/224527 2005 WC90", -- (MBA-MBA)
		"Sol/224528 2005 WS91", -- (MBA-MBA)
		"Sol/224529 2005 WP99", -- (MBA-MBA)
		"Sol/224530 2005 WJ101", -- (MBA-MBA)
		"Sol/224531 2005 WF105", -- (MBA-MBA)
		"Sol/224532 2005 WH105", -- (MBA-MBA)
		"Sol/224533 2005 WS105", -- (MBA-MBA)
		"Sol/224534 2005 WV110", -- (MBA-MBA)
		"Sol/224535 2005 WH114", -- (MBA-MBA)
		"Sol/224536 2005 WQ116", -- (MBA-MBA)
		"Sol/224537 2005 WK119", -- (MBA-MBA)
		"Sol/224538 2005 WB120", -- (MBA-MBA)
		"Sol/224539 2005 WN120", -- (MBA-MBA)
		"Sol/224540 2005 WX120", -- (MBA-MBA)
		"Sol/224541 2005 WQ123", -- (MBA-MBA)
		"Sol/224542 2005 WA131", -- (MBA-MBA)
		"Sol/224543 2005 WJ132", -- (MBA-MBA)
		"Sol/224544 2005 WD134", -- (MBA-MBA)
		"Sol/224545 2005 WM134", -- (MBA-MBA)
		"Sol/224546 2005 WE141", -- (MBA-MBA)
		"Sol/224547 2005 WY147", -- (MBA-MBA)
		"Sol/224548 2005 WZ147", -- (MBA-MBA)
		"Sol/224549 2005 WV148", -- (MBA-MBA)
		"Sol/224550 2005 WW148", -- (MBA-MBA)
		"Sol/224551 2005 WF149", -- (MBA-MBA)
		"Sol/224552 2005 WH150", -- (MBA-MBA)
		"Sol/224553 2005 WE151", -- (MBA-MBA)
		"Sol/224554 2005 WB152", -- (MBA-MBA)
		"Sol/224555 2005 WO156", -- (MBA-MBA)
		"Sol/224556 2005 WU156", -- (MBA-MBA)
		"Sol/224557 2005 WL158", -- (MBA-MBA)
		"Sol/224558 2005 WC176", -- (MBA-MBA)
		"Sol/224560 2005 WE179", -- (MBA-MBA)
		"Sol/224561 2005 WH181", -- (MBA-MBA)
		"Sol/224562 2005 WB187", -- (MBA-MBA)
		"Sol/224563 2005 WC189", -- (MBA-MBA)
		"Sol/224564 2005 WM190", -- (MBA-MBA)
		"Sol/224565 2005 WK191", -- (MBA-MBA)
		"Sol/224566 2005 WA192", -- (MBA-MBA)
		"Sol/224567 2005 WT195", -- (MBA-MBA)
		"Sol/224568 2005 WX208", -- (MBA-MBA)
		"Sol/224569 2005 XA2", -- (MBA-MBA)
		"Sol/224570 2005 XY2", -- (MBA-MBA)
		"Sol/224571 2005 XE6", -- (MBA-MBA)
		"Sol/224572 2005 XO6", -- (MBA-MBA)
		"Sol/224573 2005 XQ8", -- (MBA-MBA)
		"Sol/224574 2005 XM18", -- (MBA-MBA)
		"Sol/224575 2005 XP22", -- (MBA-MBA)
		"Sol/224576 2005 XJ25", -- (MBA-MBA)
		"Sol/224577 2005 XG26", -- (MBA-MBA)
		"Sol/224578 2005 XY27", -- (MBA-MBA)
		"Sol/224579 2005 XP28", -- (MBA-MBA)
		"Sol/224580 2005 XR29", -- (MBA-MBA)
		"Sol/224581 2005 XE38", -- (MBA-MBA)
		"Sol/224582 2005 XY48", -- (MBA-MBA)
		"Sol/224583 2005 XF59", -- (MBA-MBA)
		"Sol/224584 2005 XE61", -- (MBA-MBA)
		"Sol/224585 2005 XE63", -- (MBA-MBA)
		"Sol/224586 2005 XD64", -- (MBA-MBA)
		"Sol/224587 2005 XQ65", -- (MBA-MBA)
		"Sol/224588 2005 XB66", -- (MBA-MBA)
		"Sol/224589 2005 XF70", -- (MBA-MBA)
		"Sol/224590 2005 XO74", -- (MBA-MBA)
		"Sol/224591 2005 XG103", -- (MBA-MBA)
		"Sol/224592 Carnac", -- (MBA-MBA)
		"Sol/224593 2005 YR7", -- (MBA-MBA)
		"Sol/224594 2005 YB8", -- (MBA-MBA)
		"Sol/224595 2005 YC8", -- (MBA-MBA)
		"Sol/224596 2005 YF15", -- (MBA-MBA)
		"Sol/224597 2005 YX15", -- (MBA-MBA)
		"Sol/224598 2005 YJ22", -- (MBA-MBA)
		"Sol/224599 2005 YE24", -- (MBA-MBA)
		"Sol/224600 2005 YY27", -- (MBA-MBA)
		"Sol/224601 2005 YD32", -- (MBA-MBA)
		"Sol/224602 2005 YJ40", -- (MBA-MBA)
		"Sol/224603 2005 YT42", -- (MBA-MBA)
		"Sol/224604 2005 YR44", -- (MBA-MBA)
		"Sol/224605 2005 YU44", -- (MBA-MBA)
		"Sol/224606 2005 YR46", -- (MBA-MBA)
		"Sol/224607 2005 YG48", -- (MBA-MBA)
		"Sol/224608 2005 YV49", -- (MBA-MBA)
		"Sol/224609 2005 YS59", -- (MBA-MBA)
		"Sol/224610 2005 YR62", -- (MBA-MBA)
		"Sol/224611 2005 YV63", -- (MBA-MBA)
		"Sol/224612 2005 YL67", -- (MBA-MBA)
		"Sol/224613 2005 YR68", -- (MBA-MBA)
		"Sol/224614 2005 YD69", -- (MBA-MBA)
		"Sol/224615 2005 YW69", -- (MBA-MBA)
		"Sol/224616 2005 YG70", -- (MBA-MBA)
		"Sol/224617 Micromegas", -- (MBA-MBA)
		"Sol/224618 2005 YB75", -- (MBA-MBA)
		"Sol/224619 2005 YY86", -- (MBA-MBA)
		"Sol/224620 2005 YK98", -- (MBA-MBA)
		"Sol/224621 2005 YL98", -- (MBA-MBA)
		"Sol/224622 2005 YL100", -- (MBA-MBA)
		"Sol/224623 2005 YO101", -- (MBA-MBA)
		"Sol/224624 2005 YR103", -- (MBA-MBA)
		"Sol/224625 2005 YX108", -- (MBA-MBA)
		"Sol/224626 2005 YV113", -- (MBA-MBA)
		"Sol/224627 2005 YB123", -- (MBA-MBA)
		"Sol/224628 2005 YF141", -- (MBA-MBA)
		"Sol/224629 2005 YN141", -- (MBA-MBA)
		"Sol/224630 2005 YF152", -- (MBA-MBA)
		"Sol/224631 2005 YG155", -- (MBA-MBA)
		"Sol/224632 2005 YM156", -- (MBA-MBA)
		"Sol/224633 2005 YS162", -- (MBA-MBA)
		"Sol/224634 2005 YD163", -- (MBA-MBA)
		"Sol/224635 2005 YW164", -- (MBA-MBA)
		"Sol/224636 2005 YE166", -- (MBA-MBA)
		"Sol/224637 2005 YG166", -- (MBA-MBA)
		"Sol/224638 2005 YZ172", -- (MBA-MBA)
		"Sol/224639 2005 YA174", -- (MBA-MBA)
		"Sol/224640 2005 YB174", -- (MBA-MBA)
		"Sol/224641 2005 YN175", -- (MBA-MBA)
		"Sol/224642 2005 YK190", -- (MBA-MBA)
		"Sol/224643 2005 YK192", -- (MBA-MBA)
		"Sol/224644 2005 YM196", -- (MBA-MBA)
		"Sol/224645 2005 YZ201", -- (MBA-MBA)
		"Sol/224646 2005 YQ208", -- (MBA-MBA)
		"Sol/224647 2005 YC210", -- (MBA-MBA)
		"Sol/224648 2005 YS217", -- (MBA-MBA)
		"Sol/224649 2005 YT225", -- (MBA-MBA)
		"Sol/224650 2005 YF235", -- (MBA-MBA)
		"Sol/224651 2005 YG251", -- (MBA-MBA)
		"Sol/224653 2005 YO266", -- (MBA-MBA)
		"Sol/224654 2005 YQ274", -- (MBA-MBA)
		"Sol/224655 2005 YR280", -- (MBA-MBA)
		"Sol/224656 2005 YG282", -- (MBA-MBA)
		"Sol/224657 2005 YW282", -- (MBA-MBA)
		"Sol/224658 2005 YM287", -- (MBA-MBA)
		"Sol/224659 2006 AR", -- (MBA-MBA)
		"Sol/224660 2006 AY", -- (MBA-MBA)
		"Sol/224661 2006 AV5", -- (MBA-MBA)
		"Sol/224662 2006 AF7", -- (MBA-MBA)
		"Sol/224663 2006 AJ7", -- (MBA-MBA)
		"Sol/224664 2006 AJ13", -- (MBA-MBA)
		"Sol/224666 2006 AV18", -- (MBA-MBA)
		"Sol/224667 2006 AV26", -- (MBA-MBA)
		"Sol/224668 2006 AD27", -- (MBA-MBA)
		"Sol/224669 2006 AA32", -- (MBA-MBA)
		"Sol/224670 2006 AB42", -- (MBA-MBA)
		"Sol/224671 2006 AM44", -- (MBA-MBA)
		"Sol/224672 2006 AY45", -- (MBA-MBA)
		"Sol/224673 2006 AF49", -- (MBA-MBA)
		"Sol/224674 2006 AS55", -- (MBA-MBA)
		"Sol/224675 2006 AV56", -- (MBA-MBA)
		"Sol/224676 2006 AD58", -- (MBA-MBA)
		"Sol/224677 2006 AW58", -- (MBA-MBA)
		"Sol/224678 2006 AZ58", -- (MBA-MBA)
		"Sol/224679 2006 AL67", -- (MBA-MBA)
		"Sol/224680 2006 AC71", -- (MBA-MBA)
		"Sol/224681 2006 AR71", -- (MBA-MBA)
		"Sol/224682 2006 AX71", -- (MBA-MBA)
		"Sol/224683 2006 AP80", -- (MBA-MBA)
		"Sol/224684 2006 AU83", -- (MBA-MBA)
		"Sol/224685 2006 AU86", -- (MBA-MBA)
		"Sol/224686 2006 AH90", -- (MBA-MBA)
		"Sol/224687 2006 AQ91", -- (MBA-MBA)
		"Sol/224688 2006 AQ96", -- (MBA-MBA)
		"Sol/224689 2006 AC100", -- (MBA-MBA)
		"Sol/224690 2006 BV10", -- (MBA-MBA)
		"Sol/224691 2006 BL12", -- (MBA-MBA)
		"Sol/224692 2006 BK22", -- (MBA-MBA)
		"Sol/224693 Morganfreeman", -- (MBA-MBA)
		"Sol/224694 2006 BM27", -- (MBA-MBA)
		"Sol/224695 2006 BD30", -- (MBA-MBA)
		"Sol/224696 2006 BH31", -- (MBA-MBA)
		"Sol/224697 2006 BT32", -- (MBA-MBA)
		"Sol/224698 2006 BB33", -- (MBA-MBA)
		"Sol/224699 2006 BN33", -- (MBA-MBA)
		"Sol/224700 2006 BO54", -- (MBA-MBA)
		"Sol/224701 2006 BE68", -- (MBA-MBA)
		"Sol/224702 2006 BR75", -- (MBA-MBA)
		"Sol/224703 2006 BO86", -- (MBA-MBA)
		"Sol/224704 2006 BW88", -- (MBA-MBA)
		"Sol/224705 2006 BU89", -- (MBA-MBA)
		"Sol/224706 2006 BR102", -- (MBA-MBA)
		"Sol/224707 2006 BW107", -- (MBA-MBA)
		"Sol/224708 2006 BX114", -- (MBA-MBA)
		"Sol/224709 2006 BL120", -- (MBA-MBA)
		"Sol/224710 2006 BW131", -- (MBA-MBA)
		"Sol/224711 2006 BN134", -- (MBA-MBA)
		"Sol/224712 2006 BH138", -- (MBA-MBA)
		"Sol/224713 2006 BW138", -- (MBA-MBA)
		"Sol/224714 2006 BO152", -- (MBA-MBA)
		"Sol/224715 2006 BT161", -- (MBA-MBA)
		"Sol/224716 2006 BE164", -- (MBA-MBA)
		"Sol/224717 2006 BX166", -- (MBA-MBA)
		"Sol/224719 2006 BA171", -- (MBA-MBA)
		"Sol/224720 2006 BM177", -- (MBA-MBA)
		"Sol/224721 2006 BQ180", -- (MBA-MBA)
		"Sol/224722 2006 BD181", -- (MBA-MBA)
		"Sol/224723 2006 BW190", -- (MBA-MBA)
		"Sol/224724 2006 BP202", -- (MBA-MBA)
		"Sol/224725 2006 BT206", -- (MBA-MBA)
		"Sol/224726 2006 BE208", -- (MBA-MBA)
		"Sol/224727 2006 BB232", -- (MBA-MBA)
		"Sol/224728 2006 BF263", -- (MBA-MBA)
		"Sol/224729 2006 BF268", -- (MBA-MBA)
		"Sol/224730 2006 BT269", -- (MBA-MBA)
		"Sol/224731 2006 CK9", -- (MBA-MBA)
		"Sol/224732 2006 CO12", -- (MBA-MBA)
		"Sol/224733 2006 CX27", -- (MBA-MBA)
		"Sol/224735 2006 DR1", -- (MBA-MBA)
		"Sol/224736 2006 DN6", -- (MBA-MBA)
		"Sol/224737 2006 DL7", -- (MBA-MBA)
		"Sol/224738 2006 DZ37", -- (MBA-MBA)
		"Sol/224739 2006 DQ41", -- (MBA-MBA)
		"Sol/224740 2006 DZ42", -- (MBA-MBA)
		"Sol/224741 2006 DO44", -- (MBA-MBA)
		"Sol/224742 2006 DT44", -- (MBA-MBA)
		"Sol/224743 2006 DV49", -- (MBA-MBA)
		"Sol/224744 2006 DQ50", -- (MBA-MBA)
		"Sol/224745 2006 DX56", -- (MBA-MBA)
		"Sol/224746 2006 DP67", -- (MBA-MBA)
		"Sol/224748 2006 DD73", -- (MBA-MBA)
		"Sol/224749 2006 DL86", -- (MBA-MBA)
		"Sol/224751 2006 DS94", -- (MBA-MBA)
		"Sol/224752 2006 DO112", -- (MBA-MBA)
		"Sol/224753 2006 DP137", -- (MBA-MBA)
		"Sol/224756 2006 DY179", -- (MBA-MBA)
		"Sol/224757 2006 DC186", -- (MBA-MBA)
		"Sol/224758 2006 DD196", -- (MBA-MBA)
		"Sol/224759 2006 DK201", -- (MBA-MBA)
		"Sol/224760 2006 DT204", -- (MBA-MBA)
		"Sol/224761 2006 EN1", -- (MBA-MBA)
		"Sol/224762 2006 ET8", -- (MBA-MBA)
		"Sol/224763 2006 EC12", -- (MBA-MBA)
		"Sol/224764 2006 EW16", -- (MBA-MBA)
		"Sol/224765 2006 EQ56", -- (MBA-MBA)
		"Sol/224767 2006 EK66", -- (MBA-MBA)
		"Sol/224768 2006 FZ1", -- (MBA-MBA)
		"Sol/224770 2006 FK16", -- (MBA-MBA)
		"Sol/224772 2006 FJ21", -- (MBA-MBA)
		"Sol/224773 2006 FV48", -- (MBA-MBA)
		"Sol/224775 2006 FY51", -- (MBA-MBA)
		"Sol/224777 2006 GF32", -- (MBA-MBA)
		"Sol/224778 2006 GE38", -- (MBA-MBA)
		"Sol/224779 2006 GM41", -- (MBA-MBA)
		"Sol/224780 2006 GU51", -- (MBA-MBA)
		"Sol/224781 2006 HX34", -- (MBA-MBA)
		"Sol/224784 2006 QU115", -- (MBA-MBA)
		"Sol/224786 2006 SC12", -- (MBA-MBA)
		"Sol/224788 2006 SB50", -- (MBA-MBA)
		"Sol/224789 2006 SM62", -- (MBA-MBA)
		"Sol/224790 2006 SW97", -- (MBA-MBA)
		"Sol/224791 2006 SS273", -- (MBA-MBA)
		"Sol/224794 2006 SU394", -- (MBA-MBA)
		"Sol/224795 2006 TD6", -- (MBA-MBA)
		"Sol/224796 2006 TA53", -- (MBA-MBA)
		"Sol/224797 2006 TJ90", -- (MBA-MBA)
		"Sol/224798 2006 UL7", -- (MBA-MBA)
		"Sol/224799 2006 UQ25", -- (MBA-MBA)
		"Sol/224800 2006 UY96", -- (MBA-MBA)
		"Sol/224801 2006 UQ127", -- (MBA-MBA)
		"Sol/224802 2006 UK199", -- (MBA-MBA)
		"Sol/224803 2006 UC212", -- (MBA-MBA)
		"Sol/224804 2006 UV234", -- (MBA-MBA)
		"Sol/224805 2006 UP238", -- (MBA-MBA)
		"Sol/224806 2006 UW275", -- (MBA-MBA)
		"Sol/224807 2006 UD282", -- (MBA-MBA)
		"Sol/224808 2006 UU286", -- (MBA-MBA)
		"Sol/224809 2006 UY286", -- (MBA-MBA)
		"Sol/224810 2006 US329", -- (MBA-MBA)
		"Sol/224811 2006 VQ17", -- (MBA-MBA)
		"Sol/224812 2006 VV22", -- (MBA-MBA)
		"Sol/224813 2006 VH27", -- (MBA-MBA)
		"Sol/224814 2006 VW28", -- (MBA-MBA)
		"Sol/224815 2006 VN37", -- (MBA-MBA)
		"Sol/224816 2006 VW43", -- (MBA-MBA)
		"Sol/224817 2006 VE44", -- (MBA-MBA)
		"Sol/224818 2006 VJ62", -- (MBA-MBA)
		"Sol/224819 2006 VN62", -- (MBA-MBA)
		"Sol/224820 2006 VM89", -- (MBA-MBA)
		"Sol/224821 2006 VW92", -- (MBA-MBA)
		"Sol/224822 2006 VE96", -- (MBA-MBA)
		"Sol/224823 2006 VG107", -- (MBA-MBA)
		"Sol/224824 2006 VT139", -- (MBA-MBA)
		"Sol/224825 2006 VV169", -- (MBA-MBA)
		"Sol/224826 2006 WC11", -- (MBA-MBA)
		"Sol/224827 2006 WA21", -- (MBA-MBA)
		"Sol/224828 2006 WQ33", -- (MBA-MBA)
		"Sol/224829 2006 WD80", -- (MBA-MBA)
		"Sol/224830 2006 WN114", -- (MBA-MBA)
		"Sol/224831 Neeffisis", -- (MBA-MBA)
		"Sol/224832 2006 WP160", -- (MBA-MBA)
		"Sol/224833 2006 WO161", -- (MBA-MBA)
		"Sol/224834 2006 WN172", -- (MBA-MBA)
		"Sol/224835 2006 WO182", -- (MBA-MBA)
		"Sol/224836 2006 WP186", -- (MBA-MBA)
		"Sol/224837 2006 WJ195", -- (MBA-MBA)
		"Sol/224838 2006 WN204", -- (MBA-MBA)
		"Sol/224839 2006 XO14", -- (MBA-MBA)
		"Sol/224840 2006 XM17", -- (MBA-MBA)
		"Sol/224841 2006 XR17", -- (MBA-MBA)
		"Sol/224842 2006 XN18", -- (MBA-MBA)
		"Sol/224843 2006 XO19", -- (MBA-MBA)
		"Sol/224844 2006 XR32", -- (MBA-MBA)
		"Sol/224845 2006 XT38", -- (MBA-MBA)
		"Sol/224846 2006 XB49", -- (MBA-MBA)
		"Sol/224847 2006 XN49", -- (MBA-MBA)
		"Sol/224848 2006 XQ57", -- (MBA-MBA)
		"Sol/224849 2006 XR60", -- (MBA-MBA)
		"Sol/224850 2006 YK1", -- (MBA-MBA)
		"Sol/224851 2006 YG8", -- (MBA-MBA)
		"Sol/224853 2006 YM17", -- (MBA-MBA)
		"Sol/224854 2006 YQ18", -- (MBA-MBA)
		"Sol/224855 2006 YZ20", -- (MBA-MBA)
		"Sol/224856 2006 YK26", -- (MBA-MBA)
		"Sol/224857 2006 YE45", -- (MBA-MBA)
		"Sol/224858 2006 YO49", -- (MBA-MBA)
		"Sol/224859 2006 YD51", -- (MBA-MBA)
		"Sol/224860 2006 YF51", -- (MBA-MBA)
		"Sol/224861 2006 YD52", -- (MBA-MBA)
		"Sol/224862 2007 AG7", -- (MBA-MBA)
		"Sol/224863 2007 AP12", -- (MBA-MBA)
		"Sol/224864 2007 AM13", -- (MBA-MBA)
		"Sol/224865 2007 AR13", -- (MBA-MBA)
		"Sol/224866 2007 AD18", -- (MBA-MBA)
		"Sol/224867 2007 AA21", -- (MBA-MBA)
		"Sol/224868 2007 AP23", -- (MBA-MBA)
		"Sol/224869 2007 AU24", -- (MBA-MBA)
		"Sol/224870 2007 AR28", -- (MBA-MBA)
		"Sol/224871 2007 AQ30", -- (MBA-MBA)
		"Sol/224872 2007 BA9", -- (MBA-MBA)
		"Sol/224873 2007 BA32", -- (MBA-MBA)
		"Sol/224874 2007 BR38", -- (MBA-MBA)
		"Sol/224875 2007 BL42", -- (MBA-MBA)
		"Sol/224876 2007 BT43", -- (MBA-MBA)
		"Sol/224877 2007 BF45", -- (MBA-MBA)
		"Sol/224878 2007 BM60", -- (MBA-MBA)
		"Sol/224879 2007 BW67", -- (MBA-MBA)
		"Sol/224880 2007 BH68", -- (MBA-MBA)
		"Sol/224881 2007 BR71", -- (MBA-MBA)
		"Sol/224882 2007 BS74", -- (MBA-MBA)
		"Sol/224883 2007 BX78", -- (MBA-MBA)
		"Sol/224884 2007 BS79", -- (MBA-MBA)
		"Sol/224885 2007 BH80", -- (MBA-MBA)
		"Sol/224886 2007 CS", -- (MBA-MBA)
		"Sol/224887 2007 CW2", -- (MBA-MBA)
		"Sol/224888 Cochingchu", -- (MBA-MBA)
		"Sol/224889 2007 CM10", -- (MBA-MBA)
		"Sol/224890 2007 CN11", -- (MBA-MBA)
		"Sol/224891 2007 CP14", -- (MBA-MBA)
		"Sol/224892 2007 CK16", -- (MBA-MBA)
		"Sol/224893 2007 CJ19", -- (MBA-MBA)
		"Sol/224894 2007 CT21", -- (MBA-MBA)
		"Sol/224895 2007 CV21", -- (MBA-MBA)
		"Sol/224896 2007 CK22", -- (MBA-MBA)
		"Sol/224897 2007 CF25", -- (MBA-MBA)
		"Sol/224898 2007 CV27", -- (MBA-MBA)
		"Sol/224899 2007 CS40", -- (MBA-MBA)
		"Sol/224900 2007 CF46", -- (MBA-MBA)
		"Sol/224901 2007 CJ47", -- (MBA-MBA)
		"Sol/224902 2007 CP54", -- (MBA-MBA)
		"Sol/224903 2007 CW59", -- (MBA-MBA)
		"Sol/224904 2007 CL63", -- (MBA-MBA)
		"Sol/224905 2007 CM64", -- (MBA-MBA)
		"Sol/224906 2007 CW64", -- (MBA-MBA)
		"Sol/224907 2007 CB65", -- (MBA-MBA)
		"Sol/224908 2007 CY65", -- (MBA-MBA)
		"Sol/224909 2007 DN1", -- (MBA-MBA)
		"Sol/224910 2007 DW5", -- (MBA-MBA)
		"Sol/224911 2007 DS12", -- (MBA-MBA)
		"Sol/224912 2007 DH13", -- (MBA-MBA)
		"Sol/224913 2007 DF18", -- (MBA-MBA)
		"Sol/224914 2007 DY20", -- (MBA-MBA)
		"Sol/224915 2007 DA22", -- (MBA-MBA)
		"Sol/224916 2007 DQ24", -- (MBA-MBA)
		"Sol/224917 2007 DU27", -- (MBA-MBA)
		"Sol/224918 2007 DZ27", -- (MBA-MBA)
		"Sol/224919 2007 DH28", -- (MBA-MBA)
		"Sol/224920 2007 DQ30", -- (MBA-MBA)
		"Sol/224921 2007 DT32", -- (MBA-MBA)
		"Sol/224922 2007 DA36", -- (MBA-MBA)
		"Sol/224923 2007 DZ36", -- (MBA-MBA)
		"Sol/224924 2007 DN37", -- (MBA-MBA)
		"Sol/224925 2007 DM39", -- (MBA-MBA)
		"Sol/224927 2007 DF42", -- (MBA-MBA)
		"Sol/224928 2007 DK42", -- (MBA-MBA)
		"Sol/224929 2007 DH50", -- (MBA-MBA)
		"Sol/224930 2007 DT52", -- (MBA-MBA)
		"Sol/224931 2007 DJ56", -- (MBA-MBA)
		"Sol/224932 2007 DR57", -- (MBA-MBA)
		"Sol/224933 2007 DF60", -- (MBA-MBA)
		"Sol/224934 2007 DM60", -- (MBA-MBA)
		"Sol/224935 2007 DD61", -- (MBA-MBA)
		"Sol/224936 2007 DX64", -- (MBA-MBA)
		"Sol/224937 2007 DB65", -- (MBA-MBA)
		"Sol/224938 2007 DX69", -- (MBA-MBA)
		"Sol/224939 2007 DG71", -- (MBA-MBA)
		"Sol/224940 2007 DE73", -- (MBA-MBA)
		"Sol/224941 2007 DB74", -- (MBA-MBA)
		"Sol/224942 2007 DG76", -- (MBA-MBA)
		"Sol/224943 2007 DZ87", -- (MBA-MBA)
		"Sol/224944 2007 DY98", -- (MBA-MBA)
		"Sol/224945 2007 DH102", -- (MBA-MBA)
		"Sol/224946 2007 DF106", -- (MBA-MBA)
		"Sol/224947 2007 DU110", -- (MBA-MBA)
		"Sol/224948 2007 DD111", -- (MBA-MBA)
		"Sol/224949 2007 DA113", -- (MBA-MBA)
		"Sol/224950 2007 DX115", -- (MBA-MBA)
		"Sol/224951 2007 EA1", -- (MBA-MBA)
		"Sol/224952 2007 EN3", -- (MBA-MBA)
		"Sol/224953 2007 ER5", -- (MBA-MBA)
		"Sol/224954 2007 EK9", -- (MBA-MBA)
		"Sol/224955 2007 EU11", -- (MBA-MBA)
		"Sol/224956 2007 ER12", -- (MBA-MBA)
		"Sol/224957 2007 EA13", -- (MBA-MBA)
		"Sol/224958 2007 EM18", -- (MBA-MBA)
		"Sol/224959 2007 EF19", -- (MBA-MBA)
		"Sol/224960 2007 EC23", -- (MBA-MBA)
		"Sol/224961 2007 EF23", -- (MBA-MBA)
		"Sol/224962 Michaelgrunewald", -- (MBA-MBA)
		"Sol/224963 2007 EK31", -- (MBA-MBA)
		"Sol/224964 2007 EG36", -- (MBA-MBA)
		"Sol/224965 2007 ES42", -- (MBA-MBA)
		"Sol/224966 2007 EF43", -- (MBA-MBA)
		"Sol/224967 2007 EL47", -- (MBA-MBA)
		"Sol/224968 2007 EX48", -- (MBA-MBA)
		"Sol/224969 2007 EE49", -- (MBA-MBA)
		"Sol/224970 2007 EE52", -- (MBA-MBA)
		"Sol/224971 2007 ER53", -- (MBA-MBA)
		"Sol/224972 2007 ES53", -- (MBA-MBA)
		"Sol/224973 2007 EC54", -- (MBA-MBA)
		"Sol/224974 2007 ED54", -- (MBA-MBA)
		"Sol/224975 2007 EV57", -- (MBA-MBA)
		"Sol/224976 2007 EV65", -- (MBA-MBA)
		"Sol/224977 2007 ER66", -- (MBA-MBA)
		"Sol/224978 2007 EF70", -- (MBA-MBA)
		"Sol/224979 2007 EW70", -- (MBA-MBA)
		"Sol/224980 2007 EJ74", -- (MBA-MBA)
		"Sol/224981 2007 EJ80", -- (MBA-MBA)
		"Sol/224982 2007 ER80", -- (MBA-MBA)
		"Sol/224983 2007 EX80", -- (MBA-MBA)
		"Sol/224984 2007 EW85", -- (MBA-MBA)
		"Sol/224985 2007 EA94", -- (MBA-MBA)
		"Sol/224986 2007 EQ94", -- (MBA-MBA)
		"Sol/224987 2007 ED97", -- (MBA-MBA)
		"Sol/224988 2007 ET104", -- (MBA-MBA)
		"Sol/224989 2007 EE107", -- (MBA-MBA)
		"Sol/224990 2007 EY110", -- (MBA-MBA)
		"Sol/224991 2007 EH111", -- (MBA-MBA)
		"Sol/224992 2007 EV112", -- (MBA-MBA)
		"Sol/224993 2007 EM127", -- (MBA-MBA)
		"Sol/224994 2007 EN128", -- (MBA-MBA)
		"Sol/224995 2007 EO130", -- (MBA-MBA)
		"Sol/224996 2007 EV130", -- (MBA-MBA)
		"Sol/224997 2007 EO134", -- (MBA-MBA)
		"Sol/224998 2007 EU135", -- (MBA-MBA)
		"Sol/224999 2007 EE138", -- (MBA-MBA)
		"Sol/225000 2007 EL141", -- (MBA-MBA)
		"Sol/225001 2007 EL149", -- (MBA-MBA)
		"Sol/225002 2007 ED154", -- (MBA-MBA)
		"Sol/225003 2007 EC165", -- (MBA-MBA)
		"Sol/225004 2007 EM166", -- (MBA-MBA)
		"Sol/225005 2007 EW166", -- (MBA-MBA)
		"Sol/225006 2007 EB167", -- (MBA-MBA)
		"Sol/225007 2007 EJ167", -- (MBA-MBA)
		"Sol/225008 2007 EL167", -- (MBA-MBA)
		"Sol/225009 2007 ED169", -- (MBA-MBA)
		"Sol/225010 2007 EA181", -- (MBA-MBA)
		"Sol/225011 2007 EV181", -- (MBA-MBA)
		"Sol/225012 2007 EP184", -- (MBA-MBA)
		"Sol/225013 2007 EQ188", -- (MBA-MBA)
		"Sol/225014 2007 ET188", -- (MBA-MBA)
		"Sol/225015 2007 EG196", -- (MBA-MBA)
		"Sol/225016 2007 EE202", -- (MBA-MBA)
		"Sol/225017 2007 EB204", -- (MBA-MBA)
		"Sol/225018 2007 EJ206", -- (MBA-MBA)
		"Sol/225019 2007 EO214", -- (MBA-MBA)
		"Sol/225020 2007 EX218", -- (MBA-MBA)
		"Sol/225021 2007 FL", -- (MBA-MBA)
		"Sol/225022 2007 FB12", -- (MBA-MBA)
		"Sol/225023 2007 FF15", -- (MBA-MBA)
		"Sol/225024 2007 FK15", -- (MBA-MBA)
		"Sol/225025 2007 FX18", -- (MBA-MBA)
		"Sol/225026 2007 FB20", -- (MBA-MBA)
		"Sol/225027 2007 FE21", -- (MBA-MBA)
		"Sol/225028 2007 FU22", -- (MBA-MBA)
		"Sol/225029 2007 FU24", -- (MBA-MBA)
		"Sol/225030 2007 FN25", -- (MBA-MBA)
		"Sol/225031 2007 FA26", -- (MBA-MBA)
		"Sol/225032 2007 FH29", -- (MBA-MBA)
		"Sol/225033 Maskoliunas", -- (MBA-MBA)
		"Sol/225034 2007 FY39", -- (MBA-MBA)
		"Sol/225035 2007 FB42", -- (MBA-MBA)
		"Sol/225036 2007 FJ42", -- (MBA-MBA)
		"Sol/225037 2007 FR43", -- (MBA-MBA)
		"Sol/225038 2007 GT2", -- (MBA-MBA)
		"Sol/225039 2007 GY4", -- (MBA-MBA)
		"Sol/225040 2007 GO5", -- (MBA-MBA)
		"Sol/225041 2007 GR7", -- (MBA-MBA)
		"Sol/225042 2007 GQ9", -- (MBA-MBA)
		"Sol/225043 2007 GN11", -- (MBA-MBA)
		"Sol/225044 2007 GT14", -- (MBA-MBA)
		"Sol/225045 2007 GE16", -- (MBA-MBA)
		"Sol/225046 2007 GY16", -- (MBA-MBA)
		"Sol/225047 2007 GN18", -- (MBA-MBA)
		"Sol/225049 2007 GV24", -- (MBA-MBA)
		"Sol/225050 2007 GF41", -- (MBA-MBA)
		"Sol/225051 2007 GN41", -- (MBA-MBA)
		"Sol/225052 2007 GV45", -- (MBA-MBA)
		"Sol/225053 2007 GP58", -- (MBA-MBA)
		"Sol/225054 2007 GY61", -- (MBA-MBA)
		"Sol/225055 2007 GE73", -- (MBA-MBA)
		"Sol/225056 2007 GL73", -- (MBA-MBA)
		"Sol/225057 2007 HK", -- (MBA-MBA)
		"Sol/225058 2007 HG3", -- (MBA-MBA)
		"Sol/225059 2007 HJ3", -- (MBA-MBA)
		"Sol/225061 2007 HV10", -- (MBA-MBA)
		"Sol/225062 2007 HS11", -- (MBA-MBA)
		"Sol/225063 2007 HG16", -- (MBA-MBA)
		"Sol/225064 2007 HS27", -- (MBA-MBA)
		"Sol/225065 2007 HE33", -- (MBA-MBA)
		"Sol/225066 2007 HN44", -- (MBA-MBA)
		"Sol/225067 2007 HR47", -- (MBA-MBA)
		"Sol/225068 2007 HE59", -- (MBA-MBA)
		"Sol/225069 2007 HM60", -- (MBA-MBA)
		"Sol/225070 2007 HM62", -- (MBA-MBA)
		"Sol/225071 2007 HE70", -- (MBA-MBA)
		"Sol/225072 2007 HT84", -- (MBA-MBA)
		"Sol/225073 2007 HK90", -- (MBA-MBA)
		"Sol/225074 2007 HH91", -- (MBA-MBA)
		"Sol/225075 2007 HT95", -- (MBA-MBA)
		"Sol/225076 Vallemare", -- (MBA-MBA)
		"Sol/225077 2007 JA4", -- (MBA-MBA)
		"Sol/225078 2007 JM4", -- (MBA-MBA)
		"Sol/225079 2007 JF19", -- (MBA-MBA)
		"Sol/225080 2007 JA23", -- (MBA-MBA)
		"Sol/225081 2007 JH25", -- (MBA-MBA)
		"Sol/225082 2007 JL28", -- (MBA-MBA)
		"Sol/225083 2007 KZ5", -- (MBA-MBA)
		"Sol/225085 2007 LB1", -- (MBA-MBA)
		"Sol/225086 2007 LB3", -- (MBA-MBA)
		"Sol/225087 2007 LZ8", -- (MBA-MBA)
		"Sol/225090 2007 TH10", -- (MBA-MBA)
		"Sol/225092 2008 AW27", -- (MBA-MBA)
		"Sol/225093 2008 AF115", -- (MBA-MBA)
		"Sol/225094 2008 CU25", -- (MBA-MBA)
		"Sol/225095 2008 CD140", -- (MBA-MBA)
		"Sol/225096 2008 DU", -- (MBA-MBA)
		"Sol/225097 2008 DX14", -- (MBA-MBA)
		"Sol/225098 2008 DB16", -- (MBA-MBA)
		"Sol/225099 2008 DM32", -- (MBA-MBA)
		"Sol/225100 2008 DE35", -- (MBA-MBA)
		"Sol/225101 2008 DS35", -- (MBA-MBA)
		"Sol/225102 2008 DD39", -- (MBA-MBA)
		"Sol/225103 2008 DL40", -- (MBA-MBA)
		"Sol/225104 2008 DZ66", -- (MBA-MBA)
		"Sol/225105 2008 DX67", -- (MBA-MBA)
		"Sol/225106 2008 DN68", -- (MBA-MBA)
		"Sol/225107 2008 DD69", -- (MBA-MBA)
		"Sol/225108 2008 DQ69", -- (MBA-MBA)
		"Sol/225109 2008 DC76", -- (MBA-MBA)
		"Sol/225110 2008 DP82", -- (MBA-MBA)
		"Sol/225112 2008 EH4", -- (MBA-MBA)
		"Sol/225114 2008 EY14", -- (MBA-MBA)
		"Sol/225115 2008 EY41", -- (MBA-MBA)
		"Sol/225116 2008 EE45", -- (MBA-MBA)
		"Sol/225117 2008 EX45", -- (MBA-MBA)
		"Sol/225118 2008 EF76", -- (MBA-MBA)
		"Sol/225119 2008 EV77", -- (MBA-MBA)
		"Sol/225120 2008 EE82", -- (MBA-MBA)
		"Sol/225122 2008 EK123", -- (MBA-MBA)
		"Sol/225123 2008 EV131", -- (MBA-MBA)
		"Sol/225124 2008 EZ134", -- (MBA-MBA)
		"Sol/225125 2008 EP137", -- (MBA-MBA)
		"Sol/225126 2008 EE149", -- (MBA-MBA)
		"Sol/225127 2008 FP10", -- (MBA-MBA)
		"Sol/225128 2008 FH40", -- (MBA-MBA)
		"Sol/225129 2008 FR55", -- (MBA-MBA)
		"Sol/225130 2008 FK59", -- (MBA-MBA)
		"Sol/225131 2008 FF67", -- (MBA-MBA)
		"Sol/225132 2008 FC68", -- (MBA-MBA)
		"Sol/225133 2008 FK69", -- (MBA-MBA)
		"Sol/225134 2008 FJ70", -- (MBA-MBA)
		"Sol/225135 2008 FC79", -- (MBA-MBA)
		"Sol/225136 2008 FT94", -- (MBA-MBA)
		"Sol/225137 2008 FW94", -- (MBA-MBA)
		"Sol/225138 2008 FT98", -- (MBA-MBA)
		"Sol/225139 2008 FY99", -- (MBA-MBA)
		"Sol/225140 2008 FC101", -- (MBA-MBA)
		"Sol/225141 2008 FX102", -- (MBA-MBA)
		"Sol/225142 2008 FE107", -- (MBA-MBA)
		"Sol/225143 2008 FW123", -- (MBA-MBA)
		"Sol/225144 2008 FT128", -- (MBA-MBA)
		"Sol/225145 2008 GC", -- (MBA-MBA)
		"Sol/225146 2008 GQ1", -- (MBA-MBA)
		"Sol/225147 2008 GQ8", -- (MBA-MBA)
		"Sol/225148 2008 GC23", -- (MBA-MBA)
		"Sol/225149 2008 GV23", -- (MBA-MBA)
		"Sol/225150 2008 GR46", -- (MBA-MBA)
		"Sol/225151 2008 GN47", -- (MBA-MBA)
		"Sol/225152 2008 GB52", -- (MBA-MBA)
		"Sol/225153 2008 GK64", -- (MBA-MBA)
		"Sol/225154 2008 GK65", -- (MBA-MBA)
		"Sol/225155 2008 GO65", -- (MBA-MBA)
		"Sol/225156 2008 GG67", -- (MBA-MBA)
		"Sol/225157 2008 GP69", -- (MBA-MBA)
		"Sol/225158 2008 GP77", -- (MBA-MBA)
		"Sol/225159 2008 GF83", -- (MBA-MBA)
		"Sol/225160 2008 GL96", -- (MBA-MBA)
		"Sol/225161 2008 GS97", -- (MBA-MBA)
		"Sol/225162 2008 GY99", -- (MBA-MBA)
		"Sol/225163 2008 GH102", -- (MBA-MBA)
		"Sol/225164 2008 GC114", -- (MBA-MBA)
		"Sol/225165 2008 GZ117", -- (MBA-MBA)
		"Sol/225166 2008 GF119", -- (MBA-MBA)
		"Sol/225167 2008 GR121", -- (MBA-MBA)
		"Sol/225168 2008 GN129", -- (MBA-MBA)
		"Sol/225169 2008 GK130", -- (MBA-MBA)
		"Sol/225170 2008 GA141", -- (MBA-MBA)
		"Sol/225171 2008 HC1", -- (MBA-MBA)
		"Sol/225173 2008 HW3", -- (MBA-MBA)
		"Sol/225174 2008 HO5", -- (MBA-MBA)
		"Sol/225175 2008 HG11", -- (MBA-MBA)
		"Sol/225176 2008 HV18", -- (MBA-MBA)
		"Sol/225177 2008 HP32", -- (MBA-MBA)
		"Sol/225178 2008 HL33", -- (MBA-MBA)
		"Sol/225179 2008 HF35", -- (MBA-MBA)
		"Sol/225180 2008 HN38", -- (MBA-MBA)
		"Sol/225181 2008 HB39", -- (MBA-MBA)
		"Sol/225182 2008 HU45", -- (MBA-MBA)
		"Sol/225183 2008 HO46", -- (MBA-MBA)
		"Sol/225184 2008 HX54", -- (MBA-MBA)
		"Sol/225185 2008 HC56", -- (MBA-MBA)
		"Sol/225186 2008 HQ58", -- (MBA-MBA)
		"Sol/225187 2008 HM60", -- (MBA-MBA)
		"Sol/225188 2008 HG61", -- (MBA-MBA)
		"Sol/225189 2008 HG62", -- (MBA-MBA)
		"Sol/225190 2008 HG63", -- (MBA-MBA)
		"Sol/225191 2008 JZ1", -- (MBA-MBA)
		"Sol/225192 2008 JX5", -- (MBA-MBA)
		"Sol/225193 2008 JC12", -- (MBA-MBA)
		"Sol/225194 2008 JO12", -- (MBA-MBA)
		"Sol/225195 2008 JY13", -- (MBA-MBA)
		"Sol/225196 2008 JK17", -- (MBA-MBA)
		"Sol/225197 2008 JW18", -- (MBA-MBA)
		"Sol/225198 2008 JR25", -- (MBA-MBA)
		"Sol/225199 2008 JK28", -- (MBA-MBA)
		"Sol/225200 2008 JT34", -- (MBA-MBA)
		"Sol/225201 2008 KT7", -- (MBA-MBA)
		"Sol/225202 2008 KE25", -- (MBA-MBA)
		"Sol/225203 2008 KM36", -- (MBA-MBA)
		"Sol/225204 2008 KN39", -- (MBA-MBA)
		"Sol/225205 2008 KO41", -- (MBA-MBA)
		"Sol/225206 2008 LP", -- (MBA-MBA)
		"Sol/225207 2008 LG12", -- (MBA-MBA)
		"Sol/225208 2008 NM1", -- (MBA-MBA)
		"Sol/225231 2009 HE12", -- (MBA-MBA)
		"Sol/225232 Kircheva", -- (MBA-MBA)
		"Sol/225233 2009 OJ3", -- (MBA-MBA)
		"Sol/225234 2009 PB1", -- (MBA-MBA)
		"Sol/225235 2009 PJ12", -- (MBA-MBA)
		"Sol/225236 2009 PP14", -- (MBA-MBA)
		"Sol/225237 2009 PV15", -- (MBA-MBA)
		"Sol/225238 Hristobotev", -- (MBA-MBA)
		"Sol/225239 Ruthproell", -- (MBA-MBA)
		"Sol/225240 2009 QY8", -- (MBA-MBA)
		"Sol/225241 2009 QO13", -- (MBA-MBA)
		"Sol/225242 2009 QL14", -- (MBA-MBA)
		"Sol/225243 2009 QU22", -- (MBA-MBA)
		"Sol/225244 2009 QE27", -- (MBA-MBA)
		"Sol/225245 2009 QC28", -- (MBA-MBA)
		"Sol/225246 2009 QX28", -- (MBA-MBA)
		"Sol/225247 2009 QY32", -- (MBA-MBA)
		"Sol/225248 2009 QJ33", -- (MBA-MBA)
		"Sol/225249 2009 QT33", -- (MBA-MBA)
		"Sol/225250 Georgfranziska", -- (MBA-MBA)
		"Sol/225251 2009 QF44", -- (MBA-MBA)
		"Sol/225252 2009 QQ47", -- (MBA-MBA)
		"Sol/225254 Flury", -- (MBA-MBA)
		"Sol/225255 2009 RA3", -- (MBA-MBA)
		"Sol/225256 2009 RO3", -- (MBA-MBA)
		"Sol/225257 2009 RJ5", -- (MBA-MBA)
		"Sol/225258 2009 RL16", -- (MBA-MBA)
		"Sol/225259 2009 RH17", -- (MBA-MBA)
		"Sol/225261 2009 RC24", -- (MBA-MBA)
		"Sol/225262 2009 RX26", -- (MBA-MBA)
		"Sol/225263 2009 RQ30", -- (MBA-MBA)
		"Sol/225264 2009 RT34", -- (MBA-MBA)
		"Sol/225265 2009 RD47", -- (MBA-MBA)
		"Sol/225266 2009 RN47", -- (MBA-MBA)
		"Sol/225267 2009 RS47", -- (MBA-MBA)
		"Sol/225268 2009 RT47", -- (MBA-MBA)
		"Sol/225269 2009 SO15", -- (MBA-MBA)
		"Sol/225270 2009 SF30", -- (MBA-MBA)
		"Sol/225271 2009 SO61", -- (MBA-MBA)
		"Sol/225272 2009 SE76", -- (MBA-MBA)
		"Sol/225273 2128 P-L", -- (MBA-MBA)
		"Sol/225275 6890 P-L", -- (MBA-MBA)
		"Sol/225278 1981 DW1", -- (MBA-MBA)
		"Sol/225279 1991 VY10", -- (MBA-MBA)
		"Sol/225280 1993 FL17", -- (MBA-MBA)
		"Sol/225281 1993 FL35", -- (MBA-MBA)
		"Sol/225282 1993 RS7", -- (MBA-MBA)
		"Sol/225283 1994 GB5", -- (MBA-MBA)
		"Sol/225284 1994 JK6", -- (MBA-MBA)
		"Sol/225285 1994 JT6", -- (MBA-MBA)
		"Sol/225286 1994 PD5", -- (MBA-MBA)
		"Sol/225287 1994 RJ8", -- (MBA-MBA)
		"Sol/225288 1994 RT17", -- (MBA-MBA)
		"Sol/225289 1994 SK10", -- (MBA-MBA)
		"Sol/225290 1994 WK4", -- (MBA-MBA)
		"Sol/225291 1995 DV6", -- (MBA-MBA)
		"Sol/225292 1995 DS7", -- (MBA-MBA)
		"Sol/225293 1995 FF7", -- (MBA-MBA)
		"Sol/225295 1995 SH13", -- (MBA-MBA)
		"Sol/225297 1995 UB2", -- (MBA-MBA)
		"Sol/225298 1995 UM16", -- (MBA-MBA)
		"Sol/225299 1995 UV17", -- (MBA-MBA)
		"Sol/225300 1995 UX76", -- (MBA-MBA)
		"Sol/225301 1995 VG9", -- (MBA-MBA)
		"Sol/225302 1995 VU9", -- (MBA-MBA)
		"Sol/225303 1995 VZ13", -- (MBA-MBA)
		"Sol/225304 1995 WH8", -- (MBA-MBA)
		"Sol/225305 1995 XX3", -- (MBA-MBA)
		"Sol/225306 1996 EZ9", -- (MBA-MBA)
		"Sol/225307 1996 GV6", -- (MBA-MBA)
		"Sol/225308 1996 HH", -- (MBA-MBA)
		"Sol/225309 1996 HV14", -- (MBA-MBA)
		"Sol/225310 1996 TG67", -- (MBA-MBA)
		"Sol/225311 1996 VP17", -- (MBA-MBA)
		"Sol/225313 1997 CD13", -- (MBA-MBA)
		"Sol/225314 1997 EZ30", -- (MBA-MBA)
		"Sol/225315 1997 LS1", -- (MBA-MBA)
		"Sol/225316 1997 LQ16", -- (MBA-MBA)
		"Sol/225317 1997 SK18", -- (MBA-MBA)
		"Sol/225320 1997 WC11", -- (MBA-MBA)
		"Sol/225321 Stevenkoenig", -- (MBA-MBA)
		"Sol/225322 1998 BQ19", -- (MBA-MBA)
		"Sol/225323 1998 FY9", -- (MBA-MBA)
		"Sol/225324 1998 FO105", -- (MBA-MBA)
		"Sol/225325 1998 HP73", -- (MBA-MBA)
		"Sol/225326 1998 HD154", -- (MBA-MBA)
		"Sol/225327 1998 KN58", -- (MBA-MBA)
		"Sol/225328 1998 MJ6", -- (MBA-MBA)
		"Sol/225329 1998 QK40", -- (MBA-MBA)
		"Sol/225330 1998 QZ58", -- (MBA-MBA)
		"Sol/225331 1998 QK88", -- (MBA-MBA)
		"Sol/225332 1998 QA95", -- (MBA-MBA)
		"Sol/225334 1998 RX45", -- (MBA-MBA)
		"Sol/225335 1998 RB46", -- (MBA-MBA)
		"Sol/225336 1998 RB51", -- (MBA-MBA)
		"Sol/225337 1998 RZ69", -- (MBA-MBA)
		"Sol/225338 1998 SA6", -- (MBA-MBA)
		"Sol/225339 1998 SB12", -- (MBA-MBA)
		"Sol/225340 1998 SQ29", -- (MBA-MBA)
		"Sol/225341 1998 SJ42", -- (MBA-MBA)
		"Sol/225342 1998 SN78", -- (MBA-MBA)
		"Sol/225343 1998 SY86", -- (MBA-MBA)
		"Sol/225344 1998 SK87", -- (MBA-MBA)
		"Sol/225345 1998 SD107", -- (MBA-MBA)
		"Sol/225346 1998 SQ149", -- (MBA-MBA)
		"Sol/225347 1998 SG161", -- (MBA-MBA)
		"Sol/225348 1998 SY176", -- (MBA-MBA)
		"Sol/225349 1998 TS8", -- (MBA-MBA)
		"Sol/225350 1998 TO9", -- (MBA-MBA)
		"Sol/225351 1998 TA20", -- (MBA-MBA)
		"Sol/225352 1998 US2", -- (MBA-MBA)
		"Sol/225353 1998 UF11", -- (MBA-MBA)
		"Sol/225354 1998 UF49", -- (MBA-MBA)
		"Sol/225355 1998 UJ49", -- (MBA-MBA)
		"Sol/225356 1998 VX40", -- (MBA-MBA)
		"Sol/225357 1998 VD41", -- (MBA-MBA)
		"Sol/225358 1998 VV42", -- (MBA-MBA)
		"Sol/225360 1998 WF30", -- (MBA-MBA)
		"Sol/225361 1998 XD2", -- (MBA-MBA)
		"Sol/225362 1998 XU22", -- (MBA-MBA)
		"Sol/225363 1998 XV24", -- (MBA-MBA)
		"Sol/225364 1999 BO30", -- (MBA-MBA)
		"Sol/225366 1999 CC97", -- (MBA-MBA)
		"Sol/225367 1999 CQ132", -- (MBA-MBA)
		"Sol/225368 1999 CD136", -- (MBA-MBA)
		"Sol/225369 1999 FE3", -- (MBA-MBA)
		"Sol/225370 1999 FF17", -- (MBA-MBA)
		"Sol/225371 1999 HM4", -- (MBA-MBA)
		"Sol/225372 1999 JC53", -- (MBA-MBA)
		"Sol/225373 1999 LJ15", -- (MBA-MBA)
		"Sol/225374 1999 RX10", -- (MBA-MBA)
		"Sol/225375 1999 RM106", -- (MBA-MBA)
		"Sol/225376 1999 RR164", -- (MBA-MBA)
		"Sol/225377 1999 RW216", -- (MBA-MBA)
		"Sol/225378 1999 SJ13", -- (MBA-MBA)
		"Sol/225379 1999 TC62", -- (MBA-MBA)
		"Sol/225380 1999 TP64", -- (MBA-MBA)
		"Sol/225381 1999 TL90", -- (MBA-MBA)
		"Sol/225382 1999 TK110", -- (MBA-MBA)
		"Sol/225383 1999 TW161", -- (MBA-MBA)
		"Sol/225384 1999 TO163", -- (MBA-MBA)
		"Sol/225385 1999 TO178", -- (MBA-MBA)
		"Sol/225386 1999 TA195", -- (MBA-MBA)
		"Sol/225387 1999 UJ18", -- (MBA-MBA)
		"Sol/225388 1999 UN18", -- (MBA-MBA)
		"Sol/225389 1999 UK21", -- (MBA-MBA)
		"Sol/225390 1999 UW28", -- (MBA-MBA)
		"Sol/225391 1999 UK29", -- (MBA-MBA)
		"Sol/225392 1999 UJ33", -- (MBA-MBA)
		"Sol/225393 1999 UU36", -- (MBA-MBA)
		"Sol/225394 1999 UP37", -- (MBA-MBA)
		"Sol/225395 1999 UO48", -- (MBA-MBA)
		"Sol/225396 1999 UY50", -- (MBA-MBA)
		"Sol/225397 1999 VA49", -- (MBA-MBA)
		"Sol/225398 1999 VQ115", -- (MBA-MBA)
		"Sol/225399 1999 VE121", -- (MBA-MBA)
		"Sol/225400 1999 VB124", -- (MBA-MBA)
		"Sol/225401 1999 VL124", -- (MBA-MBA)
		"Sol/225402 1999 VZ126", -- (MBA-MBA)
		"Sol/225403 1999 VH132", -- (MBA-MBA)
		"Sol/225404 1999 VD170", -- (MBA-MBA)
		"Sol/225405 1999 VV195", -- (MBA-MBA)
		"Sol/225406 1999 VR211", -- (MBA-MBA)
		"Sol/225407 1999 WD20", -- (MBA-MBA)
		"Sol/225408 1999 XH5", -- (MBA-MBA)
		"Sol/225409 1999 XL25", -- (MBA-MBA)
		"Sol/225410 1999 XA76", -- (MBA-MBA)
		"Sol/225411 1999 XD162", -- (MBA-MBA)
		"Sol/225412 1999 XR227", -- (MBA-MBA)
		"Sol/225413 1999 XC238", -- (MBA-MBA)
		"Sol/225414 1999 XV244", -- (MBA-MBA)
		"Sol/225415 1999 XA261", -- (MBA-MBA)
		"Sol/225417 1999 YJ10", -- (MBA-MBA)
		"Sol/225418 2000 AY54", -- (MBA-MBA)
		"Sol/225419 2000 AW70", -- (MBA-MBA)
		"Sol/225420 2000 AU82", -- (MBA-MBA)
		"Sol/225421 2000 AR159", -- (MBA-MBA)
		"Sol/225422 2000 AB178", -- (MBA-MBA)
		"Sol/225423 2000 AO206", -- (MBA-MBA)
		"Sol/225424 2000 AB209", -- (MBA-MBA)
		"Sol/225425 2000 AK216", -- (MBA-MBA)
		"Sol/225426 2000 AF253", -- (MBA-MBA)
		"Sol/225427 2000 BF1", -- (MBA-MBA)
		"Sol/225428 2000 BX19", -- (MBA-MBA)
		"Sol/225429 2000 BJ35", -- (MBA-MBA)
		"Sol/225430 2000 CG", -- (MBA-MBA)
		"Sol/225431 2000 CR9", -- (MBA-MBA)
		"Sol/225432 2000 CJ35", -- (MBA-MBA)
		"Sol/225433 2000 CX43", -- (MBA-MBA)
		"Sol/225434 2000 CD59", -- (MBA-MBA)
		"Sol/225435 2000 CL69", -- (MBA-MBA)
		"Sol/225436 2000 CK79", -- (MBA-MBA)
		"Sol/225437 2000 CK84", -- (MBA-MBA)
		"Sol/225438 2000 CC110", -- (MBA-MBA)
		"Sol/225439 2000 CZ136", -- (MBA-MBA)
		"Sol/225440 2000 DU5", -- (MBA-MBA)
		"Sol/225441 2000 DJ6", -- (MBA-MBA)
		"Sol/225442 2000 DF16", -- (MBA-MBA)
		"Sol/225443 2000 DO26", -- (MBA-MBA)
		"Sol/225444 2000 DN35", -- (MBA-MBA)
		"Sol/225445 2000 DO36", -- (MBA-MBA)
		"Sol/225446 2000 DA61", -- (MBA-MBA)
		"Sol/225447 2000 DX61", -- (MBA-MBA)
		"Sol/225448 2000 DR67", -- (MBA-MBA)
		"Sol/225450 2000 DY86", -- (MBA-MBA)
		"Sol/225451 2000 ER4", -- (MBA-MBA)
		"Sol/225452 2000 EO10", -- (MBA-MBA)
		"Sol/225453 2000 ED13", -- (MBA-MBA)
		"Sol/225455 2000 EQ15", -- (MBA-MBA)
		"Sol/225456 2000 EK23", -- (MBA-MBA)
		"Sol/225457 2000 EG27", -- (MBA-MBA)
		"Sol/225458 2000 EW35", -- (MBA-MBA)
		"Sol/225459 2000 ER44", -- (MBA-MBA)
		"Sol/225460 2000 EG53", -- (MBA-MBA)
		"Sol/225461 2000 EL53", -- (MBA-MBA)
		"Sol/225462 2000 EV55", -- (MBA-MBA)
		"Sol/225463 2000 EQ67", -- (MBA-MBA)
		"Sol/225464 2000 EV75", -- (MBA-MBA)
		"Sol/225465 2000 EU144", -- (MBA-MBA)
		"Sol/225466 2000 EN168", -- (MBA-MBA)
		"Sol/225467 2000 ET173", -- (MBA-MBA)
		"Sol/225468 2000 ET177", -- (MBA-MBA)
		"Sol/225469 2000 FT3", -- (MBA-MBA)
		"Sol/225470 2000 FA21", -- (MBA-MBA)
		"Sol/225471 2000 FG24", -- (MBA-MBA)
		"Sol/225472 2000 FS36", -- (MBA-MBA)
		"Sol/225473 2000 FK47", -- (MBA-MBA)
		"Sol/225474 2000 FE59", -- (MBA-MBA)
		"Sol/225475 2000 GQ48", -- (MBA-MBA)
		"Sol/225476 2000 GD55", -- (MBA-MBA)
		"Sol/225477 2000 GO61", -- (MBA-MBA)
		"Sol/225478 2000 GV81", -- (MBA-MBA)
		"Sol/225479 2000 GX89", -- (MBA-MBA)
		"Sol/225480 2000 GS112", -- (MBA-MBA)
		"Sol/225481 2000 GV120", -- (MBA-MBA)
		"Sol/225482 2000 GS136", -- (MBA-MBA)
		"Sol/225483 2000 GT145", -- (MBA-MBA)
		"Sol/225484 2000 GY154", -- (MBA-MBA)
		"Sol/225485 2000 GT160", -- (MBA-MBA)
		"Sol/225486 2000 HQ2", -- (MBA-MBA)
		"Sol/225487 2000 HV6", -- (MBA-MBA)
		"Sol/225490 2000 HF31", -- (MBA-MBA)
		"Sol/225491 2000 HV40", -- (MBA-MBA)
		"Sol/225492 2000 HT49", -- (MBA-MBA)
		"Sol/225493 2000 HP63", -- (MBA-MBA)
		"Sol/225494 2000 HX81", -- (MBA-MBA)
		"Sol/225495 2000 HT105", -- (MBA-MBA)
		"Sol/225496 2000 KX2", -- (MBA-MBA)
		"Sol/225497 2000 KC40", -- (MBA-MBA)
		"Sol/225498 2000 KR73", -- (MBA-MBA)
		"Sol/225500 2000 LK32", -- (MBA-MBA)
		"Sol/225501 2000 NB19", -- (MBA-MBA)
		"Sol/225502 2000 OY33", -- (MBA-MBA)
		"Sol/225503 2000 PY21", -- (MBA-MBA)
		"Sol/225504 2000 QR15", -- (MBA-MBA)
		"Sol/225505 2000 QT26", -- (MBA-MBA)
		"Sol/225506 2000 QJ58", -- (MBA-MBA)
		"Sol/225507 2000 QG71", -- (MBA-MBA)
		"Sol/225508 2000 QY84", -- (MBA-MBA)
		"Sol/225509 2000 QY98", -- (MBA-MBA)
		"Sol/225510 2000 QS107", -- (MBA-MBA)
		"Sol/225511 2000 QH109", -- (MBA-MBA)
		"Sol/225512 2000 QS128", -- (MBA-MBA)
		"Sol/225513 2000 QA131", -- (MBA-MBA)
		"Sol/225514 2000 QG138", -- (MBA-MBA)
		"Sol/225515 2000 QD156", -- (MBA-MBA)
		"Sol/225516 2000 QE163", -- (MBA-MBA)
		"Sol/225517 2000 QX170", -- (MBA-MBA)
		"Sol/225518 2000 QJ179", -- (MBA-MBA)
		"Sol/225519 2000 QR211", -- (MBA-MBA)
		"Sol/225520 2000 QD221", -- (MBA-MBA)
		"Sol/225521 2000 QP223", -- (MBA-MBA)
		"Sol/225522 2000 RR15", -- (MBA-MBA)
		"Sol/225523 2000 RN16", -- (MBA-MBA)
		"Sol/225524 2000 RA26", -- (MBA-MBA)
		"Sol/225525 2000 RB27", -- (MBA-MBA)
		"Sol/225526 2000 RH76", -- (MBA-MBA)
		"Sol/225527 2000 RE82", -- (MBA-MBA)
		"Sol/225528 2000 RY89", -- (MBA-MBA)
		"Sol/225529 2000 RG96", -- (MBA-MBA)
		"Sol/225530 2000 RH97", -- (MBA-MBA)
		"Sol/225531 2000 SF1", -- (MBA-MBA)
		"Sol/225532 2000 SP5", -- (MBA-MBA)
		"Sol/225533 2000 SL20", -- (MBA-MBA)
		"Sol/225534 2000 SX25", -- (MBA-MBA)
		"Sol/225535 2000 SN63", -- (MBA-MBA)
		"Sol/225536 2000 SO63", -- (MBA-MBA)
		"Sol/225537 2000 SZ64", -- (MBA-MBA)
		"Sol/225538 2000 SV65", -- (MBA-MBA)
		"Sol/225539 2000 SJ90", -- (MBA-MBA)
		"Sol/225540 2000 SA98", -- (MBA-MBA)
		"Sol/225541 2000 SV105", -- (MBA-MBA)
		"Sol/225542 2000 SW124", -- (MBA-MBA)
		"Sol/225543 2000 SO134", -- (MBA-MBA)
		"Sol/225544 2000 SV142", -- (MBA-MBA)
		"Sol/225545 2000 SO163", -- (MBA-MBA)
		"Sol/225546 2000 SH173", -- (MBA-MBA)
		"Sol/225547 2000 SN189", -- (MBA-MBA)
		"Sol/225548 2000 SR194", -- (MBA-MBA)
		"Sol/225549 2000 SC199", -- (MBA-MBA)
		"Sol/225550 2000 SC285", -- (MBA-MBA)
		"Sol/225551 2000 SG285", -- (MBA-MBA)
		"Sol/225552 2000 SK286", -- (MBA-MBA)
		"Sol/225553 2000 SQ302", -- (MBA-MBA)
		"Sol/225554 2000 SP304", -- (MBA-MBA)
		"Sol/225555 2000 SJ316", -- (MBA-MBA)
		"Sol/225556 2000 SV317", -- (MBA-MBA)
		"Sol/225557 2000 SD334", -- (MBA-MBA)
		"Sol/225558 2000 SM347", -- (MBA-MBA)
		"Sol/225559 2000 SR364", -- (MBA-MBA)
		"Sol/225560 2000 SF365", -- (MBA-MBA)
		"Sol/225561 2000 SB372", -- (MBA-MBA)
		"Sol/225562 2000 TJ", -- (MBA-MBA)
		"Sol/225563 2000 TL2", -- (MBA-MBA)
		"Sol/225564 2000 TY8", -- (MBA-MBA)
		"Sol/225565 2000 TR12", -- (MBA-MBA)
		"Sol/225566 2000 TP15", -- (MBA-MBA)
		"Sol/225567 2000 TD45", -- (MBA-MBA)
		"Sol/225568 2000 TV51", -- (MBA-MBA)
		"Sol/225569 2000 TZ59", -- (MBA-MBA)
		"Sol/225570 2000 TL63", -- (MBA-MBA)
		"Sol/225571 2000 UV1", -- (MBA-MBA)
		"Sol/225572 2000 UW27", -- (MBA-MBA)
		"Sol/225573 2000 UV58", -- (MBA-MBA)
		"Sol/225574 2000 UQ64", -- (MBA-MBA)
		"Sol/225575 2000 UM68", -- (MBA-MBA)
		"Sol/225576 2000 UR78", -- (MBA-MBA)
		"Sol/225577 2000 UM99", -- (MBA-MBA)
		"Sol/225578 2000 UG101", -- (MBA-MBA)
		"Sol/225579 2000 UP102", -- (MBA-MBA)
		"Sol/225580 2000 VH4", -- (MBA-MBA)
		"Sol/225581 2000 VB53", -- (MBA-MBA)
		"Sol/225582 2000 VC58", -- (MBA-MBA)
		"Sol/225583 2000 WS32", -- (MBA-MBA)
		"Sol/225584 2000 WU39", -- (MBA-MBA)
		"Sol/225585 2000 WT47", -- (MBA-MBA)
		"Sol/225587 2000 WS77", -- (MBA-MBA)
		"Sol/225588 2000 WS81", -- (MBA-MBA)
		"Sol/225589 2000 WM90", -- (MBA-MBA)
		"Sol/225590 2000 WE94", -- (MBA-MBA)
		"Sol/225591 2000 WL103", -- (MBA-MBA)
		"Sol/225592 2000 WR117", -- (MBA-MBA)
		"Sol/225593 2000 WA134", -- (MBA-MBA)
		"Sol/225594 2000 WX136", -- (MBA-MBA)
		"Sol/225595 2000 WT155", -- (MBA-MBA)
		"Sol/225596 2000 XK4", -- (MBA-MBA)
		"Sol/225597 2000 XQ13", -- (MBA-MBA)
		"Sol/225598 2000 XN21", -- (MBA-MBA)
		"Sol/225599 2000 XE31", -- (MBA-MBA)
		"Sol/225600 2000 YJ2", -- (MBA-MBA)
		"Sol/225601 2000 YY29", -- (MBA-MBA)
		"Sol/225602 2000 YS38", -- (MBA-MBA)
		"Sol/225603 2000 YT39", -- (MBA-MBA)
		"Sol/225604 2000 YO41", -- (MBA-MBA)
		"Sol/225605 2000 YK42", -- (MBA-MBA)
		"Sol/225606 2000 YM43", -- (MBA-MBA)
		"Sol/225607 2000 YS49", -- (MBA-MBA)
		"Sol/225608 2000 YB60", -- (MBA-MBA)
		"Sol/225609 2000 YN60", -- (MBA-MBA)
		"Sol/225610 2000 YJ74", -- (MBA-MBA)
		"Sol/225611 2000 YY77", -- (MBA-MBA)
		"Sol/225612 2000 YK82", -- (MBA-MBA)
		"Sol/225613 2000 YH107", -- (MBA-MBA)
		"Sol/225614 2000 YA120", -- (MBA-MBA)
		"Sol/225615 2000 YR124", -- (MBA-MBA)
		"Sol/225616 2000 YB143", -- (MBA-MBA)
		"Sol/225617 2001 AQ14", -- (MBA-MBA)
		"Sol/225618 2001 AO26", -- (MBA-MBA)
		"Sol/225619 2001 AK32", -- (MBA-MBA)
		"Sol/225620 2001 AR34", -- (MBA-MBA)
		"Sol/225621 2001 BD", -- (MBA-MBA)
		"Sol/225622 2001 BY3", -- (MBA-MBA)
		"Sol/225625 2001 BK40", -- (MBA-MBA)
		"Sol/225626 2001 BQ52", -- (MBA-MBA)
		"Sol/225627 2001 BJ57", -- (MBA-MBA)
		"Sol/225628 2001 CS14", -- (MBA-MBA)
		"Sol/225629 2001 DN51", -- (MBA-MBA)
		"Sol/225630 2001 DR77", -- (MBA-MBA)
		"Sol/225631 2001 ER15", -- (MBA-MBA)
		"Sol/225633 2001 FF15", -- (MBA-MBA)
		"Sol/225634 2001 FU49", -- (MBA-MBA)
		"Sol/225635 2001 FY54", -- (MBA-MBA)
		"Sol/225636 2001 FD59", -- (MBA-MBA)
		"Sol/225637 2001 FL60", -- (MBA-MBA)
		"Sol/225638 2001 FF72", -- (MBA-MBA)
		"Sol/225639 2001 FS78", -- (MBA-MBA)
		"Sol/225640 2001 FP84", -- (MBA-MBA)
		"Sol/225641 2001 FO89", -- (MBA-MBA)
		"Sol/225643 2001 FN96", -- (MBA-MBA)
		"Sol/225644 2001 FZ98", -- (MBA-MBA)
		"Sol/225645 2001 FW107", -- (MBA-MBA)
		"Sol/225646 2001 FN115", -- (MBA-MBA)
		"Sol/225647 2001 FU119", -- (MBA-MBA)
		"Sol/225648 2001 FA123", -- (MBA-MBA)
		"Sol/225649 2001 FF126", -- (MBA-MBA)
		"Sol/225650 2001 FA146", -- (MBA-MBA)
		"Sol/225651 2001 FK147", -- (MBA-MBA)
		"Sol/225652 2001 FD148", -- (MBA-MBA)
		"Sol/225653 2001 FC178", -- (MBA-MBA)
		"Sol/225654 2001 FR189", -- (MBA-MBA)
		"Sol/225655 2001 HR28", -- (MBA-MBA)
		"Sol/225656 2001 HW33", -- (MBA-MBA)
		"Sol/225657 2001 JX1", -- (MBA-MBA)
		"Sol/225658 2001 KX43", -- (MBA-MBA)
		"Sol/225659 2001 KH47", -- (MBA-MBA)
		"Sol/225660 2001 KB62", -- (MBA-MBA)
		"Sol/225661 2001 KH71", -- (MBA-MBA)
		"Sol/225662 2001 KG74", -- (MBA-MBA)
		"Sol/225663 2001 LH16", -- (MBA-MBA)
		"Sol/225664 2001 MJ7", -- (MBA-MBA)
		"Sol/225665 2001 NU8", -- (MBA-MBA)
		"Sol/225666 2001 NE10", -- (MBA-MBA)
		"Sol/225667 2001 ND15", -- (MBA-MBA)
		"Sol/225668 2001 OU2", -- (MBA-MBA)
		"Sol/225669 2001 OE11", -- (MBA-MBA)
		"Sol/225670 2001 OP11", -- (MBA-MBA)
		"Sol/225671 2001 OY19", -- (MBA-MBA)
		"Sol/225672 2001 OE20", -- (MBA-MBA)
		"Sol/225673 2001 OV76", -- (MBA-MBA)
		"Sol/225674 2001 OA96", -- (MBA-MBA)
		"Sol/225675 2001 PA", -- (MBA-MBA)
		"Sol/225676 2001 PZ15", -- (MBA-MBA)
		"Sol/225677 2001 PY21", -- (MBA-MBA)
		"Sol/225678 2001 PC43", -- (MBA-MBA)
		"Sol/225679 2001 PG50", -- (MBA-MBA)
		"Sol/225680 2001 PO60", -- (MBA-MBA)
		"Sol/225681 2001 PL61", -- (MBA-MBA)
		"Sol/225682 2001 PA66", -- (MBA-MBA)
		"Sol/225683 2001 QQ8", -- (MBA-MBA)
		"Sol/225684 2001 QC33", -- (MBA-MBA)
		"Sol/225685 2001 QW41", -- (MBA-MBA)
		"Sol/225686 2001 QE60", -- (MBA-MBA)
		"Sol/225687 2001 QG68", -- (MBA-MBA)
		"Sol/225688 2001 QQ88", -- (MBA-MBA)
		"Sol/225689 2001 QR116", -- (MBA-MBA)
		"Sol/225690 2001 QS119", -- (MBA-MBA)
		"Sol/225691 2001 QU124", -- (MBA-MBA)
		"Sol/225692 2001 QJ146", -- (MBA-MBA)
		"Sol/225693 2001 QS146", -- (MBA-MBA)
		"Sol/225694 2001 QP158", -- (MBA-MBA)
		"Sol/225695 2001 QX162", -- (MBA-MBA)
		"Sol/225696 2001 QU169", -- (MBA-MBA)
		"Sol/225697 2001 QB170", -- (MBA-MBA)
		"Sol/225700 2001 QH193", -- (MBA-MBA)
		"Sol/225701 2001 QH203", -- (MBA-MBA)
		"Sol/225702 2001 QH215", -- (MBA-MBA)
		"Sol/225703 2001 QQ222", -- (MBA-MBA)
		"Sol/225704 2001 QY229", -- (MBA-MBA)
		"Sol/225705 2001 QJ231", -- (MBA-MBA)
		"Sol/225706 2001 QE242", -- (MBA-MBA)
		"Sol/225707 2001 QN242", -- (MBA-MBA)
		"Sol/225708 2001 QH246", -- (MBA-MBA)
		"Sol/225709 2001 QA252", -- (MBA-MBA)
		"Sol/225710 2001 QX278", -- (MBA-MBA)
		"Sol/225711 Danyzy", -- (MBA-MBA)
		"Sol/225712 2001 RN1", -- (MBA-MBA)
		"Sol/225714 2001 RP20", -- (MBA-MBA)
		"Sol/225715 2001 RW21", -- (MBA-MBA)
		"Sol/225716 2001 RH23", -- (MBA-MBA)
		"Sol/225717 2001 RX32", -- (MBA-MBA)
		"Sol/225718 2001 RL56", -- (MBA-MBA)
		"Sol/225719 2001 RS58", -- (MBA-MBA)
		"Sol/225720 2001 RJ59", -- (MBA-MBA)
		"Sol/225721 2001 RJ85", -- (MBA-MBA)
		"Sol/225722 2001 RR86", -- (MBA-MBA)
		"Sol/225723 2001 RS92", -- (MBA-MBA)
		"Sol/225724 2001 RD97", -- (MBA-MBA)
		"Sol/225725 2001 RY99", -- (MBA-MBA)
		"Sol/225726 2001 RE100", -- (MBA-MBA)
		"Sol/225727 2001 RU106", -- (MBA-MBA)
		"Sol/225728 2001 RE107", -- (MBA-MBA)
		"Sol/225729 2001 RA109", -- (MBA-MBA)
		"Sol/225730 2001 RR110", -- (MBA-MBA)
		"Sol/225731 2001 RD113", -- (MBA-MBA)
		"Sol/225732 2001 RM130", -- (MBA-MBA)
		"Sol/225733 2001 RA131", -- (MBA-MBA)
		"Sol/225734 2001 RQ141", -- (MBA-MBA)
		"Sol/225735 2001 RA150", -- (MBA-MBA)
		"Sol/225736 2001 RB150", -- (MBA-MBA)
		"Sol/225737 2001 RS154", -- (MBA-MBA)
		"Sol/225738 2001 SL5", -- (MBA-MBA)
		"Sol/225739 2001 SO5", -- (MBA-MBA)
		"Sol/225740 2001 SK15", -- (MBA-MBA)
		"Sol/225741 2001 SP15", -- (MBA-MBA)
		"Sol/225742 2001 SO29", -- (MBA-MBA)
		"Sol/225744 2001 SF37", -- (MBA-MBA)
		"Sol/225745 2001 SY41", -- (MBA-MBA)
		"Sol/225746 2001 SC42", -- (MBA-MBA)
		"Sol/225747 2001 SF75", -- (MBA-MBA)
		"Sol/225748 2001 SG82", -- (MBA-MBA)
		"Sol/225749 2001 SQ100", -- (MBA-MBA)
		"Sol/225750 2001 SF130", -- (MBA-MBA)
		"Sol/225751 2001 SB148", -- (MBA-MBA)
		"Sol/225752 2001 ST152", -- (MBA-MBA)
		"Sol/225753 2001 SF156", -- (MBA-MBA)
		"Sol/225754 2001 SL159", -- (MBA-MBA)
		"Sol/225755 2001 SJ160", -- (MBA-MBA)
		"Sol/225756 2001 SW161", -- (MBA-MBA)
		"Sol/225757 2001 SV165", -- (MBA-MBA)
		"Sol/225758 2001 SE167", -- (MBA-MBA)
		"Sol/225759 2001 SB174", -- (MBA-MBA)
		"Sol/225760 2001 SK195", -- (MBA-MBA)
		"Sol/225761 2001 SH207", -- (MBA-MBA)
		"Sol/225762 2001 SJ229", -- (MBA-MBA)
		"Sol/225763 2001 SH231", -- (MBA-MBA)
		"Sol/225764 2001 SG235", -- (MBA-MBA)
		"Sol/225766 2001 ST259", -- (MBA-MBA)
		"Sol/225767 2001 SL283", -- (MBA-MBA)
		"Sol/225768 2001 SQ289", -- (MBA-MBA)
		"Sol/225769 2001 SA299", -- (MBA-MBA)
		"Sol/225770 2001 SZ349", -- (MBA-MBA)
		"Sol/225771 2001 SR354", -- (MBA-MBA)
		"Sol/225772 2001 TL6", -- (MBA-MBA)
		"Sol/225773 2001 TQ16", -- (MBA-MBA)
		"Sol/225774 2001 TB21", -- (MBA-MBA)
		"Sol/225776 2001 TG82", -- (MBA-MBA)
		"Sol/225777 2001 TH148", -- (MBA-MBA)
		"Sol/225778 2001 TB151", -- (MBA-MBA)
		"Sol/225779 2001 TW151", -- (MBA-MBA)
		"Sol/225780 2001 TL154", -- (MBA-MBA)
		"Sol/225781 2001 TT155", -- (MBA-MBA)
		"Sol/225782 2001 TW162", -- (MBA-MBA)
		"Sol/225783 2001 TP180", -- (MBA-MBA)
		"Sol/225784 2001 TW183", -- (MBA-MBA)
		"Sol/225785 2001 TP200", -- (MBA-MBA)
		"Sol/225786 2001 UP8", -- (MBA-MBA)
		"Sol/225787 2001 UV43", -- (MBA-MBA)
		"Sol/225788 2001 UF44", -- (MBA-MBA)
		"Sol/225789 2001 UJ107", -- (MBA-MBA)
		"Sol/225790 2001 UY111", -- (MBA-MBA)
		"Sol/225791 2001 UV138", -- (MBA-MBA)
		"Sol/225792 2001 UQ187", -- (MBA-MBA)
		"Sol/225793 2001 UQ222", -- (MBA-MBA)
		"Sol/225794 2001 VO8", -- (MBA-MBA)
		"Sol/225795 2001 VZ26", -- (MBA-MBA)
		"Sol/225796 2001 VY30", -- (MBA-MBA)
		"Sol/225797 2001 VM33", -- (MBA-MBA)
		"Sol/225798 2001 VS33", -- (MBA-MBA)
		"Sol/225799 2001 VN41", -- (MBA-MBA)
		"Sol/225801 2001 VN50", -- (MBA-MBA)
		"Sol/225802 2001 VC71", -- (MBA-MBA)
		"Sol/225803 2001 VS77", -- (MBA-MBA)
		"Sol/225804 2001 VK78", -- (MBA-MBA)
		"Sol/225806 2001 VC82", -- (MBA-MBA)
		"Sol/225808 2001 VQ98", -- (MBA-MBA)
		"Sol/225809 2001 VX104", -- (MBA-MBA)
		"Sol/225810 2001 VG106", -- (MBA-MBA)
		"Sol/225811 2001 VF113", -- (MBA-MBA)
		"Sol/225812 2001 VF115", -- (MBA-MBA)
		"Sol/225815 2001 WP8", -- (MBA-MBA)
		"Sol/225816 2001 WZ9", -- (MBA-MBA)
		"Sol/225817 2001 WJ32", -- (MBA-MBA)
		"Sol/225818 2001 WV56", -- (MBA-MBA)
		"Sol/225819 2001 WW81", -- (MBA-MBA)
		"Sol/225820 2001 WZ87", -- (MBA-MBA)
		"Sol/225821 2001 WO103", -- (MBA-MBA)
		"Sol/225822 2001 XL", -- (MBA-MBA)
		"Sol/225823 2001 XR4", -- (MBA-MBA)
		"Sol/225825 2001 XQ26", -- (MBA-MBA)
		"Sol/225826 2001 XV26", -- (MBA-MBA)
		"Sol/225827 2001 XB38", -- (MBA-MBA)
		"Sol/225828 2001 XE44", -- (MBA-MBA)
		"Sol/225829 2001 XA46", -- (MBA-MBA)
		"Sol/225830 2001 XA57", -- (MBA-MBA)
		"Sol/225831 2001 XN64", -- (MBA-MBA)
		"Sol/225832 2001 XF66", -- (MBA-MBA)
		"Sol/225834 2001 XE79", -- (MBA-MBA)
		"Sol/225835 2001 XT80", -- (MBA-MBA)
		"Sol/225836 2001 XE87", -- (MBA-MBA)
		"Sol/225837 2001 XZ91", -- (MBA-MBA)
		"Sol/225838 2001 XM94", -- (MBA-MBA)
		"Sol/225839 2001 XQ97", -- (MBA-MBA)
		"Sol/225841 2001 XB109", -- (MBA-MBA)
		"Sol/225842 2001 XQ117", -- (MBA-MBA)
		"Sol/225843 2001 XS123", -- (MBA-MBA)
		"Sol/225844 2001 XP131", -- (MBA-MBA)
		"Sol/225845 2001 XW133", -- (MBA-MBA)
		"Sol/225846 2001 XS135", -- (MBA-MBA)
		"Sol/225847 2001 XE136", -- (MBA-MBA)
		"Sol/225848 2001 XO146", -- (MBA-MBA)
		"Sol/225849 2001 XS159", -- (MBA-MBA)
		"Sol/225850 2001 XX159", -- (MBA-MBA)
		"Sol/225851 2001 XR161", -- (MBA-MBA)
		"Sol/225852 2001 XK166", -- (MBA-MBA)
		"Sol/225853 2001 XX171", -- (MBA-MBA)
		"Sol/225854 2001 XB172", -- (MBA-MBA)
		"Sol/225855 2001 XZ172", -- (MBA-MBA)
		"Sol/225856 2001 XN175", -- (MBA-MBA)
		"Sol/225857 2001 XA177", -- (MBA-MBA)
		"Sol/225858 2001 XK177", -- (MBA-MBA)
		"Sol/225859 2001 XC182", -- (MBA-MBA)
		"Sol/225860 2001 XT188", -- (MBA-MBA)
		"Sol/225861 2001 XS191", -- (MBA-MBA)
		"Sol/225862 2001 XR201", -- (MBA-MBA)
		"Sol/225863 2001 XF205", -- (MBA-MBA)
		"Sol/225864 2001 XX205", -- (MBA-MBA)
		"Sol/225865 2001 XS215", -- (MBA-MBA)
		"Sol/225866 2001 XM223", -- (MBA-MBA)
		"Sol/225867 2001 XM226", -- (MBA-MBA)
		"Sol/225869 2001 XA234", -- (MBA-MBA)
		"Sol/225870 2001 XU239", -- (MBA-MBA)
		"Sol/225871 2001 XC246", -- (MBA-MBA)
		"Sol/225872 2001 XG260", -- (MBA-MBA)
		"Sol/225873 2001 YL4", -- (MBA-MBA)
		"Sol/225874 2001 YS4", -- (MBA-MBA)
		"Sol/225875 2001 YS25", -- (MBA-MBA)
		"Sol/225876 2001 YM27", -- (MBA-MBA)
		"Sol/225877 2001 YG52", -- (MBA-MBA)
		"Sol/225878 2001 YB62", -- (MBA-MBA)
		"Sol/225880 2001 YM67", -- (MBA-MBA)
		"Sol/225881 2001 YW68", -- (MBA-MBA)
		"Sol/225882 2001 YS70", -- (MBA-MBA)
		"Sol/225883 2001 YH71", -- (MBA-MBA)
		"Sol/225885 2001 YY88", -- (MBA-MBA)
		"Sol/225886 2001 YQ89", -- (MBA-MBA)
		"Sol/225887 2001 YP108", -- (MBA-MBA)
		"Sol/225888 2001 YD111", -- (MBA-MBA)
		"Sol/225889 2001 YK115", -- (MBA-MBA)
		"Sol/225890 2001 YY115", -- (MBA-MBA)
		"Sol/225891 2001 YC116", -- (MBA-MBA)
		"Sol/225892 2001 YM123", -- (MBA-MBA)
		"Sol/225893 2001 YE127", -- (MBA-MBA)
		"Sol/225894 2001 YV145", -- (MBA-MBA)
		"Sol/225895 2001 YJ153", -- (MBA-MBA)
		"Sol/225896 2001 YG154", -- (MBA-MBA)
		"Sol/225897 2001 YH155", -- (MBA-MBA)
		"Sol/225898 2002 AA1", -- (MBA-MBA)
		"Sol/225899 2002 AS2", -- (MBA-MBA)
		"Sol/225901 2002 AR16", -- (MBA-MBA)
		"Sol/225902 2002 AF22", -- (MBA-MBA)
		"Sol/225903 2002 AH24", -- (MBA-MBA)
		"Sol/225904 2002 AN25", -- (MBA-MBA)
		"Sol/225905 2002 AW29", -- (MBA-MBA)
		"Sol/225906 2002 AO36", -- (MBA-MBA)
		"Sol/225907 2002 AX39", -- (MBA-MBA)
		"Sol/225908 2002 AC47", -- (MBA-MBA)
		"Sol/225909 2002 AM51", -- (MBA-MBA)
		"Sol/225910 2002 AS55", -- (MBA-MBA)
		"Sol/225911 2002 AA56", -- (MBA-MBA)
		"Sol/225912 2002 AW63", -- (MBA-MBA)
		"Sol/225913 2002 AM73", -- (MBA-MBA)
		"Sol/225914 2002 AR80", -- (MBA-MBA)
		"Sol/225915 2002 AA85", -- (MBA-MBA)
		"Sol/225916 2002 AX86", -- (MBA-MBA)
		"Sol/225917 2002 AR88", -- (MBA-MBA)
		"Sol/225918 2002 AZ96", -- (MBA-MBA)
		"Sol/225919 2002 AL102", -- (MBA-MBA)
		"Sol/225920 2002 AE105", -- (MBA-MBA)
		"Sol/225921 2002 AE106", -- (MBA-MBA)
		"Sol/225922 2002 AH107", -- (MBA-MBA)
		"Sol/225923 2002 AK109", -- (MBA-MBA)
		"Sol/225924 2002 AE116", -- (MBA-MBA)
		"Sol/225925 2002 AG131", -- (MBA-MBA)
		"Sol/225926 2002 AL137", -- (MBA-MBA)
		"Sol/225927 2002 AU138", -- (MBA-MBA)
		"Sol/225928 2002 AM140", -- (MBA-MBA)
		"Sol/225929 2002 AQ144", -- (MBA-MBA)
		"Sol/225930 2002 AL161", -- (MBA-MBA)
		"Sol/225931 2002 AS170", -- (MBA-MBA)
		"Sol/225932 2002 AT170", -- (MBA-MBA)
		"Sol/225933 2002 AJ171", -- (MBA-MBA)
		"Sol/225934 2002 AT175", -- (MBA-MBA)
		"Sol/225935 2002 AV175", -- (MBA-MBA)
		"Sol/225936 2002 AT176", -- (MBA-MBA)
		"Sol/225938 2002 AV184", -- (MBA-MBA)
		"Sol/225939 2002 AH185", -- (MBA-MBA)
		"Sol/225940 2002 AE187", -- (MBA-MBA)
		"Sol/225941 2002 AQ198", -- (MBA-MBA)
		"Sol/225942 2002 AK202", -- (MBA-MBA)
		"Sol/225943 2002 AM203", -- (MBA-MBA)
		"Sol/225944 2002 BX3", -- (MBA-MBA)
		"Sol/225945 2002 BE21", -- (MBA-MBA)
		"Sol/225946 2002 BT23", -- (MBA-MBA)
		"Sol/225947 2002 BN27", -- (MBA-MBA)
		"Sol/225948 2002 BJ29", -- (MBA-MBA)
		"Sol/225949 2002 BT29", -- (MBA-MBA)
		"Sol/225950 2002 CC2", -- (MBA-MBA)
		"Sol/225951 2002 CF5", -- (MBA-MBA)
		"Sol/225952 2002 CO5", -- (MBA-MBA)
		"Sol/225953 2002 CK24", -- (MBA-MBA)
		"Sol/225954 2002 CD27", -- (MBA-MBA)
		"Sol/225955 2002 CK27", -- (MBA-MBA)
		"Sol/225956 2002 CG31", -- (MBA-MBA)
		"Sol/225957 2002 CT33", -- (MBA-MBA)
		"Sol/225958 2002 CL60", -- (MBA-MBA)
		"Sol/225959 2002 CM62", -- (MBA-MBA)
		"Sol/225960 2002 CY64", -- (MBA-MBA)
		"Sol/225961 2002 CC71", -- (MBA-MBA)
		"Sol/225962 2002 CN87", -- (MBA-MBA)
		"Sol/225963 2002 CQ89", -- (MBA-MBA)
		"Sol/225964 2002 CG96", -- (MBA-MBA)
		"Sol/225965 2002 CM100", -- (MBA-MBA)
		"Sol/225966 2002 CK104", -- (MBA-MBA)
		"Sol/225967 2002 CS113", -- (MBA-MBA)
		"Sol/225968 2002 CF116", -- (MBA-MBA)
		"Sol/225969 2002 CJ116", -- (MBA-MBA)
		"Sol/225970 2002 CD121", -- (MBA-MBA)
		"Sol/225971 2002 CL135", -- (MBA-MBA)
		"Sol/225972 2002 CB141", -- (MBA-MBA)
		"Sol/225973 2002 CR142", -- (MBA-MBA)
		"Sol/225974 2002 CG160", -- (MBA-MBA)
		"Sol/225975 2002 CW160", -- (MBA-MBA)
		"Sol/225976 2002 CU164", -- (MBA-MBA)
		"Sol/225977 2002 CP180", -- (MBA-MBA)
		"Sol/225978 2002 CF186", -- (MBA-MBA)
		"Sol/225979 2002 CP189", -- (MBA-MBA)
		"Sol/225980 2002 CL196", -- (MBA-MBA)
		"Sol/225981 2002 CQ215", -- (MBA-MBA)
		"Sol/225982 2002 CR222", -- (MBA-MBA)
		"Sol/225983 2002 CH225", -- (MBA-MBA)
		"Sol/225985 2002 CP235", -- (MBA-MBA)
		"Sol/225986 2002 CY237", -- (MBA-MBA)
		"Sol/225987 2002 CT251", -- (MBA-MBA)
		"Sol/225988 2002 CC254", -- (MBA-MBA)
		"Sol/225989 2002 CE259", -- (MBA-MBA)
		"Sol/225990 2002 CM259", -- (MBA-MBA)
		"Sol/225991 2002 CK261", -- (MBA-MBA)
		"Sol/225992 2002 CL289", -- (MBA-MBA)
		"Sol/225994 2002 CF310", -- (MBA-MBA)
		"Sol/225995 2002 DS", -- (MBA-MBA)
		"Sol/225996 2002 DO6", -- (MBA-MBA)
		"Sol/225997 2002 DO7", -- (MBA-MBA)
		"Sol/225998 2002 DA8", -- (MBA-MBA)
		"Sol/225999 2002 DU8", -- (MBA-MBA)
		"Sol/226000 2002 DK11", -- (MBA-MBA)
		"Sol/226001 2002 DT11", -- (MBA-MBA)
		"Sol/226002 2002 DK12", -- (MBA-MBA)
		"Sol/226003 2002 DG20", -- (MBA-MBA)
		"Sol/226004 2002 EB", -- (MBA-MBA)
		"Sol/226006 2002 EZ18", -- (MBA-MBA)
		"Sol/226007 2002 ED19", -- (MBA-MBA)
		"Sol/226008 2002 EM32", -- (MBA-MBA)
		"Sol/226009 2002 ES45", -- (MBA-MBA)
		"Sol/226010 2002 EF50", -- (MBA-MBA)
		"Sol/226011 2002 EX52", -- (MBA-MBA)
		"Sol/226012 2002 EG58", -- (MBA-MBA)
		"Sol/226013 2002 ER61", -- (MBA-MBA)
		"Sol/226014 2002 EG80", -- (MBA-MBA)
		"Sol/226015 2002 EB84", -- (MBA-MBA)
		"Sol/226016 2002 EN84", -- (MBA-MBA)
		"Sol/226017 2002 EM94", -- (MBA-MBA)
		"Sol/226018 2002 EQ102", -- (MBA-MBA)
		"Sol/226019 2002 EV105", -- (MBA-MBA)
		"Sol/226020 2002 EN110", -- (MBA-MBA)
		"Sol/226021 2002 EC112", -- (MBA-MBA)
		"Sol/226023 2002 EY115", -- (MBA-MBA)
		"Sol/226024 2002 EG123", -- (MBA-MBA)
		"Sol/226025 2002 EA125", -- (MBA-MBA)
		"Sol/226026 2002 EA127", -- (MBA-MBA)
		"Sol/226028 2002 ED128", -- (MBA-MBA)
		"Sol/226029 2002 EQ141", -- (MBA-MBA)
		"Sol/226031 2002 FX8", -- (MBA-MBA)
		"Sol/226032 2002 FN16", -- (MBA-MBA)
		"Sol/226034 2002 FH29", -- (MBA-MBA)
		"Sol/226035 2002 FR29", -- (MBA-MBA)
		"Sol/226037 2002 FZ35", -- (MBA-MBA)
		"Sol/226038 2002 FW38", -- (MBA-MBA)
		"Sol/226039 2002 GB13", -- (MBA-MBA)
		"Sol/226040 2002 GF18", -- (MBA-MBA)
		"Sol/226042 2002 GE44", -- (MBA-MBA)
		"Sol/226044 2002 GE66", -- (MBA-MBA)
		"Sol/226045 2002 GA72", -- (MBA-MBA)
		"Sol/226047 2002 GL85", -- (MBA-MBA)
		"Sol/226048 2002 GO88", -- (MBA-MBA)
		"Sol/226049 2002 GC89", -- (MBA-MBA)
		"Sol/226050 2002 GT112", -- (MBA-MBA)
		"Sol/226051 2002 GC113", -- (MBA-MBA)
		"Sol/226052 2002 GW116", -- (MBA-MBA)
		"Sol/226054 2002 GP128", -- (MBA-MBA)
		"Sol/226055 2002 GK134", -- (MBA-MBA)
		"Sol/226056 2002 GC137", -- (MBA-MBA)
		"Sol/226057 2002 GG138", -- (MBA-MBA)
		"Sol/226058 2002 GO145", -- (MBA-MBA)
		"Sol/226059 2002 GN148", -- (MBA-MBA)
		"Sol/226060 2002 GV160", -- (MBA-MBA)
		"Sol/226061 2002 GT164", -- (MBA-MBA)
		"Sol/226062 2002 GN169", -- (MBA-MBA)
		"Sol/226063 2002 GJ171", -- (MBA-MBA)
		"Sol/226064 2002 GU184", -- (MBA-MBA)
		"Sol/226065 2002 HE9", -- (MBA-MBA)
		"Sol/226066 2002 HK9", -- (MBA-MBA)
		"Sol/226068 2002 JC18", -- (MBA-MBA)
		"Sol/226069 2002 JX41", -- (MBA-MBA)
		"Sol/226070 2002 JQ68", -- (MBA-MBA)
		"Sol/226071 2002 JR85", -- (MBA-MBA)
		"Sol/226072 2002 JW102", -- (MBA-MBA)
		"Sol/226073 2002 JA103", -- (MBA-MBA)
		"Sol/226074 2002 JD108", -- (MBA-MBA)
		"Sol/226075 2002 JM128", -- (MBA-MBA)
		"Sol/226076 2002 JZ137", -- (MBA-MBA)
		"Sol/226077 2002 JD138", -- (MBA-MBA)
		"Sol/226078 2002 KG16", -- (MBA-MBA)
		"Sol/226079 2002 LO", -- (MBA-MBA)
		"Sol/226080 2002 LT14", -- (MBA-MBA)
		"Sol/226081 2002 LL17", -- (MBA-MBA)
		"Sol/226083 2002 LW21", -- (MBA-MBA)
		"Sol/226084 2002 LB34", -- (MBA-MBA)
		"Sol/226085 2002 LN51", -- (MBA-MBA)
		"Sol/226086 2002 LG52", -- (MBA-MBA)
		"Sol/226088 2002 NX45", -- (MBA-MBA)
		"Sol/226089 2002 NA57", -- (MBA-MBA)
		"Sol/226091 2002 OX5", -- (MBA-MBA)
		"Sol/226092 2002 OC10", -- (MBA-MBA)
		"Sol/226093 2002 OG13", -- (MBA-MBA)
		"Sol/226094 2002 OS15", -- (MBA-MBA)
		"Sol/226096 2002 OP17", -- (MBA-MBA)
		"Sol/226097 2002 OM26", -- (MBA-MBA)
		"Sol/226098 2002 PE4", -- (MBA-MBA)
		"Sol/226099 2002 PV19", -- (MBA-MBA)
		"Sol/226100 2002 PO20", -- (MBA-MBA)
		"Sol/226101 2002 PL32", -- (MBA-MBA)
		"Sol/226102 2002 PS36", -- (MBA-MBA)
		"Sol/226103 2002 PW47", -- (MBA-MBA)
		"Sol/226104 2002 PO57", -- (MBA-MBA)
		"Sol/226105 2002 PV66", -- (MBA-MBA)
		"Sol/226106 2002 PN79", -- (MBA-MBA)
		"Sol/226107 2002 PZ90", -- (MBA-MBA)
		"Sol/226108 2002 PV97", -- (MBA-MBA)
		"Sol/226109 2002 PU98", -- (MBA-MBA)
		"Sol/226110 2002 PZ117", -- (MBA-MBA)
		"Sol/226112 2002 PJ128", -- (MBA-MBA)
		"Sol/226113 2002 PZ129", -- (MBA-MBA)
		"Sol/226114 2002 PD133", -- (MBA-MBA)
		"Sol/226115 2002 PF157", -- (MBA-MBA)
		"Sol/226116 2002 PE168", -- (MBA-MBA)
		"Sol/226117 2002 PA181", -- (MBA-MBA)
		"Sol/226118 2002 PB182", -- (MBA-MBA)
		"Sol/226119 2002 PN182", -- (MBA-MBA)
		"Sol/226120 2002 PP190", -- (MBA-MBA)
		"Sol/226122 2002 QH59", -- (MBA-MBA)
		"Sol/226124 2002 QL68", -- (MBA-MBA)
		"Sol/226125 2002 QM73", -- (MBA-MBA)
		"Sol/226126 2002 RP14", -- (MBA-MBA)
		"Sol/226127 2002 RQ17", -- (MBA-MBA)
		"Sol/226128 2002 RU19", -- (MBA-MBA)
		"Sol/226129 2002 RG22", -- (MBA-MBA)
		"Sol/226130 2002 RM33", -- (MBA-MBA)
		"Sol/226132 2002 RK77", -- (MBA-MBA)
		"Sol/226133 2002 RF79", -- (MBA-MBA)
		"Sol/226134 2002 RG79", -- (MBA-MBA)
		"Sol/226135 2002 RQ87", -- (MBA-MBA)
		"Sol/226136 2002 RV93", -- (MBA-MBA)
		"Sol/226137 2002 RS98", -- (MBA-MBA)
		"Sol/226138 2002 RK123", -- (MBA-MBA)
		"Sol/226139 2002 RQ123", -- (MBA-MBA)
		"Sol/226140 2002 RN134", -- (MBA-MBA)
		"Sol/226141 2002 RG138", -- (MBA-MBA)
		"Sol/226142 2002 RC145", -- (MBA-MBA)
		"Sol/226143 2002 RN157", -- (MBA-MBA)
		"Sol/226144 2002 RN170", -- (MBA-MBA)
		"Sol/226145 2002 RZ173", -- (MBA-MBA)
		"Sol/226146 2002 RY242", -- (MBA-MBA)
		"Sol/226147 2002 RU247", -- (MBA-MBA)
		"Sol/226149 2002 RM259", -- (MBA-MBA)
		"Sol/226150 2002 RC264", -- (MBA-MBA)
		"Sol/226151 2002 SV3", -- (MBA-MBA)
		"Sol/226152 2002 SO4", -- (MBA-MBA)
		"Sol/226153 2002 SE7", -- (MBA-MBA)
		"Sol/226154 2002 SD18", -- (MBA-MBA)
		"Sol/226155 2002 SF21", -- (MBA-MBA)
		"Sol/226156 2002 SP31", -- (MBA-MBA)
		"Sol/226157 2002 SV37", -- (MBA-MBA)
		"Sol/226158 2002 SP44", -- (MBA-MBA)
		"Sol/226159 2002 SN45", -- (MBA-MBA)
		"Sol/226160 2002 SW49", -- (MBA-MBA)
		"Sol/226161 2002 SM50", -- (MBA-MBA)
		"Sol/226162 2002 TQ16", -- (MBA-MBA)
		"Sol/226163 2002 TG20", -- (MBA-MBA)
		"Sol/226164 2002 TC24", -- (MBA-MBA)
		"Sol/226165 2002 TX43", -- (MBA-MBA)
		"Sol/226166 2002 TY43", -- (MBA-MBA)
		"Sol/226167 2002 TP46", -- (MBA-MBA)
		"Sol/226168 2002 TY55", -- (MBA-MBA)
		"Sol/226169 2002 TV58", -- (MBA-MBA)
		"Sol/226170 2002 TM62", -- (MBA-MBA)
		"Sol/226171 2002 TF71", -- (MBA-MBA)
		"Sol/226172 2002 TJ71", -- (MBA-MBA)
		"Sol/226173 2002 TU81", -- (MBA-MBA)
		"Sol/226174 2002 TN88", -- (MBA-MBA)
		"Sol/226175 2002 TP97", -- (MBA-MBA)
		"Sol/226176 2002 TS103", -- (MBA-MBA)
		"Sol/226177 2002 TS111", -- (MBA-MBA)
		"Sol/226178 2002 TD134", -- (MBA-MBA)
		"Sol/226179 2002 TS139", -- (MBA-MBA)
		"Sol/226180 2002 TT154", -- (MBA-MBA)
		"Sol/226181 2002 TD157", -- (MBA-MBA)
		"Sol/226182 2002 TG189", -- (MBA-MBA)
		"Sol/226183 2002 TH189", -- (MBA-MBA)
		"Sol/226184 2002 TW195", -- (MBA-MBA)
		"Sol/226185 2002 TW204", -- (MBA-MBA)
		"Sol/226186 2002 TY222", -- (MBA-MBA)
		"Sol/226187 2002 TZ228", -- (MBA-MBA)
		"Sol/226188 2002 TH230", -- (MBA-MBA)
		"Sol/226189 2002 TK252", -- (MBA-MBA)
		"Sol/226190 2002 TL252", -- (MBA-MBA)
		"Sol/226191 2002 TC257", -- (MBA-MBA)
		"Sol/226192 2002 TZ280", -- (MBA-MBA)
		"Sol/226193 2002 TY285", -- (MBA-MBA)
		"Sol/226194 2002 TW337", -- (MBA-MBA)
		"Sol/226195 2002 TW364", -- (MBA-MBA)
		"Sol/226196 2002 TQ375", -- (MBA-MBA)
		"Sol/226197 2002 TS375", -- (MBA-MBA)
		"Sol/226199 2002 UL10", -- (MBA-MBA)
		"Sol/226200 2002 UJ21", -- (MBA-MBA)
		"Sol/226202 2002 VS2", -- (MBA-MBA)
		"Sol/226203 2002 VQ10", -- (MBA-MBA)
		"Sol/226204 2002 VX10", -- (MBA-MBA)
		"Sol/226205 2002 VT12", -- (MBA-MBA)
		"Sol/226206 2002 VP16", -- (MBA-MBA)
		"Sol/226207 2002 VP20", -- (MBA-MBA)
		"Sol/226208 2002 VL36", -- (MBA-MBA)
		"Sol/226209 2002 VO36", -- (MBA-MBA)
		"Sol/226210 2002 VQ45", -- (MBA-MBA)
		"Sol/226211 2002 VV48", -- (MBA-MBA)
		"Sol/226212 2002 VP49", -- (MBA-MBA)
		"Sol/226214 2002 VV58", -- (MBA-MBA)
		"Sol/226215 2002 VX61", -- (MBA-MBA)
		"Sol/226216 2002 VF63", -- (MBA-MBA)
		"Sol/226217 2002 VX63", -- (MBA-MBA)
		"Sol/226218 2002 VN66", -- (MBA-MBA)
		"Sol/226220 2002 VY93", -- (MBA-MBA)
		"Sol/226221 2002 VJ94", -- (MBA-MBA)
		"Sol/226222 2002 VW104", -- (MBA-MBA)
		"Sol/226223 2002 VP106", -- (MBA-MBA)
		"Sol/226224 2002 VV119", -- (MBA-MBA)
		"Sol/226225 2002 VQ126", -- (MBA-MBA)
		"Sol/226226 2002 VP131", -- (MBA-MBA)
		"Sol/226227 2002 VV134", -- (MBA-MBA)
		"Sol/226228 2002 VX135", -- (MBA-MBA)
		"Sol/226229 2002 VL139", -- (MBA-MBA)
		"Sol/226230 2002 VZ143", -- (MBA-MBA)
		"Sol/226231 2002 WD6", -- (MBA-MBA)
		"Sol/226232 2002 WV6", -- (MBA-MBA)
		"Sol/226234 2002 WV29", -- (MBA-MBA)
		"Sol/226235 2002 WH30", -- (MBA-MBA)
		"Sol/226236 2002 XZ13", -- (MBA-MBA)
		"Sol/226238 2002 XC23", -- (MBA-MBA)
		"Sol/226239 2002 XZ25", -- (MBA-MBA)
		"Sol/226240 2002 XX31", -- (MBA-MBA)
		"Sol/226241 2002 XU42", -- (MBA-MBA)
		"Sol/226242 2002 XQ43", -- (MBA-MBA)
		"Sol/226243 2002 XC45", -- (MBA-MBA)
		"Sol/226244 2002 XU48", -- (MBA-MBA)
		"Sol/226245 2002 XV52", -- (MBA-MBA)
		"Sol/226246 2002 XP60", -- (MBA-MBA)
		"Sol/226247 2002 XV72", -- (MBA-MBA)
		"Sol/226248 2002 XZ73", -- (MBA-MBA)
		"Sol/226249 2002 XQ75", -- (MBA-MBA)
		"Sol/226250 2002 XS115", -- (MBA-MBA)
		"Sol/226251 2002 YS1", -- (MBA-MBA)
		"Sol/226252 2002 YC3", -- (MBA-MBA)
		"Sol/226253 2002 YV6", -- (MBA-MBA)
		"Sol/226254 2002 YO8", -- (MBA-MBA)
		"Sol/226255 2002 YE24", -- (MBA-MBA)
		"Sol/226256 2002 YF25", -- (MBA-MBA)
		"Sol/226257 2002 YZ31", -- (MBA-MBA)
		"Sol/226258 2003 AH", -- (MBA-MBA)
		"Sol/226259 2003 AQ", -- (MBA-MBA)
		"Sol/226260 2003 AQ24", -- (MBA-MBA)
		"Sol/226261 2003 AN25", -- (MBA-MBA)
		"Sol/226262 2003 AD30", -- (MBA-MBA)
		"Sol/226263 2003 AM32", -- (MBA-MBA)
		"Sol/226264 2003 AS36", -- (MBA-MBA)
		"Sol/226265 2003 AE49", -- (MBA-MBA)
		"Sol/226266 2003 AM53", -- (MBA-MBA)
		"Sol/226267 2003 AK54", -- (MBA-MBA)
		"Sol/226268 2003 AN55", -- (MBA-MBA)
		"Sol/226269 2003 AC57", -- (MBA-MBA)
		"Sol/226270 2003 AW63", -- (MBA-MBA)
		"Sol/226271 2003 AU66", -- (MBA-MBA)
		"Sol/226272 2003 AC70", -- (MBA-MBA)
		"Sol/226273 2003 AO70", -- (MBA-MBA)
		"Sol/226274 2003 AP78", -- (MBA-MBA)
		"Sol/226275 2003 AG80", -- (MBA-MBA)
		"Sol/226276 2003 AC81", -- (MBA-MBA)
		"Sol/226277 2003 AR92", -- (MBA-MBA)
		"Sol/226278 2003 AY92", -- (MBA-MBA)
		"Sol/226279 2003 BN", -- (MBA-MBA)
		"Sol/226280 2003 BU2", -- (MBA-MBA)
		"Sol/226281 2003 BG6", -- (MBA-MBA)
		"Sol/226282 2003 BS13", -- (MBA-MBA)
		"Sol/226283 2003 BH15", -- (MBA-MBA)
		"Sol/226284 2003 BC17", -- (MBA-MBA)
		"Sol/226285 2003 BR20", -- (MBA-MBA)
		"Sol/226286 2003 BC29", -- (MBA-MBA)
		"Sol/226287 2003 BB30", -- (MBA-MBA)
		"Sol/226289 2003 BD38", -- (MBA-MBA)
		"Sol/226290 2003 BL38", -- (MBA-MBA)
		"Sol/226291 2003 BX41", -- (MBA-MBA)
		"Sol/226292 2003 BF50", -- (MBA-MBA)
		"Sol/226293 2003 BT50", -- (MBA-MBA)
		"Sol/226294 2003 BV52", -- (MBA-MBA)
		"Sol/226296 2003 BO65", -- (MBA-MBA)
		"Sol/226297 2003 BP68", -- (MBA-MBA)
		"Sol/226298 2003 BY68", -- (MBA-MBA)
		"Sol/226299 2003 BJ69", -- (MBA-MBA)
		"Sol/226300 2003 BK69", -- (MBA-MBA)
		"Sol/226301 2003 BP74", -- (MBA-MBA)
		"Sol/226302 2003 BR75", -- (MBA-MBA)
		"Sol/226303 2003 BL77", -- (MBA-MBA)
		"Sol/226304 2003 BE82", -- (MBA-MBA)
		"Sol/226305 2003 BR89", -- (MBA-MBA)
		"Sol/226306 2003 BP90", -- (MBA-MBA)
		"Sol/226307 2003 BA92", -- (MBA-MBA)
		"Sol/226308 2003 CN2", -- (MBA-MBA)
		"Sol/226309 2003 CN4", -- (MBA-MBA)
		"Sol/226310 2003 CA6", -- (MBA-MBA)
		"Sol/226311 2003 CX7", -- (MBA-MBA)
		"Sol/226312 2003 CN12", -- (MBA-MBA)
		"Sol/226313 2003 CH19", -- (MBA-MBA)
		"Sol/226314 2003 DU3", -- (MBA-MBA)
		"Sol/226315 2003 DD6", -- (MBA-MBA)
		"Sol/226316 2003 DU11", -- (MBA-MBA)
		"Sol/226317 2003 DJ13", -- (MBA-MBA)
		"Sol/226318 2003 DG18", -- (MBA-MBA)
		"Sol/226319 2003 DQ20", -- (MBA-MBA)
		"Sol/226320 2003 EK3", -- (MBA-MBA)
		"Sol/226321 2003 EP3", -- (MBA-MBA)
		"Sol/226322 2003 EL18", -- (MBA-MBA)
		"Sol/226323 2003 EM18", -- (MBA-MBA)
		"Sol/226324 2003 EB26", -- (MBA-MBA)
		"Sol/226325 2003 ER26", -- (MBA-MBA)
		"Sol/226326 2003 ED29", -- (MBA-MBA)
		"Sol/226327 2003 EE34", -- (MBA-MBA)
		"Sol/226328 2003 ET36", -- (MBA-MBA)
		"Sol/226329 2003 EX41", -- (MBA-MBA)
		"Sol/226330 2003 EA49", -- (MBA-MBA)
		"Sol/226331 2003 FL", -- (MBA-MBA)
		"Sol/226332 2003 FE22", -- (MBA-MBA)
		"Sol/226333 2003 FB40", -- (MBA-MBA)
		"Sol/226334 2003 FV41", -- (MBA-MBA)
		"Sol/226335 2003 FS46", -- (MBA-MBA)
		"Sol/226336 2003 FX47", -- (MBA-MBA)
		"Sol/226337 2003 FA66", -- (MBA-MBA)
		"Sol/226338 2003 FQ71", -- (MBA-MBA)
		"Sol/226339 2003 FO72", -- (MBA-MBA)
		"Sol/226340 2003 FH77", -- (MBA-MBA)
		"Sol/226341 2003 FE80", -- (MBA-MBA)
		"Sol/226342 2003 FV81", -- (MBA-MBA)
		"Sol/226343 2003 FL120", -- (MBA-MBA)
		"Sol/226344 2003 FX121", -- (MBA-MBA)
		"Sol/226345 2003 FM122", -- (MBA-MBA)
		"Sol/226346 2003 FG126", -- (MBA-MBA)
		"Sol/226347 2003 FE132", -- (MBA-MBA)
		"Sol/226350 2003 GA8", -- (MBA-MBA)
		"Sol/226351 2003 GH11", -- (MBA-MBA)
		"Sol/226353 2003 GG17", -- (MBA-MBA)
		"Sol/226354 2003 GC23", -- (MBA-MBA)
		"Sol/226356 2003 GN52", -- (MBA-MBA)
		"Sol/226357 2003 GX54", -- (MBA-MBA)
		"Sol/226360 2003 HO7", -- (MBA-MBA)
		"Sol/226362 2003 HY27", -- (MBA-MBA)
		"Sol/226363 2003 HA29", -- (MBA-MBA)
		"Sol/226364 2003 HQ36", -- (MBA-MBA)
		"Sol/226365 2003 HD39", -- (MBA-MBA)
		"Sol/226366 2003 HG49", -- (MBA-MBA)
		"Sol/226368 2003 JD3", -- (MBA-MBA)
		"Sol/226369 2003 JJ5", -- (MBA-MBA)
		"Sol/226370 2003 JZ5", -- (MBA-MBA)
		"Sol/226371 2003 JR7", -- (MBA-MBA)
		"Sol/226372 2003 JV7", -- (MBA-MBA)
		"Sol/226373 2003 JH10", -- (MBA-MBA)
		"Sol/226374 2003 JQ11", -- (MBA-MBA)
		"Sol/226376 2003 KM15", -- (MBA-MBA)
		"Sol/226377 2003 KC30", -- (MBA-MBA)
		"Sol/226378 2003 KO30", -- (MBA-MBA)
		"Sol/226379 2003 KP32", -- (MBA-MBA)
		"Sol/226380 2003 KE33", -- (MBA-MBA)
		"Sol/226381 2003 NT1", -- (MBA-MBA)
		"Sol/226382 2003 NZ3", -- (MBA-MBA)
		"Sol/226383 2003 NT8", -- (MBA-MBA)
		"Sol/226386 2003 OX6", -- (MBA-MBA)
		"Sol/226387 2003 OD20", -- (MBA-MBA)
		"Sol/226388 2003 OS20", -- (MBA-MBA)
		"Sol/226390 2003 PU6", -- (MBA-MBA)
		"Sol/226391 2003 PN7", -- (MBA-MBA)
		"Sol/226392 2003 QL4", -- (MBA-MBA)
		"Sol/226393 2003 QV4", -- (MBA-MBA)
		"Sol/226394 2003 QM6", -- (MBA-MBA)
		"Sol/226395 2003 QZ13", -- (MBA-MBA)
		"Sol/226396 2003 QK14", -- (MBA-MBA)
		"Sol/226397 2003 QT14", -- (MBA-MBA)
		"Sol/226398 2003 QH20", -- (MBA-MBA)
		"Sol/226400 2003 QX35", -- (MBA-MBA)
		"Sol/226401 2003 QV46", -- (MBA-MBA)
		"Sol/226402 2003 QD51", -- (MBA-MBA)
		"Sol/226403 2003 QT58", -- (MBA-MBA)
		"Sol/226404 2003 QV60", -- (MBA-MBA)
		"Sol/226405 2003 QK67", -- (MBA-MBA)
		"Sol/226406 2003 QA70", -- (MBA-MBA)
		"Sol/226407 2003 QU77", -- (MBA-MBA)
		"Sol/226408 2003 QM81", -- (MBA-MBA)
		"Sol/226410 2003 QU92", -- (MBA-MBA)
		"Sol/226411 2003 QE94", -- (MBA-MBA)
		"Sol/226412 2003 QY94", -- (MBA-MBA)
		"Sol/226413 2003 QF101", -- (MBA-MBA)
		"Sol/226414 2003 QE106", -- (MBA-MBA)
		"Sol/226415 2003 QE114", -- (MBA-MBA)
		"Sol/226416 2003 QG115", -- (MBA-MBA)
		"Sol/226417 2003 RG3", -- (MBA-MBA)
		"Sol/226418 2003 RT4", -- (MBA-MBA)
		"Sol/226419 2003 RJ5", -- (MBA-MBA)
		"Sol/226420 2003 RF7", -- (MBA-MBA)
		"Sol/226421 2003 RU7", -- (MBA-MBA)
		"Sol/226423 2003 RQ14", -- (MBA-MBA)
		"Sol/226424 2003 RG23", -- (MBA-MBA)
		"Sol/226425 2003 SC1", -- (MBA-MBA)
		"Sol/226426 2003 SJ10", -- (MBA-MBA)
		"Sol/226427 2003 SF19", -- (MBA-MBA)
		"Sol/226428 2003 SC22", -- (MBA-MBA)
		"Sol/226430 2003 SU24", -- (MBA-MBA)
		"Sol/226431 2003 SB25", -- (MBA-MBA)
		"Sol/226432 2003 SQ25", -- (MBA-MBA)
		"Sol/226433 2003 SH28", -- (MBA-MBA)
		"Sol/226434 2003 SP29", -- (MBA-MBA)
		"Sol/226435 2003 SY30", -- (MBA-MBA)
		"Sol/226436 2003 SH34", -- (MBA-MBA)
		"Sol/226437 2003 SF39", -- (MBA-MBA)
		"Sol/226439 2003 SP47", -- (MBA-MBA)
		"Sol/226440 2003 SZ47", -- (MBA-MBA)
		"Sol/226441 2003 SD48", -- (MBA-MBA)
		"Sol/226442 2003 SE49", -- (MBA-MBA)
		"Sol/226443 2003 SA53", -- (MBA-MBA)
		"Sol/226444 2003 SN65", -- (MBA-MBA)
		"Sol/226445 2003 SP66", -- (MBA-MBA)
		"Sol/226446 2003 SB71", -- (MBA-MBA)
		"Sol/226447 2003 SM74", -- (MBA-MBA)
		"Sol/226449 2003 SE79", -- (MBA-MBA)
		"Sol/226450 2003 SG97", -- (MBA-MBA)
		"Sol/226451 2003 SU98", -- (MBA-MBA)
		"Sol/226452 2003 SV98", -- (MBA-MBA)
		"Sol/226453 2003 SG101", -- (MBA-MBA)
		"Sol/226454 2003 SC105", -- (MBA-MBA)
		"Sol/226456 2003 SH107", -- (MBA-MBA)
		"Sol/226458 2003 SD124", -- (MBA-MBA)
		"Sol/226459 2003 SG139", -- (MBA-MBA)
		"Sol/226460 2003 SZ140", -- (MBA-MBA)
		"Sol/226461 2003 SH142", -- (MBA-MBA)
		"Sol/226462 2003 SP143", -- (MBA-MBA)
		"Sol/226463 2003 SD144", -- (MBA-MBA)
		"Sol/226464 2003 SW144", -- (MBA-MBA)
		"Sol/226466 2003 ST151", -- (MBA-MBA)
		"Sol/226467 2003 SE157", -- (MBA-MBA)
		"Sol/226468 2003 SK160", -- (MBA-MBA)
		"Sol/226469 2003 SP167", -- (MBA-MBA)
		"Sol/226470 2003 SV168", -- (MBA-MBA)
		"Sol/226471 2003 SK173", -- (MBA-MBA)
		"Sol/226473 2003 SA175", -- (MBA-MBA)
		"Sol/226474 2003 SS175", -- (MBA-MBA)
		"Sol/226475 2003 SJ179", -- (MBA-MBA)
		"Sol/226476 2003 SL179", -- (MBA-MBA)
		"Sol/226477 2003 SF180", -- (MBA-MBA)
		"Sol/226478 2003 SQ184", -- (MBA-MBA)
		"Sol/226479 2003 SV185", -- (MBA-MBA)
		"Sol/226480 2003 SB188", -- (MBA-MBA)
		"Sol/226481 2003 SQ193", -- (MBA-MBA)
		"Sol/226482 2003 ST197", -- (MBA-MBA)
		"Sol/226483 2003 SX214", -- (MBA-MBA)
		"Sol/226484 2003 SV237", -- (MBA-MBA)
		"Sol/226485 2003 SO238", -- (MBA-MBA)
		"Sol/226487 2003 SK248", -- (MBA-MBA)
		"Sol/226488 2003 SE249", -- (MBA-MBA)
		"Sol/226489 2003 ST262", -- (MBA-MBA)
		"Sol/226491 2003 SR274", -- (MBA-MBA)
		"Sol/226492 2003 SD282", -- (MBA-MBA)
		"Sol/226493 2003 SA284", -- (MBA-MBA)
		"Sol/226494 2003 SN284", -- (MBA-MBA)
		"Sol/226495 2003 SJ286", -- (MBA-MBA)
		"Sol/226496 2003 SU291", -- (MBA-MBA)
		"Sol/226497 2003 SN292", -- (MBA-MBA)
		"Sol/226498 2003 SL293", -- (MBA-MBA)
		"Sol/226500 2003 SH309", -- (MBA-MBA)
		"Sol/226501 2003 SN315", -- (MBA-MBA)
		"Sol/226502 2003 SY318", -- (MBA-MBA)
		"Sol/226503 2003 SB319", -- (MBA-MBA)
		"Sol/226504 2003 SX320", -- (MBA-MBA)
		"Sol/226505 2003 SC322", -- (MBA-MBA)
		"Sol/226507 2003 TT", -- (MBA-MBA)
		"Sol/226508 2003 TJ10", -- (MBA-MBA)
		"Sol/226510 2003 TA42", -- (MBA-MBA)
		"Sol/226511 2003 UU1", -- (MBA-MBA)
		"Sol/226512 2003 UC25", -- (MBA-MBA)
		"Sol/226513 2003 UP27", -- (MBA-MBA)
		"Sol/226515 2003 UO45", -- (MBA-MBA)
		"Sol/226516 2003 UR46", -- (MBA-MBA)
		"Sol/226517 2003 UA47", -- (MBA-MBA)
		"Sol/226518 2003 UC60", -- (MBA-MBA)
		"Sol/226520 2003 UU62", -- (MBA-MBA)
		"Sol/226521 2003 UW66", -- (MBA-MBA)
		"Sol/226522 2003 UT79", -- (MBA-MBA)
		"Sol/226524 2003 UQ96", -- (MBA-MBA)
		"Sol/226525 2003 UF98", -- (MBA-MBA)
		"Sol/226526 2003 UK105", -- (MBA-MBA)
		"Sol/226527 2003 UZ124", -- (MBA-MBA)
		"Sol/226528 2003 UJ125", -- (MBA-MBA)
		"Sol/226530 2003 UY141", -- (MBA-MBA)
		"Sol/226532 2003 UC155", -- (MBA-MBA)
		"Sol/226533 2003 UE161", -- (MBA-MBA)
		"Sol/226534 2003 UO161", -- (MBA-MBA)
		"Sol/226535 2003 UG180", -- (MBA-MBA)
		"Sol/226536 2003 UK180", -- (MBA-MBA)
		"Sol/226537 2003 UF183", -- (MBA-MBA)
		"Sol/226538 2003 UZ195", -- (MBA-MBA)
		"Sol/226539 2003 UW216", -- (MBA-MBA)
		"Sol/226540 2003 UK218", -- (MBA-MBA)
		"Sol/226541 2003 UJ221", -- (MBA-MBA)
		"Sol/226543 2003 UX235", -- (MBA-MBA)
		"Sol/226545 2003 UL253", -- (MBA-MBA)
		"Sol/226548 2003 UU282", -- (MBA-MBA)
		"Sol/226550 2003 UW307", -- (MBA-MBA)
		"Sol/226551 2003 UB351", -- (MBA-MBA)
		"Sol/226552 2003 WN6", -- (MBA-MBA)
		"Sol/226553 2003 WB16", -- (MBA-MBA)
		"Sol/226556 2003 WS33", -- (MBA-MBA)
		"Sol/226557 2003 WY36", -- (MBA-MBA)
		"Sol/226558 2003 WD37", -- (MBA-MBA)
		"Sol/226559 2003 WR38", -- (MBA-MBA)
		"Sol/226560 2003 WY51", -- (MBA-MBA)
		"Sol/226561 2003 WJ52", -- (MBA-MBA)
		"Sol/226562 2003 WD59", -- (MBA-MBA)
		"Sol/226564 2003 WP70", -- (MBA-MBA)
		"Sol/226565 2003 WR71", -- (MBA-MBA)
		"Sol/226567 2003 WG107", -- (MBA-MBA)
		"Sol/226570 2003 WL193", -- (MBA-MBA)
		"Sol/226571 2003 XX8", -- (MBA-MBA)
		"Sol/226575 2003 YL20", -- (MBA-MBA)
		"Sol/226578 2003 YC44", -- (MBA-MBA)
		"Sol/226579 2003 YL68", -- (MBA-MBA)
		"Sol/226580 2003 YQ93", -- (MBA-MBA)
		"Sol/226581 2003 YK140", -- (MBA-MBA)
		"Sol/226583 2003 YR163", -- (MBA-MBA)
		"Sol/226584 2004 AN5", -- (MBA-MBA)
		"Sol/226585 2004 AP12", -- (MBA-MBA)
		"Sol/226586 2004 BD15", -- (MBA-MBA)
		"Sol/226588 2004 BJ23", -- (MBA-MBA)
		"Sol/226589 2004 BY28", -- (MBA-MBA)
		"Sol/226590 2004 BT47", -- (MBA-MBA)
		"Sol/226591 2004 BY77", -- (MBA-MBA)
		"Sol/226592 2004 BK102", -- (MBA-MBA)
		"Sol/226593 2004 CB23", -- (MBA-MBA)
		"Sol/226594 2004 CD23", -- (MBA-MBA)
		"Sol/226595 2004 CQ26", -- (MBA-MBA)
		"Sol/226596 2004 CY31", -- (MBA-MBA)
		"Sol/226597 2004 CF37", -- (MBA-MBA)
		"Sol/226598 2004 CC43", -- (MBA-MBA)
		"Sol/226599 2004 CO56", -- (MBA-MBA)
		"Sol/226600 2004 CQ64", -- (MBA-MBA)
		"Sol/226601 2004 CV79", -- (MBA-MBA)
		"Sol/226603 2004 CC85", -- (MBA-MBA)
		"Sol/226604 2004 CC86", -- (MBA-MBA)
		"Sol/226605 2004 CD95", -- (MBA-MBA)
		"Sol/226606 2004 CS115", -- (MBA-MBA)
		"Sol/226607 2004 DC5", -- (MBA-MBA)
		"Sol/226608 2004 DQ21", -- (MBA-MBA)
		"Sol/226609 2004 DB22", -- (MBA-MBA)
		"Sol/226610 2004 DO22", -- (MBA-MBA)
		"Sol/226611 2004 DB24", -- (MBA-MBA)
		"Sol/226613 2004 DZ29", -- (MBA-MBA)
		"Sol/226614 2004 DG40", -- (MBA-MBA)
		"Sol/226615 2004 DJ43", -- (MBA-MBA)
		"Sol/226616 2004 DL43", -- (MBA-MBA)
		"Sol/226617 2004 DV46", -- (MBA-MBA)
		"Sol/226618 2004 DE57", -- (MBA-MBA)
		"Sol/226619 2004 DX78", -- (MBA-MBA)
		"Sol/226620 2004 EW5", -- (MBA-MBA)
		"Sol/226621 2004 EK6", -- (MBA-MBA)
		"Sol/226622 2004 EJ7", -- (MBA-MBA)
		"Sol/226623 2004 EY7", -- (MBA-MBA)
		"Sol/226624 2004 EP30", -- (MBA-MBA)
		"Sol/226625 2004 EX36", -- (MBA-MBA)
		"Sol/226626 2004 EE40", -- (MBA-MBA)
		"Sol/226627 2004 EE42", -- (MBA-MBA)
		"Sol/226628 2004 ER53", -- (MBA-MBA)
		"Sol/226629 2004 EX77", -- (MBA-MBA)
		"Sol/226630 2004 EU91", -- (MBA-MBA)
		"Sol/226631 2004 FH2", -- (MBA-MBA)
		"Sol/226632 2004 FP3", -- (MBA-MBA)
		"Sol/226633 2004 FN11", -- (MBA-MBA)
		"Sol/226634 2004 FG13", -- (MBA-MBA)
		"Sol/226635 2004 FF19", -- (MBA-MBA)
		"Sol/226636 2004 FO21", -- (MBA-MBA)
		"Sol/226637 2004 FU21", -- (MBA-MBA)
		"Sol/226638 2004 FN35", -- (MBA-MBA)
		"Sol/226639 2004 FG36", -- (MBA-MBA)
		"Sol/226640 2004 FT49", -- (MBA-MBA)
		"Sol/226641 2004 FT64", -- (MBA-MBA)
		"Sol/226642 2004 FZ64", -- (MBA-MBA)
		"Sol/226643 2004 FS66", -- (MBA-MBA)
		"Sol/226644 2004 FO69", -- (MBA-MBA)
		"Sol/226645 2004 FP78", -- (MBA-MBA)
		"Sol/226646 2004 FE85", -- (MBA-MBA)
		"Sol/226647 2004 FP92", -- (MBA-MBA)
		"Sol/226648 2004 FS106", -- (MBA-MBA)
		"Sol/226649 2004 FX106", -- (MBA-MBA)
		"Sol/226650 2004 FQ107", -- (MBA-MBA)
		"Sol/226651 2004 FU107", -- (MBA-MBA)
		"Sol/226652 2004 FT110", -- (MBA-MBA)
		"Sol/226653 2004 FX127", -- (MBA-MBA)
		"Sol/226654 2004 FV134", -- (MBA-MBA)
		"Sol/226655 2004 FX135", -- (MBA-MBA)
		"Sol/226656 2004 FV139", -- (MBA-MBA)
		"Sol/226657 2004 FZ140", -- (MBA-MBA)
		"Sol/226658 2004 FZ141", -- (MBA-MBA)
		"Sol/226659 2004 FJ162", -- (MBA-MBA)
		"Sol/226660 2004 GY1", -- (MBA-MBA)
		"Sol/226661 2004 GC13", -- (MBA-MBA)
		"Sol/226662 2004 GR13", -- (MBA-MBA)
		"Sol/226663 2004 GV13", -- (MBA-MBA)
		"Sol/226664 2004 GK17", -- (MBA-MBA)
		"Sol/226665 2004 GD22", -- (MBA-MBA)
		"Sol/226666 2004 GN23", -- (MBA-MBA)
		"Sol/226667 2004 GK36", -- (MBA-MBA)
		"Sol/226668 2004 GS44", -- (MBA-MBA)
		"Sol/226669 2004 GJ46", -- (MBA-MBA)
		"Sol/226670 2004 GY66", -- (MBA-MBA)
		"Sol/226671 2004 GF80", -- (MBA-MBA)
		"Sol/226672 Kucinskas", -- (MBA-MBA)
		"Sol/226673 2004 HR5", -- (MBA-MBA)
		"Sol/226674 2004 HV14", -- (MBA-MBA)
		"Sol/226675 2004 HE18", -- (MBA-MBA)
		"Sol/226676 2004 HQ28", -- (MBA-MBA)
		"Sol/226677 2004 HX30", -- (MBA-MBA)
		"Sol/226678 2004 HO34", -- (MBA-MBA)
		"Sol/226679 2004 HP35", -- (MBA-MBA)
		"Sol/226680 2004 HU35", -- (MBA-MBA)
		"Sol/226681 2004 HJ43", -- (MBA-MBA)
		"Sol/226682 2004 HP43", -- (MBA-MBA)
		"Sol/226683 2004 HC51", -- (MBA-MBA)
		"Sol/226684 2004 HF52", -- (MBA-MBA)
		"Sol/226685 2004 HT54", -- (MBA-MBA)
		"Sol/226686 2004 HZ57", -- (MBA-MBA)
		"Sol/226687 2004 JG14", -- (MBA-MBA)
		"Sol/226688 2004 JF15", -- (MBA-MBA)
		"Sol/226689 2004 JH19", -- (MBA-MBA)
		"Sol/226690 2004 JH20", -- (MBA-MBA)
		"Sol/226692 2004 JO25", -- (MBA-MBA)
		"Sol/226693 2004 JX28", -- (MBA-MBA)
		"Sol/226694 2004 JZ28", -- (MBA-MBA)
		"Sol/226695 2004 JR29", -- (MBA-MBA)
		"Sol/226696 2004 JS35", -- (MBA-MBA)
		"Sol/226697 2004 JR43", -- (MBA-MBA)
		"Sol/226698 2004 LS11", -- (MBA-MBA)
		"Sol/226699 2004 LO17", -- (MBA-MBA)
		"Sol/226700 2004 LP17", -- (MBA-MBA)
		"Sol/226701 2004 NP3", -- (MBA-MBA)
		"Sol/226702 2004 NY6", -- (MBA-MBA)
		"Sol/226703 2004 NJ9", -- (MBA-MBA)
		"Sol/226704 2004 NL17", -- (MBA-MBA)
		"Sol/226705 2004 NF19", -- (MBA-MBA)
		"Sol/226706 2004 NK24", -- (MBA-MBA)
		"Sol/226707 2004 OO2", -- (MBA-MBA)
		"Sol/226708 2004 OH7", -- (MBA-MBA)
		"Sol/226709 2004 OR7", -- (MBA-MBA)
		"Sol/226710 2004 OM11", -- (MBA-MBA)
		"Sol/226711 2004 OM15", -- (MBA-MBA)
		"Sol/226712 2004 PG1", -- (MBA-MBA)
		"Sol/226713 2004 PS4", -- (MBA-MBA)
		"Sol/226714 2004 PV13", -- (MBA-MBA)
		"Sol/226715 2004 PW15", -- (MBA-MBA)
		"Sol/226716 2004 PL19", -- (MBA-MBA)
		"Sol/226717 2004 PK22", -- (MBA-MBA)
		"Sol/226718 2004 PZ25", -- (MBA-MBA)
		"Sol/226719 2004 PF34", -- (MBA-MBA)
		"Sol/226720 2004 PU36", -- (MBA-MBA)
		"Sol/226721 2004 PA40", -- (MBA-MBA)
		"Sol/226722 2004 PO49", -- (MBA-MBA)
		"Sol/226723 2004 PL55", -- (MBA-MBA)
		"Sol/226724 2004 PB62", -- (MBA-MBA)
		"Sol/226725 2004 PP64", -- (MBA-MBA)
		"Sol/226726 2004 PE68", -- (MBA-MBA)
		"Sol/226727 2004 PL89", -- (MBA-MBA)
		"Sol/226728 2004 PF92", -- (MBA-MBA)
		"Sol/226729 2004 PJ92", -- (MBA-MBA)
		"Sol/226730 2004 PB93", -- (MBA-MBA)
		"Sol/226731 2004 PP98", -- (MBA-MBA)
		"Sol/226732 2004 PU98", -- (MBA-MBA)
		"Sol/226733 2004 PC102", -- (MBA-MBA)
		"Sol/226734 2004 PJ105", -- (MBA-MBA)
		"Sol/226735 2004 QP9", -- (MBA-MBA)
		"Sol/226736 2004 QX10", -- (MBA-MBA)
		"Sol/226737 2004 QA28", -- (MBA-MBA)
		"Sol/226738 2004 RY1", -- (MBA-MBA)
		"Sol/226739 2004 RD3", -- (MBA-MBA)
		"Sol/226740 2004 RR4", -- (MBA-MBA)
		"Sol/226741 2004 RH13", -- (MBA-MBA)
		"Sol/226742 2004 RS14", -- (MBA-MBA)
		"Sol/226743 2004 RN17", -- (MBA-MBA)
		"Sol/226744 2004 RA19", -- (MBA-MBA)
		"Sol/226745 2004 RC23", -- (MBA-MBA)
		"Sol/226746 2004 RF23", -- (MBA-MBA)
		"Sol/226747 2004 RK25", -- (MBA-MBA)
		"Sol/226748 2004 RN26", -- (MBA-MBA)
		"Sol/226749 2004 RY27", -- (MBA-MBA)
		"Sol/226750 2004 RD28", -- (MBA-MBA)
		"Sol/226751 2004 RE28", -- (MBA-MBA)
		"Sol/226752 2004 RB40", -- (MBA-MBA)
		"Sol/226753 2004 RA46", -- (MBA-MBA)
		"Sol/226754 2004 RC50", -- (MBA-MBA)
		"Sol/226755 2004 RW53", -- (MBA-MBA)
		"Sol/226756 2004 RU61", -- (MBA-MBA)
		"Sol/226757 2004 RX61", -- (MBA-MBA)
		"Sol/226758 2004 RF62", -- (MBA-MBA)
		"Sol/226759 2004 RE71", -- (MBA-MBA)
		"Sol/226760 2004 RK74", -- (MBA-MBA)
		"Sol/226761 2004 RL74", -- (MBA-MBA)
		"Sol/226762 2004 RA77", -- (MBA-MBA)
		"Sol/226763 2004 RB78", -- (MBA-MBA)
		"Sol/226764 2004 RM87", -- (MBA-MBA)
		"Sol/226765 2004 RO88", -- (MBA-MBA)
		"Sol/226766 2004 RY97", -- (MBA-MBA)
		"Sol/226767 2004 RE99", -- (MBA-MBA)
		"Sol/226768 2004 RA108", -- (MBA-MBA)
		"Sol/226769 2004 RA116", -- (MBA-MBA)
		"Sol/226770 2004 RF116", -- (MBA-MBA)
		"Sol/226771 2004 RL116", -- (MBA-MBA)
		"Sol/226772 2004 RX119", -- (MBA-MBA)
		"Sol/226773 2004 RP122", -- (MBA-MBA)
		"Sol/226774 2004 RR125", -- (MBA-MBA)
		"Sol/226775 2004 RA136", -- (MBA-MBA)
		"Sol/226776 2004 RO138", -- (MBA-MBA)
		"Sol/226777 2004 RB142", -- (MBA-MBA)
		"Sol/226778 2004 RL142", -- (MBA-MBA)
		"Sol/226779 2004 RW143", -- (MBA-MBA)
		"Sol/226780 2004 RO144", -- (MBA-MBA)
		"Sol/226781 2004 RJ145", -- (MBA-MBA)
		"Sol/226782 2004 RB150", -- (MBA-MBA)
		"Sol/226783 2004 RQ153", -- (MBA-MBA)
		"Sol/226784 2004 RS155", -- (MBA-MBA)
		"Sol/226785 2004 RP159", -- (MBA-MBA)
		"Sol/226786 2004 RD160", -- (MBA-MBA)
		"Sol/226787 2004 RQ166", -- (MBA-MBA)
		"Sol/226788 2004 RV170", -- (MBA-MBA)
		"Sol/226789 2004 RZ172", -- (MBA-MBA)
		"Sol/226790 2004 RV174", -- (MBA-MBA)
		"Sol/226791 2004 RH177", -- (MBA-MBA)
		"Sol/226792 2004 RH180", -- (MBA-MBA)
		"Sol/226793 2004 RT182", -- (MBA-MBA)
		"Sol/226794 2004 RL183", -- (MBA-MBA)
		"Sol/226795 2004 RU187", -- (MBA-MBA)
		"Sol/226796 2004 RO188", -- (MBA-MBA)
		"Sol/226797 2004 RG193", -- (MBA-MBA)
		"Sol/226798 2004 RN201", -- (MBA-MBA)
		"Sol/226799 2004 RU201", -- (MBA-MBA)
		"Sol/226800 2004 RM202", -- (MBA-MBA)
		"Sol/226801 2004 RK205", -- (MBA-MBA)
		"Sol/226802 2004 RF209", -- (MBA-MBA)
		"Sol/226803 2004 RH211", -- (MBA-MBA)
		"Sol/226804 2004 RB213", -- (MBA-MBA)
		"Sol/226805 2004 RS216", -- (MBA-MBA)
		"Sol/226806 2004 RV216", -- (MBA-MBA)
		"Sol/226807 2004 RB217", -- (MBA-MBA)
		"Sol/226808 2004 RC217", -- (MBA-MBA)
		"Sol/226809 2004 RA222", -- (MBA-MBA)
		"Sol/226810 2004 RL222", -- (MBA-MBA)
		"Sol/226811 2004 RB225", -- (MBA-MBA)
		"Sol/226812 2004 RN226", -- (MBA-MBA)
		"Sol/226813 2004 RA227", -- (MBA-MBA)
		"Sol/226814 2004 RM230", -- (MBA-MBA)
		"Sol/226815 2004 RC231", -- (MBA-MBA)
		"Sol/226816 2004 RE235", -- (MBA-MBA)
		"Sol/226817 2004 RP239", -- (MBA-MBA)
		"Sol/226818 2004 RM245", -- (MBA-MBA)
		"Sol/226819 2004 RH254", -- (MBA-MBA)
		"Sol/226820 2004 RR254", -- (MBA-MBA)
		"Sol/226821 2004 RE259", -- (MBA-MBA)
		"Sol/226822 2004 RV285", -- (MBA-MBA)
		"Sol/226823 2004 RA287", -- (MBA-MBA)
		"Sol/226824 2004 RW287", -- (MBA-MBA)
		"Sol/226825 2004 RN295", -- (MBA-MBA)
		"Sol/226826 2004 RC307", -- (MBA-MBA)
		"Sol/226827 2004 RM315", -- (MBA-MBA)
		"Sol/226828 2004 RR321", -- (MBA-MBA)
		"Sol/226829 2004 RW323", -- (MBA-MBA)
		"Sol/226830 2004 RH324", -- (MBA-MBA)
		"Sol/226831 2004 RS324", -- (MBA-MBA)
		"Sol/226832 2004 RA333", -- (MBA-MBA)
		"Sol/226833 2004 RU334", -- (MBA-MBA)
		"Sol/226834 2004 RL336", -- (MBA-MBA)
		"Sol/226835 2004 RJ337", -- (MBA-MBA)
		"Sol/226836 2004 SE13", -- (MBA-MBA)
		"Sol/226837 2004 SZ16", -- (MBA-MBA)
		"Sol/226838 2004 SL19", -- (MBA-MBA)
		"Sol/226839 2004 SV22", -- (MBA-MBA)
		"Sol/226840 2004 SR23", -- (MBA-MBA)
		"Sol/226841 2004 SV23", -- (MBA-MBA)
		"Sol/226842 2004 SV25", -- (MBA-MBA)
		"Sol/226843 2004 ST30", -- (MBA-MBA)
		"Sol/226844 2004 SF40", -- (MBA-MBA)
		"Sol/226845 2004 SG40", -- (MBA-MBA)
		"Sol/226846 2004 SJ45", -- (MBA-MBA)
		"Sol/226847 2004 SM45", -- (MBA-MBA)
		"Sol/226848 2004 SB46", -- (MBA-MBA)
		"Sol/226849 2004 SX46", -- (MBA-MBA)
		"Sol/226850 2004 SH47", -- (MBA-MBA)
		"Sol/226851 2004 SO50", -- (MBA-MBA)
		"Sol/226852 2004 SC57", -- (MBA-MBA)
		"Sol/226853 2004 TD2", -- (MBA-MBA)
		"Sol/226854 2004 TN4", -- (MBA-MBA)
		"Sol/226855 2004 TR11", -- (MBA-MBA)
		"Sol/226856 2004 TX11", -- (MBA-MBA)
		"Sol/226857 2004 TU13", -- (MBA-MBA)
		"Sol/226858 Ivanpuluj", -- (MBA-MBA)
		"Sol/226859 2004 TZ14", -- (MBA-MBA)
		"Sol/226860 2004 TS17", -- (MBA-MBA)
		"Sol/226861 Elimaor", -- (MBA-MBA)
		"Sol/226862 2004 TE38", -- (MBA-MBA)
		"Sol/226863 2004 TK38", -- (MBA-MBA)
		"Sol/226864 2004 TC39", -- (MBA-MBA)
		"Sol/226865 2004 TT40", -- (MBA-MBA)
		"Sol/226866 2004 TH41", -- (MBA-MBA)
		"Sol/226867 2004 TU46", -- (MBA-MBA)
		"Sol/226868 2004 TP48", -- (MBA-MBA)
		"Sol/226869 2004 TK56", -- (MBA-MBA)
		"Sol/226870 2004 TD60", -- (MBA-MBA)
		"Sol/226871 2004 TO73", -- (MBA-MBA)
		"Sol/226872 2004 TX75", -- (MBA-MBA)
		"Sol/226873 2004 TU78", -- (MBA-MBA)
		"Sol/226874 2004 TP81", -- (MBA-MBA)
		"Sol/226875 2004 TR83", -- (MBA-MBA)
		"Sol/226876 2004 TB85", -- (MBA-MBA)
		"Sol/226877 2004 TD93", -- (MBA-MBA)
		"Sol/226878 2004 TD94", -- (MBA-MBA)
		"Sol/226879 2004 TG97", -- (MBA-MBA)
		"Sol/226880 2004 TY107", -- (MBA-MBA)
		"Sol/226881 2004 TF122", -- (MBA-MBA)
		"Sol/226882 2004 TY122", -- (MBA-MBA)
		"Sol/226883 2004 TF124", -- (MBA-MBA)
		"Sol/226884 2004 TX126", -- (MBA-MBA)
		"Sol/226885 2004 TS129", -- (MBA-MBA)
		"Sol/226886 2004 TM130", -- (MBA-MBA)
		"Sol/226887 2004 TO133", -- (MBA-MBA)
		"Sol/226888 2004 TZ133", -- (MBA-MBA)
		"Sol/226889 2004 TY134", -- (MBA-MBA)
		"Sol/226890 2004 TK135", -- (MBA-MBA)
		"Sol/226891 2004 TG139", -- (MBA-MBA)
		"Sol/226892 2004 TZ143", -- (MBA-MBA)
		"Sol/226893 2004 TQ144", -- (MBA-MBA)
		"Sol/226894 2004 TR144", -- (MBA-MBA)
		"Sol/226895 2004 TB145", -- (MBA-MBA)
		"Sol/226896 2004 TK147", -- (MBA-MBA)
		"Sol/226897 2004 TK153", -- (MBA-MBA)
		"Sol/226898 2004 TQ153", -- (MBA-MBA)
		"Sol/226899 2004 TS155", -- (MBA-MBA)
		"Sol/226900 2004 TO156", -- (MBA-MBA)
		"Sol/226901 2004 TL165", -- (MBA-MBA)
		"Sol/226902 2004 TD168", -- (MBA-MBA)
		"Sol/226903 2004 TS168", -- (MBA-MBA)
		"Sol/226904 2004 TY173", -- (MBA-MBA)
		"Sol/226905 2004 TN185", -- (MBA-MBA)
		"Sol/226906 2004 TG190", -- (MBA-MBA)
		"Sol/226907 2004 TG192", -- (MBA-MBA)
		"Sol/226908 2004 TJ192", -- (MBA-MBA)
		"Sol/226909 2004 TC196", -- (MBA-MBA)
		"Sol/226910 2004 TF196", -- (MBA-MBA)
		"Sol/226911 2004 TF198", -- (MBA-MBA)
		"Sol/226912 2004 TG200", -- (MBA-MBA)
		"Sol/226913 2004 TN201", -- (MBA-MBA)
		"Sol/226914 2004 TC202", -- (MBA-MBA)
		"Sol/226915 2004 TZ205", -- (MBA-MBA)
		"Sol/226916 2004 TF207", -- (MBA-MBA)
		"Sol/226917 2004 TH208", -- (MBA-MBA)
		"Sol/226918 2004 TP208", -- (MBA-MBA)
		"Sol/226919 2004 TS209", -- (MBA-MBA)
		"Sol/226920 2004 TT221", -- (MBA-MBA)
		"Sol/226921 2004 TO224", -- (MBA-MBA)
		"Sol/226922 2004 TC239", -- (MBA-MBA)
		"Sol/226923 2004 TT240", -- (MBA-MBA)
		"Sol/226924 2004 TL245", -- (MBA-MBA)
		"Sol/226925 2004 TN251", -- (MBA-MBA)
		"Sol/226926 2004 TF253", -- (MBA-MBA)
		"Sol/226927 2004 TU273", -- (MBA-MBA)
		"Sol/226928 2004 TB276", -- (MBA-MBA)
		"Sol/226929 2004 TG279", -- (MBA-MBA)
		"Sol/226930 2004 TK279", -- (MBA-MBA)
		"Sol/226931 2004 TT280", -- (MBA-MBA)
		"Sol/226932 2004 TK282", -- (MBA-MBA)
		"Sol/226933 2004 TV286", -- (MBA-MBA)
		"Sol/226934 2004 TC292", -- (MBA-MBA)
		"Sol/226935 2004 TV292", -- (MBA-MBA)
		"Sol/226936 2004 TG299", -- (MBA-MBA)
		"Sol/226937 2004 TH300", -- (MBA-MBA)
		"Sol/226938 2004 TO309", -- (MBA-MBA)
		"Sol/226939 2004 TO310", -- (MBA-MBA)
		"Sol/226940 2004 TV317", -- (MBA-MBA)
		"Sol/226941 2004 TQ329", -- (MBA-MBA)
		"Sol/226942 2004 TS333", -- (MBA-MBA)
		"Sol/226943 2004 TV335", -- (MBA-MBA)
		"Sol/226944 2004 TZ344", -- (MBA-MBA)
		"Sol/226945 2004 TK355", -- (MBA-MBA)
		"Sol/226946 2004 TN355", -- (MBA-MBA)
		"Sol/226947 2004 TU358", -- (MBA-MBA)
		"Sol/226948 2004 TU366", -- (MBA-MBA)
		"Sol/226949 2004 TU367", -- (MBA-MBA)
		"Sol/226950 2004 UJ4", -- (MBA-MBA)
		"Sol/226951 2004 VC13", -- (MBA-MBA)
		"Sol/226952 2004 VX19", -- (MBA-MBA)
		"Sol/226953 2004 VQ38", -- (MBA-MBA)
		"Sol/226954 2004 VR40", -- (MBA-MBA)
		"Sol/226955 2004 VY40", -- (MBA-MBA)
		"Sol/226956 2004 VS43", -- (MBA-MBA)
		"Sol/226957 2004 VC52", -- (MBA-MBA)
		"Sol/226958 2004 VQ55", -- (MBA-MBA)
		"Sol/226959 2004 VX64", -- (MBA-MBA)
		"Sol/226960 2004 VX71", -- (MBA-MBA)
		"Sol/226961 2004 VO72", -- (MBA-MBA)
		"Sol/226962 2004 VY73", -- (MBA-MBA)
		"Sol/226963 2004 VX80", -- (MBA-MBA)
		"Sol/226964 2004 VC83", -- (MBA-MBA)
		"Sol/226965 2004 VE88", -- (MBA-MBA)
		"Sol/226966 2004 VM94", -- (MBA-MBA)
		"Sol/226967 2004 VF96", -- (MBA-MBA)
		"Sol/226968 2004 VV101", -- (MBA-MBA)
		"Sol/226969 2004 VB107", -- (MBA-MBA)
		"Sol/226970 2004 VS111", -- (MBA-MBA)
		"Sol/226971 2004 VH112", -- (MBA-MBA)
		"Sol/226972 2004 WV1", -- (MBA-MBA)
		"Sol/226973 2004 WZ5", -- (MBA-MBA)
		"Sol/226974 2004 XW13", -- (MBA-MBA)
		"Sol/226976 2004 XO17", -- (MBA-MBA)
		"Sol/226977 2004 XE19", -- (MBA-MBA)
		"Sol/226978 2004 XB20", -- (MBA-MBA)
		"Sol/226979 2004 XG22", -- (MBA-MBA)
		"Sol/226980 2004 XB23", -- (MBA-MBA)
		"Sol/226981 2004 XJ27", -- (MBA-MBA)
		"Sol/226982 2004 XN28", -- (MBA-MBA)
		"Sol/226983 2004 XF31", -- (MBA-MBA)
		"Sol/226984 2004 XS31", -- (MBA-MBA)
		"Sol/226985 2004 XR35", -- (MBA-MBA)
		"Sol/226986 2004 XC40", -- (MBA-MBA)
		"Sol/226987 2004 XE44", -- (MBA-MBA)
		"Sol/226988 2004 XW48", -- (MBA-MBA)
		"Sol/226989 2004 XU54", -- (MBA-MBA)
		"Sol/226990 2004 XC59", -- (MBA-MBA)
		"Sol/226992 2004 XG64", -- (MBA-MBA)
		"Sol/226993 2004 XF70", -- (MBA-MBA)
		"Sol/226994 2004 XZ70", -- (MBA-MBA)
		"Sol/226995 2004 XL74", -- (MBA-MBA)
		"Sol/226996 2004 XS74", -- (MBA-MBA)
		"Sol/226997 2004 XA77", -- (MBA-MBA)
		"Sol/226998 2004 XW78", -- (MBA-MBA)
		"Sol/226999 2004 XZ78", -- (MBA-MBA)
		"Sol/227000 2004 XN79", -- (MBA-MBA)
		"Sol/227001 2004 XV80", -- (MBA-MBA)
		"Sol/227002 2004 XQ88", -- (MBA-MBA)
		"Sol/227003 2004 XF89", -- (MBA-MBA)
		"Sol/227004 2004 XA97", -- (MBA-MBA)
		"Sol/227005 2004 XR100", -- (MBA-MBA)
		"Sol/227006 2004 XC102", -- (MBA-MBA)
		"Sol/227007 2004 XO114", -- (MBA-MBA)
		"Sol/227008 2004 XZ115", -- (MBA-MBA)
		"Sol/227009 2004 XF121", -- (MBA-MBA)
		"Sol/227010 2004 XD124", -- (MBA-MBA)
		"Sol/227011 2004 XY125", -- (MBA-MBA)
		"Sol/227012 2004 XJ129", -- (MBA-MBA)
		"Sol/227013 2004 XP132", -- (MBA-MBA)
		"Sol/227014 2004 XU133", -- (MBA-MBA)
		"Sol/227015 2004 XN135", -- (MBA-MBA)
		"Sol/227016 2004 XC137", -- (MBA-MBA)
		"Sol/227017 2004 XM137", -- (MBA-MBA)
		"Sol/227018 2004 XZ142", -- (MBA-MBA)
		"Sol/227019 2004 XN149", -- (MBA-MBA)
		"Sol/227020 2004 XS155", -- (MBA-MBA)
		"Sol/227021 2004 XA168", -- (MBA-MBA)
		"Sol/227022 2004 XG177", -- (MBA-MBA)
		"Sol/227023 2004 XG180", -- (MBA-MBA)
		"Sol/227024 2004 YC1", -- (MBA-MBA)
		"Sol/227025 2004 YK24", -- (MBA-MBA)
		"Sol/227026 2004 YA26", -- (MBA-MBA)
		"Sol/227027 2004 YZ30", -- (MBA-MBA)
		"Sol/227029 2005 AB15", -- (MBA-MBA)
		"Sol/227030 2005 AO16", -- (MBA-MBA)
		"Sol/227031 2005 AW22", -- (MBA-MBA)
		"Sol/227032 2005 AU25", -- (MBA-MBA)
		"Sol/227033 2005 AM26", -- (MBA-MBA)
		"Sol/227035 2005 AG35", -- (MBA-MBA)
		"Sol/227039 2005 AU73", -- (MBA-MBA)
		"Sol/227040 2005 AZ81", -- (MBA-MBA)
		"Sol/227041 2005 AL82", -- (MBA-MBA)
		"Sol/227044 2005 BU23", -- (MBA-MBA)
		"Sol/227046 2005 BE29", -- (MBA-MBA)
		"Sol/227047 2005 CH", -- (MBA-MBA)
		"Sol/227048 2005 CQ4", -- (MBA-MBA)
		"Sol/227049 2005 CN7", -- (MBA-MBA)
		"Sol/227050 2005 CB22", -- (MBA-MBA)
		"Sol/227051 2005 CY25", -- (MBA-MBA)
		"Sol/227052 2005 CK45", -- (MBA-MBA)
		"Sol/227053 2005 CP76", -- (MBA-MBA)
		"Sol/227055 2005 EE39", -- (MBA-MBA)
		"Sol/227056 2005 EJ45", -- (MBA-MBA)
		"Sol/227057 2005 ER93", -- (MBA-MBA)
		"Sol/227058 2005 EA119", -- (MBA-MBA)
		"Sol/227060 2005 EB202", -- (MBA-MBA)
		"Sol/227061 2005 EK209", -- (MBA-MBA)
		"Sol/227063 2005 EM291", -- (MBA-MBA)
		"Sol/227064 2005 FB7", -- (MBA-MBA)
		"Sol/227066 2005 GB26", -- (MBA-MBA)
		"Sol/227067 2005 GC32", -- (MBA-MBA)
		"Sol/227068 2005 GX92", -- (MBA-MBA)
		"Sol/227070 2005 HV1", -- (MBA-MBA)
		"Sol/227071 2005 JF42", -- (MBA-MBA)
		"Sol/227072 2005 JV43", -- (MBA-MBA)
		"Sol/227073 2005 JO73", -- (MBA-MBA)
		"Sol/227075 2005 JQ104", -- (MBA-MBA)
		"Sol/227076 2005 JT144", -- (MBA-MBA)
		"Sol/227079 2005 LD20", -- (MBA-MBA)
		"Sol/227080 2005 LK30", -- (MBA-MBA)
		"Sol/227081 2005 LM32", -- (MBA-MBA)
		"Sol/227083 2005 LV51", -- (MBA-MBA)
		"Sol/227084 2005 LA53", -- (MBA-MBA)
		"Sol/227085 2005 MZ", -- (MBA-MBA)
		"Sol/227086 2005 MY2", -- (MBA-MBA)
		"Sol/227087 2005 ME8", -- (MBA-MBA)
		"Sol/227088 2005 MJ9", -- (MBA-MBA)
		"Sol/227089 2005 MX10", -- (MBA-MBA)
		"Sol/227090 2005 MU17", -- (MBA-MBA)
		"Sol/227091 2005 MC21", -- (MBA-MBA)
		"Sol/227092 2005 MM21", -- (MBA-MBA)
		"Sol/227093 2005 MZ25", -- (MBA-MBA)
		"Sol/227094 2005 MF30", -- (MBA-MBA)
		"Sol/227095 2005 MR36", -- (MBA-MBA)
		"Sol/227096 2005 MU36", -- (MBA-MBA)
		"Sol/227097 2005 MV36", -- (MBA-MBA)
		"Sol/227098 2005 MU42", -- (MBA-MBA)
		"Sol/227099 2005 MR49", -- (MBA-MBA)
		"Sol/227100 2005 MM50", -- (MBA-MBA)
		"Sol/227101 2005 NW13", -- (MBA-MBA)
		"Sol/227102 2005 NH20", -- (MBA-MBA)
		"Sol/227103 2005 NX24", -- (MBA-MBA)
		"Sol/227104 2005 NO26", -- (MBA-MBA)
		"Sol/227105 2005 NW28", -- (MBA-MBA)
		"Sol/227106 2005 NL35", -- (MBA-MBA)
		"Sol/227107 2005 ND36", -- (MBA-MBA)
		"Sol/227108 2005 NH36", -- (MBA-MBA)
		"Sol/227109 2005 ND43", -- (MBA-MBA)
		"Sol/227110 2005 NT48", -- (MBA-MBA)
		"Sol/227111 2005 NH52", -- (MBA-MBA)
		"Sol/227112 2005 NG54", -- (MBA-MBA)
		"Sol/227113 2005 NM55", -- (MBA-MBA)
		"Sol/227114 2005 NP57", -- (MBA-MBA)
		"Sol/227115 2005 NW61", -- (MBA-MBA)
		"Sol/227116 2005 NM64", -- (MBA-MBA)
		"Sol/227117 2005 NU64", -- (MBA-MBA)
		"Sol/227118 2005 NL77", -- (MBA-MBA)
		"Sol/227119 2005 ND85", -- (MBA-MBA)
		"Sol/227120 2005 NE85", -- (MBA-MBA)
		"Sol/227121 2005 NA122", -- (MBA-MBA)
		"Sol/227122 2005 NW122", -- (MBA-MBA)
		"Sol/227123 2005 NR123", -- (MBA-MBA)
		"Sol/227125 2005 ON3", -- (MBA-MBA)
		"Sol/227127 2005 OB6", -- (MBA-MBA)
		"Sol/227128 2005 OJ7", -- (MBA-MBA)
		"Sol/227129 2005 OE9", -- (MBA-MBA)
		"Sol/227130 2005 OT9", -- (MBA-MBA)
		"Sol/227131 2005 OB10", -- (MBA-MBA)
		"Sol/227132 2005 OJ10", -- (MBA-MBA)
		"Sol/227133 2005 OR11", -- (MBA-MBA)
		"Sol/227134 2005 OR12", -- (MBA-MBA)
		"Sol/227135 2005 OE13", -- (MBA-MBA)
		"Sol/227136 2005 OL14", -- (MBA-MBA)
		"Sol/227137 2005 OE15", -- (MBA-MBA)
		"Sol/227138 2005 OH15", -- (MBA-MBA)
		"Sol/227139 2005 OG26", -- (MBA-MBA)
		"Sol/227140 2005 OT27", -- (MBA-MBA)
		"Sol/227141 2005 PJ", -- (MBA-MBA)
		"Sol/227142 2005 PL1", -- (MBA-MBA)
		"Sol/227143 2005 PT1", -- (MBA-MBA)
		"Sol/227144 2005 PG2", -- (MBA-MBA)
		"Sol/227145 2005 PX2", -- (MBA-MBA)
		"Sol/227146 2005 PB3", -- (MBA-MBA)
		"Sol/227147 2005 PW5", -- (MBA-MBA)
		"Sol/227148 2005 PW10", -- (MBA-MBA)
		"Sol/227149 2005 PE14", -- (MBA-MBA)
		"Sol/227150 2005 PM15", -- (MBA-MBA)
		"Sol/227151 Desargues", -- (MBA-MBA)
		"Sol/227152 Zupi", -- (MBA-MBA)
		"Sol/227153 2005 PQ23", -- (MBA-MBA)
		"Sol/227154 2005 QQ1", -- (MBA-MBA)
		"Sol/227155 2005 QD6", -- (MBA-MBA)
		"Sol/227156 2005 QY8", -- (MBA-MBA)
		"Sol/227157 2005 QR10", -- (MBA-MBA)
		"Sol/227158 2005 QW11", -- (MBA-MBA)
		"Sol/227159 2005 QZ11", -- (MBA-MBA)
		"Sol/227160 2005 QP13", -- (MBA-MBA)
		"Sol/227161 2005 QT13", -- (MBA-MBA)
		"Sol/227162 2005 QH15", -- (MBA-MBA)
		"Sol/227163 2005 QE18", -- (MBA-MBA)
		"Sol/227164 2005 QX23", -- (MBA-MBA)
		"Sol/227165 2005 QK35", -- (MBA-MBA)
		"Sol/227166 2005 QD36", -- (MBA-MBA)
		"Sol/227167 2005 QJ36", -- (MBA-MBA)
		"Sol/227168 2005 QL36", -- (MBA-MBA)
		"Sol/227169 2005 QB37", -- (MBA-MBA)
		"Sol/227170 2005 QQ38", -- (MBA-MBA)
		"Sol/227171 2005 QF41", -- (MBA-MBA)
		"Sol/227172 2005 QP41", -- (MBA-MBA)
		"Sol/227173 2005 QT41", -- (MBA-MBA)
		"Sol/227174 2005 QU41", -- (MBA-MBA)
		"Sol/227175 2005 QP42", -- (MBA-MBA)
		"Sol/227176 2005 QW43", -- (MBA-MBA)
		"Sol/227177 2005 QY45", -- (MBA-MBA)
		"Sol/227178 2005 QX46", -- (MBA-MBA)
		"Sol/227179 2005 QL48", -- (MBA-MBA)
		"Sol/227180 2005 QU49", -- (MBA-MBA)
		"Sol/227181 2005 QU50", -- (MBA-MBA)
		"Sol/227182 2005 QW52", -- (MBA-MBA)
		"Sol/227183 2005 QG54", -- (MBA-MBA)
		"Sol/227184 2005 QZ54", -- (MBA-MBA)
		"Sol/227185 2005 QL55", -- (MBA-MBA)
		"Sol/227186 2005 QV55", -- (MBA-MBA)
		"Sol/227187 2005 QL57", -- (MBA-MBA)
		"Sol/227188 2005 QH60", -- (MBA-MBA)
		"Sol/227189 2005 QS67", -- (MBA-MBA)
		"Sol/227190 2005 QA68", -- (MBA-MBA)
		"Sol/227191 2005 QZ68", -- (MBA-MBA)
		"Sol/227192 2005 QT69", -- (MBA-MBA)
		"Sol/227193 2005 QS70", -- (MBA-MBA)
		"Sol/227194 2005 QE72", -- (MBA-MBA)
		"Sol/227195 2005 QT74", -- (MBA-MBA)
		"Sol/227196 2005 QW76", -- (MBA-MBA)
		"Sol/227197 2005 QK78", -- (MBA-MBA)
		"Sol/227198 2005 QG82", -- (MBA-MBA)
		"Sol/227199 2005 QS95", -- (MBA-MBA)
		"Sol/227200 2005 QQ97", -- (MBA-MBA)
		"Sol/227201 2005 QY103", -- (MBA-MBA)
		"Sol/227202 2005 QG107", -- (MBA-MBA)
		"Sol/227203 2005 QY111", -- (MBA-MBA)
		"Sol/227204 2005 QZ119", -- (MBA-MBA)
		"Sol/227205 2005 QM139", -- (MBA-MBA)
		"Sol/227206 2005 QC145", -- (MBA-MBA)
		"Sol/227207 2005 QK145", -- (MBA-MBA)
		"Sol/227208 2005 QD148", -- (MBA-MBA)
		"Sol/227209 2005 QC150", -- (MBA-MBA)
		"Sol/227210 2005 QH152", -- (MBA-MBA)
		"Sol/227211 2005 QB156", -- (MBA-MBA)
		"Sol/227212 2005 QN159", -- (MBA-MBA)
		"Sol/227213 2005 QP164", -- (MBA-MBA)
		"Sol/227214 2005 QU177", -- (MBA-MBA)
		"Sol/227215 2005 QK178", -- (MBA-MBA)
		"Sol/227216 2005 QA179", -- (MBA-MBA)
		"Sol/227217 2005 QR182", -- (MBA-MBA)
		"Sol/227218 Renyi", -- (MBA-MBA)
		"Sol/227219 2005 RZ4", -- (MBA-MBA)
		"Sol/227220 2005 RQ7", -- (MBA-MBA)
		"Sol/227221 2005 RH8", -- (MBA-MBA)
		"Sol/227222 2005 RL10", -- (MBA-MBA)
		"Sol/227223 2005 RA21", -- (MBA-MBA)
		"Sol/227224 2005 RY21", -- (MBA-MBA)
		"Sol/227225 2005 RG26", -- (MBA-MBA)
		"Sol/227226 2005 RV29", -- (MBA-MBA)
		"Sol/227227 2005 RW29", -- (MBA-MBA)
		"Sol/227228 2005 RA33", -- (MBA-MBA)
		"Sol/227229 2005 RE40", -- (MBA-MBA)
		"Sol/227230 2005 RZ40", -- (MBA-MBA)
		"Sol/227231 2005 RJ42", -- (MBA-MBA)
		"Sol/227232 2005 SX2", -- (MBA-MBA)
		"Sol/227233 2005 SH5", -- (MBA-MBA)
		"Sol/227234 2005 SR5", -- (MBA-MBA)
		"Sol/227235 2005 SD6", -- (MBA-MBA)
		"Sol/227236 2005 SW7", -- (MBA-MBA)
		"Sol/227237 2005 SR22", -- (MBA-MBA)
		"Sol/227238 2005 SL28", -- (MBA-MBA)
		"Sol/227239 2005 SG30", -- (MBA-MBA)
		"Sol/227240 2005 SW32", -- (MBA-MBA)
		"Sol/227241 2005 SU34", -- (MBA-MBA)
		"Sol/227242 2005 SG35", -- (MBA-MBA)
		"Sol/227243 2005 SH36", -- (MBA-MBA)
		"Sol/227244 2005 SL36", -- (MBA-MBA)
		"Sol/227245 2005 SG42", -- (MBA-MBA)
		"Sol/227246 2005 SF46", -- (MBA-MBA)
		"Sol/227247 2005 SC50", -- (MBA-MBA)
		"Sol/227248 2005 SJ54", -- (MBA-MBA)
		"Sol/227249 2005 SU54", -- (MBA-MBA)
		"Sol/227250 2005 ST59", -- (MBA-MBA)
		"Sol/227251 2005 SJ64", -- (MBA-MBA)
		"Sol/227252 2005 SZ74", -- (MBA-MBA)
		"Sol/227253 2005 SW75", -- (MBA-MBA)
		"Sol/227254 2005 SY76", -- (MBA-MBA)
		"Sol/227255 2005 SB78", -- (MBA-MBA)
		"Sol/227256 2005 SS79", -- (MBA-MBA)
		"Sol/227257 2005 SD82", -- (MBA-MBA)
		"Sol/227258 2005 SV83", -- (MBA-MBA)
		"Sol/227259 2005 SR91", -- (MBA-MBA)
		"Sol/227260 2005 SF92", -- (MBA-MBA)
		"Sol/227261 2005 SE93", -- (MBA-MBA)
		"Sol/227262 2005 SL98", -- (MBA-MBA)
		"Sol/227263 2005 SH113", -- (MBA-MBA)
		"Sol/227264 2005 SR115", -- (MBA-MBA)
		"Sol/227265 2005 SS119", -- (MBA-MBA)
		"Sol/227266 2005 SN121", -- (MBA-MBA)
		"Sol/227267 2005 SQ123", -- (MBA-MBA)
		"Sol/227268 2005 SW123", -- (MBA-MBA)
		"Sol/227269 2005 SJ125", -- (MBA-MBA)
		"Sol/227270 2005 SY127", -- (MBA-MBA)
		"Sol/227271 2005 SK128", -- (MBA-MBA)
		"Sol/227272 2005 SU133", -- (MBA-MBA)
		"Sol/227273 2005 SY135", -- (MBA-MBA)
		"Sol/227274 2005 SX140", -- (MBA-MBA)
		"Sol/227275 2005 SG145", -- (MBA-MBA)
		"Sol/227276 2005 SF146", -- (MBA-MBA)
		"Sol/227277 2005 SL152", -- (MBA-MBA)
		"Sol/227278 2005 SX159", -- (MBA-MBA)
		"Sol/227279 2005 SR161", -- (MBA-MBA)
		"Sol/227280 2005 SF163", -- (MBA-MBA)
		"Sol/227281 2005 SK163", -- (MBA-MBA)
		"Sol/227282 2005 SD166", -- (MBA-MBA)
		"Sol/227283 2005 SC169", -- (MBA-MBA)
		"Sol/227284 2005 SL171", -- (MBA-MBA)
		"Sol/227285 2005 SG172", -- (MBA-MBA)
		"Sol/227286 2005 SO178", -- (MBA-MBA)
		"Sol/227287 2005 SJ179", -- (MBA-MBA)
		"Sol/227288 2005 SS179", -- (MBA-MBA)
		"Sol/227289 2005 SZ183", -- (MBA-MBA)
		"Sol/227290 2005 SW189", -- (MBA-MBA)
		"Sol/227291 2005 SX195", -- (MBA-MBA)
		"Sol/227292 2005 SC206", -- (MBA-MBA)
		"Sol/227293 2005 SC208", -- (MBA-MBA)
		"Sol/227294 2005 SO215", -- (MBA-MBA)
		"Sol/227295 2005 SP219", -- (MBA-MBA)
		"Sol/227296 2005 SY224", -- (MBA-MBA)
		"Sol/227297 2005 SH232", -- (MBA-MBA)
		"Sol/227298 2005 SH247", -- (MBA-MBA)
		"Sol/227299 2005 SC251", -- (MBA-MBA)
		"Sol/227300 2005 SP261", -- (MBA-MBA)
		"Sol/227301 2005 SU261", -- (MBA-MBA)
		"Sol/227302 2005 SV265", -- (MBA-MBA)
		"Sol/227303 2005 SK266", -- (MBA-MBA)
		"Sol/227304 2005 SL266", -- (MBA-MBA)
		"Sol/227305 2005 SV271", -- (MBA-MBA)
		"Sol/227306 2005 TE8", -- (MBA-MBA)
		"Sol/227307 2005 TN11", -- (MBA-MBA)
		"Sol/227308 2005 TT12", -- (MBA-MBA)
		"Sol/227309 2005 TN20", -- (MBA-MBA)
		"Sol/227310 Scottkardel", -- (MBA-MBA)
		"Sol/227311 2005 TC31", -- (MBA-MBA)
		"Sol/227312 2005 TV31", -- (MBA-MBA)
		"Sol/227313 2005 TE35", -- (MBA-MBA)
		"Sol/227314 2005 TT61", -- (MBA-MBA)
		"Sol/227315 2005 TM62", -- (MBA-MBA)
		"Sol/227316 2005 TZ62", -- (MBA-MBA)
		"Sol/227317 2005 TR68", -- (MBA-MBA)
		"Sol/227318 2005 TX86", -- (MBA-MBA)
		"Sol/227319 2005 TF88", -- (MBA-MBA)
		"Sol/227320 2005 TD97", -- (MBA-MBA)
		"Sol/227321 2005 TL106", -- (MBA-MBA)
		"Sol/227322 2005 TN121", -- (MBA-MBA)
		"Sol/227323 2005 TA123", -- (MBA-MBA)
		"Sol/227324 2005 TK137", -- (MBA-MBA)
		"Sol/227325 2005 TB151", -- (MBA-MBA)
		"Sol/227326 Narodychi", -- (MBA-MBA)
		"Sol/227327 2005 TT161", -- (MBA-MBA)
		"Sol/227328 2005 TJ170", -- (MBA-MBA)
		"Sol/227329 2005 TQ190", -- (MBA-MBA)
		"Sol/227330 2005 UM", -- (MBA-MBA)
		"Sol/227331 2005 UW", -- (MBA-MBA)
		"Sol/227332 2005 UF2", -- (MBA-MBA)
		"Sol/227333 2005 UL2", -- (MBA-MBA)
		"Sol/227334 2005 UJ3", -- (MBA-MBA)
		"Sol/227335 2005 UY3", -- (MBA-MBA)
		"Sol/227336 2005 UJ7", -- (MBA-MBA)
		"Sol/227337 2005 UH8", -- (MBA-MBA)
		"Sol/227338 2005 UX8", -- (MBA-MBA)
		"Sol/227339 2005 UL27", -- (MBA-MBA)
		"Sol/227340 2005 UR50", -- (MBA-MBA)
		"Sol/227341 2005 US53", -- (MBA-MBA)
		"Sol/227342 2005 UX58", -- (MBA-MBA)
		"Sol/227343 2005 UC59", -- (MBA-MBA)
		"Sol/227344 2005 UN61", -- (MBA-MBA)
		"Sol/227345 2005 UX66", -- (MBA-MBA)
		"Sol/227346 2005 UA67", -- (MBA-MBA)
		"Sol/227347 2005 UK74", -- (MBA-MBA)
		"Sol/227348 2005 UB79", -- (MBA-MBA)
		"Sol/227349 2005 UQ80", -- (MBA-MBA)
		"Sol/227350 2005 UJ81", -- (MBA-MBA)
		"Sol/227351 2005 UM87", -- (MBA-MBA)
		"Sol/227352 2005 UG88", -- (MBA-MBA)
		"Sol/227353 2005 UQ100", -- (MBA-MBA)
		"Sol/227354 2005 UV102", -- (MBA-MBA)
		"Sol/227355 2005 UU111", -- (MBA-MBA)
		"Sol/227356 2005 UD125", -- (MBA-MBA)
		"Sol/227357 2005 UN125", -- (MBA-MBA)
		"Sol/227358 2005 UZ127", -- (MBA-MBA)
		"Sol/227359 2005 UP131", -- (MBA-MBA)
		"Sol/227360 2005 UK138", -- (MBA-MBA)
		"Sol/227361 2005 UV148", -- (MBA-MBA)
		"Sol/227362 2005 UD153", -- (MBA-MBA)
		"Sol/227363 2005 UB160", -- (MBA-MBA)
		"Sol/227364 2005 UU163", -- (MBA-MBA)
		"Sol/227365 2005 UK164", -- (MBA-MBA)
		"Sol/227366 2005 UZ166", -- (MBA-MBA)
		"Sol/227367 2005 UB167", -- (MBA-MBA)
		"Sol/227368 2005 UP172", -- (MBA-MBA)
		"Sol/227369 2005 US180", -- (MBA-MBA)
		"Sol/227370 2005 UV190", -- (MBA-MBA)
		"Sol/227371 2005 UT191", -- (MBA-MBA)
		"Sol/227372 2005 UL203", -- (MBA-MBA)
		"Sol/227373 2005 UH213", -- (MBA-MBA)
		"Sol/227374 2005 UH216", -- (MBA-MBA)
		"Sol/227375 2005 UA227", -- (MBA-MBA)
		"Sol/227376 2005 UM233", -- (MBA-MBA)
		"Sol/227377 2005 UV238", -- (MBA-MBA)
		"Sol/227378 2005 UE241", -- (MBA-MBA)
		"Sol/227379 2005 UQ244", -- (MBA-MBA)
		"Sol/227380 2005 UJ255", -- (MBA-MBA)
		"Sol/227381 2005 US256", -- (MBA-MBA)
		"Sol/227382 2005 UV265", -- (MBA-MBA)
		"Sol/227383 2005 UB266", -- (MBA-MBA)
		"Sol/227384 2005 UT275", -- (MBA-MBA)
		"Sol/227385 2005 UA284", -- (MBA-MBA)
		"Sol/227386 2005 UJ297", -- (MBA-MBA)
		"Sol/227387 2005 UQ298", -- (MBA-MBA)
		"Sol/227388 2005 UE301", -- (MBA-MBA)
		"Sol/227389 2005 UH310", -- (MBA-MBA)
		"Sol/227390 2005 UQ311", -- (MBA-MBA)
		"Sol/227391 2005 UW319", -- (MBA-MBA)
		"Sol/227392 2005 UP342", -- (MBA-MBA)
		"Sol/227393 2005 UL345", -- (MBA-MBA)
		"Sol/227394 2005 UR351", -- (MBA-MBA)
		"Sol/227395 2005 UD364", -- (MBA-MBA)
		"Sol/227396 2005 UC374", -- (MBA-MBA)
		"Sol/227397 2005 UO377", -- (MBA-MBA)
		"Sol/227398 2005 UW388", -- (MBA-MBA)
		"Sol/227399 2005 UW394", -- (MBA-MBA)
		"Sol/227400 2005 UK398", -- (MBA-MBA)
		"Sol/227401 2005 UM403", -- (MBA-MBA)
		"Sol/227402 2005 UF411", -- (MBA-MBA)
		"Sol/227403 2005 UA432", -- (MBA-MBA)
		"Sol/227404 2005 UE433", -- (MBA-MBA)
		"Sol/227405 2005 UT441", -- (MBA-MBA)
		"Sol/227406 2005 UJ445", -- (MBA-MBA)
		"Sol/227407 2005 UN446", -- (MBA-MBA)
		"Sol/227408 2005 UZ448", -- (MBA-MBA)
		"Sol/227409 2005 UA451", -- (MBA-MBA)
		"Sol/227410 2005 UN457", -- (MBA-MBA)
		"Sol/227411 2005 UR459", -- (MBA-MBA)
		"Sol/227412 2005 UG476", -- (MBA-MBA)
		"Sol/227413 2005 UK497", -- (MBA-MBA)
		"Sol/227414 2005 US501", -- (MBA-MBA)
		"Sol/227415 2005 US508", -- (MBA-MBA)
		"Sol/227416 2005 UD509", -- (MBA-MBA)
		"Sol/227417 2005 UK513", -- (MBA-MBA)
		"Sol/227418 2005 UJ517", -- (MBA-MBA)
		"Sol/227419 2005 VQ4", -- (MBA-MBA)
		"Sol/227420 2005 VP26", -- (MBA-MBA)
		"Sol/227421 2005 VJ32", -- (MBA-MBA)
		"Sol/227422 2005 VN34", -- (MBA-MBA)
		"Sol/227423 2005 VC42", -- (MBA-MBA)
		"Sol/227424 2005 VR58", -- (MBA-MBA)
		"Sol/227425 2005 VR66", -- (MBA-MBA)
		"Sol/227426 2005 VB70", -- (MBA-MBA)
		"Sol/227427 2005 VX78", -- (MBA-MBA)
		"Sol/227428 2005 VC81", -- (MBA-MBA)
		"Sol/227429 2005 VQ81", -- (MBA-MBA)
		"Sol/227430 2005 VX98", -- (MBA-MBA)
		"Sol/227431 2005 VF109", -- (MBA-MBA)
		"Sol/227432 2005 VN115", -- (MBA-MBA)
		"Sol/227433 2005 VF122", -- (MBA-MBA)
		"Sol/227434 2005 VV123", -- (MBA-MBA)
		"Sol/227435 2005 WQ15", -- (MBA-MBA)
		"Sol/227436 2005 WF20", -- (MBA-MBA)
		"Sol/227437 2005 WB22", -- (MBA-MBA)
		"Sol/227438 2005 WN26", -- (MBA-MBA)
		"Sol/227439 2005 WM29", -- (MBA-MBA)
		"Sol/227440 2005 WN30", -- (MBA-MBA)
		"Sol/227441 2005 WC31", -- (MBA-MBA)
		"Sol/227442 2005 WN33", -- (MBA-MBA)
		"Sol/227443 2005 WW37", -- (MBA-MBA)
		"Sol/227444 2005 WS38", -- (MBA-MBA)
		"Sol/227445 2005 WR45", -- (MBA-MBA)
		"Sol/227446 2005 WF47", -- (MBA-MBA)
		"Sol/227447 2005 WF48", -- (MBA-MBA)
		"Sol/227448 2005 WL53", -- (MBA-MBA)
		"Sol/227449 2005 WC54", -- (MBA-MBA)
		"Sol/227450 2005 WA62", -- (MBA-MBA)
		"Sol/227451 2005 WA68", -- (MBA-MBA)
		"Sol/227452 2005 WN73", -- (MBA-MBA)
		"Sol/227453 2005 WR74", -- (MBA-MBA)
		"Sol/227454 2005 WJ99", -- (MBA-MBA)
		"Sol/227455 2005 WO99", -- (MBA-MBA)
		"Sol/227456 2005 WS99", -- (MBA-MBA)
		"Sol/227457 2005 WQ101", -- (MBA-MBA)
		"Sol/227458 2005 WB103", -- (MBA-MBA)
		"Sol/227459 2005 WV103", -- (MBA-MBA)
		"Sol/227460 2005 WF104", -- (MBA-MBA)
		"Sol/227461 2005 WF113", -- (MBA-MBA)
		"Sol/227462 2005 WX115", -- (MBA-MBA)
		"Sol/227463 2005 WF117", -- (MBA-MBA)
		"Sol/227464 2005 WK120", -- (MBA-MBA)
		"Sol/227465 2005 WR120", -- (MBA-MBA)
		"Sol/227466 2005 WO121", -- (MBA-MBA)
		"Sol/227467 2005 WH134", -- (MBA-MBA)
		"Sol/227468 2005 WJ135", -- (MBA-MBA)
		"Sol/227469 2005 WQ142", -- (MBA-MBA)
		"Sol/227470 2005 WU147", -- (MBA-MBA)
		"Sol/227471 2005 WO160", -- (MBA-MBA)
		"Sol/227472 2005 WF162", -- (MBA-MBA)
		"Sol/227473 2005 WO166", -- (MBA-MBA)
		"Sol/227474 2005 WZ167", -- (MBA-MBA)
		"Sol/227475 2005 WY174", -- (MBA-MBA)
		"Sol/227476 2005 WA177", -- (MBA-MBA)
		"Sol/227477 2005 WV185", -- (MBA-MBA)
		"Sol/227478 2005 WY188", -- (MBA-MBA)
		"Sol/227479 2005 WE190", -- (MBA-MBA)
		"Sol/227480 2005 WP192", -- (MBA-MBA)
		"Sol/227481 2005 WT194", -- (MBA-MBA)
		"Sol/227482 2005 WG202", -- (MBA-MBA)
		"Sol/227483 2005 XO", -- (MBA-MBA)
		"Sol/227484 2005 XB3", -- (MBA-MBA)
		"Sol/227485 2005 XF13", -- (MBA-MBA)
		"Sol/227486 2005 XQ17", -- (MBA-MBA)
		"Sol/227487 2005 XD19", -- (MBA-MBA)
		"Sol/227488 2005 XN25", -- (MBA-MBA)
		"Sol/227489 2005 XS28", -- (MBA-MBA)
		"Sol/227490 2005 XO34", -- (MBA-MBA)
		"Sol/227491 2005 XW48", -- (MBA-MBA)
		"Sol/227492 2005 XR50", -- (MBA-MBA)
		"Sol/227493 2005 XF56", -- (MBA-MBA)
		"Sol/227494 2005 XL67", -- (MBA-MBA)
		"Sol/227495 2005 XT71", -- (MBA-MBA)
		"Sol/227496 2005 XW72", -- (MBA-MBA)
		"Sol/227497 2005 XF75", -- (MBA-MBA)
		"Sol/227498 2005 XJ76", -- (MBA-MBA)
		"Sol/227499 2005 XV76", -- (MBA-MBA)
		"Sol/227500 2005 XE78", -- (MBA-MBA)
		"Sol/227501 2005 XK79", -- (MBA-MBA)
		"Sol/227502 2005 XQ83", -- (MBA-MBA)
		"Sol/227503 2005 XR84", -- (MBA-MBA)
		"Sol/227504 2005 XK104", -- (MBA-MBA)
		"Sol/227505 2005 XW105", -- (MBA-MBA)
		"Sol/227506 2005 XQ106", -- (MBA-MBA)
		"Sol/227508 2005 YS2", -- (MBA-MBA)
		"Sol/227509 2005 YM7", -- (MBA-MBA)
		"Sol/227510 2005 YV10", -- (MBA-MBA)
		"Sol/227511 2005 YN13", -- (MBA-MBA)
		"Sol/227512 2005 YE21", -- (MBA-MBA)
		"Sol/227513 2005 YR30", -- (MBA-MBA)
		"Sol/227514 2005 YS32", -- (MBA-MBA)
		"Sol/227515 2005 YC34", -- (MBA-MBA)
		"Sol/227516 2005 YQ34", -- (MBA-MBA)
		"Sol/227517 2005 YN36", -- (MBA-MBA)
		"Sol/227518 2005 YS39", -- (MBA-MBA)
		"Sol/227519 2005 YV39", -- (MBA-MBA)
		"Sol/227520 2005 YY40", -- (MBA-MBA)
		"Sol/227521 2005 YE42", -- (MBA-MBA)
		"Sol/227522 2005 YD46", -- (MBA-MBA)
		"Sol/227523 2005 YZ54", -- (MBA-MBA)
		"Sol/227524 2005 YF56", -- (MBA-MBA)
		"Sol/227525 2005 YU57", -- (MBA-MBA)
		"Sol/227526 2005 YM59", -- (MBA-MBA)
		"Sol/227527 2005 YX59", -- (MBA-MBA)
		"Sol/227528 2005 YR60", -- (MBA-MBA)
		"Sol/227529 2005 YV61", -- (MBA-MBA)
		"Sol/227530 2005 YZ69", -- (MBA-MBA)
		"Sol/227531 2005 YS73", -- (MBA-MBA)
		"Sol/227532 2005 YD76", -- (MBA-MBA)
		"Sol/227533 2005 YH84", -- (MBA-MBA)
		"Sol/227534 2005 YK84", -- (MBA-MBA)
		"Sol/227535 2005 YF90", -- (MBA-MBA)
		"Sol/227536 2005 YB91", -- (MBA-MBA)
		"Sol/227537 2005 YP91", -- (MBA-MBA)
		"Sol/227538 2005 YJ94", -- (MBA-MBA)
		"Sol/227539 2005 YN96", -- (MBA-MBA)
		"Sol/227540 2005 YL102", -- (MBA-MBA)
		"Sol/227541 2005 YR113", -- (MBA-MBA)
		"Sol/227542 2005 YN115", -- (MBA-MBA)
		"Sol/227543 2005 YP120", -- (MBA-MBA)
		"Sol/227544 2005 YZ124", -- (MBA-MBA)
		"Sol/227545 2005 YZ128", -- (MBA-MBA)
		"Sol/227546 2005 YQ135", -- (MBA-MBA)
		"Sol/227547 2005 YS136", -- (MBA-MBA)
		"Sol/227548 2005 YL138", -- (MBA-MBA)
		"Sol/227549 2005 YT144", -- (MBA-MBA)
		"Sol/227550 2005 YD150", -- (MBA-MBA)
		"Sol/227551 2005 YL157", -- (MBA-MBA)
		"Sol/227552 2005 YK167", -- (MBA-MBA)
		"Sol/227553 2005 YX167", -- (MBA-MBA)
		"Sol/227554 2005 YK170", -- (MBA-MBA)
		"Sol/227555 2005 YH174", -- (MBA-MBA)
		"Sol/227556 2005 YB176", -- (MBA-MBA)
		"Sol/227557 2005 YN178", -- (MBA-MBA)
		"Sol/227558 2005 YQ182", -- (MBA-MBA)
		"Sol/227559 2005 YW184", -- (MBA-MBA)
		"Sol/227560 2005 YE185", -- (MBA-MBA)
		"Sol/227561 2005 YX189", -- (MBA-MBA)
		"Sol/227562 2005 YM190", -- (MBA-MBA)
		"Sol/227563 2005 YP190", -- (MBA-MBA)
		"Sol/227564 2005 YV192", -- (MBA-MBA)
		"Sol/227565 2005 YN193", -- (MBA-MBA)
		"Sol/227566 2005 YQ199", -- (MBA-MBA)
		"Sol/227567 2005 YY200", -- (MBA-MBA)
		"Sol/227568 2005 YL205", -- (MBA-MBA)
		"Sol/227569 2005 YT206", -- (MBA-MBA)
		"Sol/227570 2005 YH210", -- (MBA-MBA)
		"Sol/227571 2005 YW214", -- (MBA-MBA)
		"Sol/227572 2005 YT217", -- (MBA-MBA)
		"Sol/227573 2005 YO221", -- (MBA-MBA)
		"Sol/227574 2005 YR223", -- (MBA-MBA)
		"Sol/227575 2005 YP229", -- (MBA-MBA)
		"Sol/227576 2005 YZ231", -- (MBA-MBA)
		"Sol/227577 2005 YO240", -- (MBA-MBA)
		"Sol/227578 2005 YJ252", -- (MBA-MBA)
		"Sol/227579 2005 YB260", -- (MBA-MBA)
		"Sol/227580 2005 YT273", -- (MBA-MBA)
		"Sol/227581 2005 YH275", -- (MBA-MBA)
		"Sol/227582 2005 YY277", -- (MBA-MBA)
		"Sol/227583 2006 AU2", -- (MBA-MBA)
		"Sol/227584 2006 AE4", -- (MBA-MBA)
		"Sol/227585 2006 AT5", -- (MBA-MBA)
		"Sol/227586 2006 AC9", -- (MBA-MBA)
		"Sol/227587 2006 AC18", -- (MBA-MBA)
		"Sol/227588 2006 AH18", -- (MBA-MBA)
		"Sol/227589 2006 AA20", -- (MBA-MBA)
		"Sol/227590 2006 AB23", -- (MBA-MBA)
		"Sol/227591 2006 AR23", -- (MBA-MBA)
		"Sol/227592 2006 AO27", -- (MBA-MBA)
		"Sol/227593 2006 AG29", -- (MBA-MBA)
		"Sol/227594 2006 AB32", -- (MBA-MBA)
		"Sol/227595 2006 AX37", -- (MBA-MBA)
		"Sol/227596 2006 AV41", -- (MBA-MBA)
		"Sol/227597 2006 AF42", -- (MBA-MBA)
		"Sol/227598 2006 AU42", -- (MBA-MBA)
		"Sol/227599 2006 AZ48", -- (MBA-MBA)
		"Sol/227600 2006 AU52", -- (MBA-MBA)
		"Sol/227601 2006 AB55", -- (MBA-MBA)
		"Sol/227602 2006 AD68", -- (MBA-MBA)
		"Sol/227603 2006 AH68", -- (MBA-MBA)
		"Sol/227604 2006 AV68", -- (MBA-MBA)
		"Sol/227605 2006 AM70", -- (MBA-MBA)
		"Sol/227606 2006 AQ70", -- (MBA-MBA)
		"Sol/227607 2006 AD71", -- (MBA-MBA)
		"Sol/227608 2006 AH71", -- (MBA-MBA)
		"Sol/227609 2006 AK78", -- (MBA-MBA)
		"Sol/227610 2006 AT84", -- (MBA-MBA)
		"Sol/227611 2006 AJ95", -- (MBA-MBA)
		"Sol/227612 2006 AO96", -- (MBA-MBA)
		"Sol/227613 2006 AF100", -- (MBA-MBA)
		"Sol/227614 2006 BJ1", -- (MBA-MBA)
		"Sol/227615 2006 BD5", -- (MBA-MBA)
		"Sol/227616 2006 BF10", -- (MBA-MBA)
		"Sol/227617 2006 BP10", -- (MBA-MBA)
		"Sol/227618 2006 BZ13", -- (MBA-MBA)
		"Sol/227619 2006 BH26", -- (MBA-MBA)
		"Sol/227620 2006 BO33", -- (MBA-MBA)
		"Sol/227621 2006 BU43", -- (MBA-MBA)
		"Sol/227622 2006 BF46", -- (MBA-MBA)
		"Sol/227623 2006 BW49", -- (MBA-MBA)
		"Sol/227624 2006 BX59", -- (MBA-MBA)
		"Sol/227625 2006 BG60", -- (MBA-MBA)
		"Sol/227626 2006 BG62", -- (MBA-MBA)
		"Sol/227627 2006 BS65", -- (MBA-MBA)
		"Sol/227628 2006 BN73", -- (MBA-MBA)
		"Sol/227629 2006 BT77", -- (MBA-MBA)
		"Sol/227630 2006 BR84", -- (MBA-MBA)
		"Sol/227631 2006 BT86", -- (MBA-MBA)
		"Sol/227632 2006 BX87", -- (MBA-MBA)
		"Sol/227633 2006 BY91", -- (MBA-MBA)
		"Sol/227634 2006 BV93", -- (MBA-MBA)
		"Sol/227635 2006 BU94", -- (MBA-MBA)
		"Sol/227636 2006 BX94", -- (MBA-MBA)
		"Sol/227637 2006 BG95", -- (MBA-MBA)
		"Sol/227638 2006 BM95", -- (MBA-MBA)
		"Sol/227639 2006 BS95", -- (MBA-MBA)
		"Sol/227640 2006 BT98", -- (MBA-MBA)
		"Sol/227641 Nothomb", -- (MBA-MBA)
		"Sol/227642 2006 BW103", -- (MBA-MBA)
		"Sol/227643 2006 BO107", -- (MBA-MBA)
		"Sol/227644 2006 BB110", -- (MBA-MBA)
		"Sol/227645 2006 BS110", -- (MBA-MBA)
		"Sol/227646 2006 BF120", -- (MBA-MBA)
		"Sol/227647 2006 BY120", -- (MBA-MBA)
		"Sol/227648 2006 BO128", -- (MBA-MBA)
		"Sol/227649 2006 BB133", -- (MBA-MBA)
		"Sol/227650 2006 BP134", -- (MBA-MBA)
		"Sol/227651 2006 BH141", -- (MBA-MBA)
		"Sol/227652 2006 BY142", -- (MBA-MBA)
		"Sol/227653 2006 BQ143", -- (MBA-MBA)
		"Sol/227654 2006 BA150", -- (MBA-MBA)
		"Sol/227655 2006 BA152", -- (MBA-MBA)
		"Sol/227656 2006 BC157", -- (MBA-MBA)
		"Sol/227657 2006 BZ157", -- (MBA-MBA)
		"Sol/227658 2006 BK172", -- (MBA-MBA)
		"Sol/227659 2006 BU173", -- (MBA-MBA)
		"Sol/227660 2006 BD174", -- (MBA-MBA)
		"Sol/227661 2006 BO192", -- (MBA-MBA)
		"Sol/227663 2006 BF201", -- (MBA-MBA)
		"Sol/227664 2006 BZ201", -- (MBA-MBA)
		"Sol/227665 2006 BD204", -- (MBA-MBA)
		"Sol/227666 2006 BC208", -- (MBA-MBA)
		"Sol/227667 2006 BG210", -- (MBA-MBA)
		"Sol/227668 2006 BE227", -- (MBA-MBA)
		"Sol/227669 2006 BH231", -- (MBA-MBA)
		"Sol/227670 2006 BZ238", -- (MBA-MBA)
		"Sol/227671 2006 BT250", -- (MBA-MBA)
		"Sol/227672 2006 BK260", -- (MBA-MBA)
		"Sol/227673 2006 CQ12", -- (MBA-MBA)
		"Sol/227674 2006 CY13", -- (MBA-MBA)
		"Sol/227675 2006 CM17", -- (MBA-MBA)
		"Sol/227676 2006 CA18", -- (MBA-MBA)
		"Sol/227677 2006 CT19", -- (MBA-MBA)
		"Sol/227678 2006 CS22", -- (MBA-MBA)
		"Sol/227679 2006 CG33", -- (MBA-MBA)
		"Sol/227680 2006 CR35", -- (MBA-MBA)
		"Sol/227681 2006 CJ42", -- (MBA-MBA)
		"Sol/227682 2006 CP48", -- (MBA-MBA)
		"Sol/227683 2006 CO49", -- (MBA-MBA)
		"Sol/227684 2006 CQ62", -- (MBA-MBA)
		"Sol/227685 2006 CR62", -- (MBA-MBA)
		"Sol/227686 2006 DQ2", -- (MBA-MBA)
		"Sol/227687 2006 DE6", -- (MBA-MBA)
		"Sol/227688 2006 DN16", -- (MBA-MBA)
		"Sol/227689 2006 DA17", -- (MBA-MBA)
		"Sol/227690 2006 DK23", -- (MBA-MBA)
		"Sol/227691 2006 DA24", -- (MBA-MBA)
		"Sol/227693 2006 DR36", -- (MBA-MBA)
		"Sol/227694 2006 DF39", -- (MBA-MBA)
		"Sol/227695 2006 DK44", -- (MBA-MBA)
		"Sol/227696 2006 DN49", -- (MBA-MBA)
		"Sol/227697 2006 DG57", -- (MBA-MBA)
		"Sol/227698 2006 DL60", -- (MBA-MBA)
		"Sol/227699 2006 DB62", -- (MBA-MBA)
		"Sol/227700 2006 DV65", -- (MBA-MBA)
		"Sol/227701 2006 DJ74", -- (MBA-MBA)
		"Sol/227702 2006 DY80", -- (MBA-MBA)
		"Sol/227703 2006 DU82", -- (MBA-MBA)
		"Sol/227704 2006 DU86", -- (MBA-MBA)
		"Sol/227705 2006 DN90", -- (MBA-MBA)
		"Sol/227706 2006 DG93", -- (MBA-MBA)
		"Sol/227707 2006 DA102", -- (MBA-MBA)
		"Sol/227708 2006 DT102", -- (MBA-MBA)
		"Sol/227709 2006 DB110", -- (MBA-MBA)
		"Sol/227710 2006 DF111", -- (MBA-MBA)
		"Sol/227711 2006 DP114", -- (MBA-MBA)
		"Sol/227712 2006 DA116", -- (MBA-MBA)
		"Sol/227713 2006 DZ125", -- (MBA-MBA)
		"Sol/227714 2006 DQ142", -- (MBA-MBA)
		"Sol/227715 2006 DC169", -- (MBA-MBA)
		"Sol/227716 2006 DQ188", -- (MBA-MBA)
		"Sol/227717 2006 DL189", -- (MBA-MBA)
		"Sol/227718 2006 DC197", -- (MBA-MBA)
		"Sol/227719 2006 DK197", -- (MBA-MBA)
		"Sol/227721 2006 DU208", -- (MBA-MBA)
		"Sol/227722 2006 EQ", -- (MBA-MBA)
		"Sol/227723 2006 EM8", -- (MBA-MBA)
		"Sol/227724 2006 EE21", -- (MBA-MBA)
		"Sol/227725 2006 EW28", -- (MBA-MBA)
		"Sol/227726 2006 EA29", -- (MBA-MBA)
		"Sol/227727 2006 EF35", -- (MBA-MBA)
		"Sol/227728 2006 EB43", -- (MBA-MBA)
		"Sol/227729 2006 EG56", -- (MBA-MBA)
		"Sol/227730 2006 EG60", -- (MBA-MBA)
		"Sol/227731 2006 EY62", -- (MBA-MBA)
		"Sol/227732 2006 FM2", -- (MBA-MBA)
		"Sol/227734 2006 FU14", -- (MBA-MBA)
		"Sol/227735 2006 FL16", -- (MBA-MBA)
		"Sol/227736 2006 FP19", -- (MBA-MBA)
		"Sol/227737 2006 FW20", -- (MBA-MBA)
		"Sol/227738 2006 FT25", -- (MBA-MBA)
		"Sol/227739 2006 FV30", -- (MBA-MBA)
		"Sol/227740 2006 FT45", -- (MBA-MBA)
		"Sol/227741 2006 GV17", -- (MBA-MBA)
		"Sol/227742 2006 GQ49", -- (MBA-MBA)
		"Sol/227744 2006 HW22", -- (MBA-MBA)
		"Sol/227745 2006 HJ23", -- (MBA-MBA)
		"Sol/227746 2006 HJ36", -- (MBA-MBA)
		"Sol/227747 2006 HP54", -- (MBA-MBA)
		"Sol/227748 2006 HX56", -- (MBA-MBA)
		"Sol/227749 2006 HG58", -- (MBA-MBA)
		"Sol/227750 2006 HV58", -- (MBA-MBA)
		"Sol/227751 2006 HN61", -- (MBA-MBA)
		"Sol/227752 2006 HF88", -- (MBA-MBA)
		"Sol/227753 2006 HH88", -- (MBA-MBA)
		"Sol/227754 2006 HV108", -- (MBA-MBA)
		"Sol/227756 2006 JL46", -- (MBA-MBA)
		"Sol/227757 2006 KX14", -- (MBA-MBA)
		"Sol/227758 2006 KN113", -- (MBA-MBA)
		"Sol/227765 2006 SP393", -- (MBA-MBA)
		"Sol/227766 2006 TT87", -- (MBA-MBA)
		"Sol/227767 Enkibilal", -- (MBA-MBA)
		"Sol/227768 2006 UM72", -- (MBA-MBA)
		"Sol/227769 2006 UX88", -- (MBA-MBA)
		"Sol/227770 Wischnewski", -- (MBA-MBA)
		"Sol/227771 2006 VG35", -- (MBA-MBA)
		"Sol/227772 2006 VL37", -- (MBA-MBA)
		"Sol/227773 2006 VR91", -- (MBA-MBA)
		"Sol/227774 2006 VV95", -- (MBA-MBA)
		"Sol/227775 2006 VS110", -- (MBA-MBA)
		"Sol/227776 2006 VO124", -- (MBA-MBA)
		"Sol/227777 2006 VW127", -- (MBA-MBA)
		"Sol/227778 2006 VO133", -- (MBA-MBA)
		"Sol/227779 2006 VR136", -- (MBA-MBA)
		"Sol/227780 2006 WY75", -- (MBA-MBA)
		"Sol/227781 2006 WM153", -- (MBA-MBA)
		"Sol/227782 2006 WC178", -- (MBA-MBA)
		"Sol/227783 2006 WK178", -- (MBA-MBA)
		"Sol/227784 2006 WF198", -- (MBA-MBA)
		"Sol/227785 2006 WS203", -- (MBA-MBA)
		"Sol/227786 2006 WV203", -- (MBA-MBA)
		"Sol/227787 2006 XO28", -- (MBA-MBA)
		"Sol/227788 2006 XQ49", -- (MBA-MBA)
		"Sol/227789 2006 XG58", -- (MBA-MBA)
		"Sol/227790 2006 XK59", -- (MBA-MBA)
		"Sol/227791 2006 XZ59", -- (MBA-MBA)
		"Sol/227792 2006 XW69", -- (MBA-MBA)
		"Sol/227793 2006 YS8", -- (MBA-MBA)
		"Sol/227794 2006 YZ9", -- (MBA-MBA)
		"Sol/227795 2006 YH19", -- (MBA-MBA)
		"Sol/227796 2006 YY30", -- (MBA-MBA)
		"Sol/227797 2006 YR32", -- (MBA-MBA)
		"Sol/227798 2006 YY37", -- (MBA-MBA)
		"Sol/227799 2006 YG45", -- (MBA-MBA)
		"Sol/227800 2006 YN50", -- (MBA-MBA)
		"Sol/227801 2007 AZ13", -- (MBA-MBA)
		"Sol/227802 2007 AA16", -- (MBA-MBA)
		"Sol/227803 2007 AD21", -- (MBA-MBA)
		"Sol/227804 2007 BQ", -- (MBA-MBA)
		"Sol/227805 2007 BF1", -- (MBA-MBA)
		"Sol/227806 2007 BF6", -- (MBA-MBA)
		"Sol/227807 2007 BL18", -- (MBA-MBA)
		"Sol/227808 2007 BK21", -- (MBA-MBA)
		"Sol/227809 2007 BA38", -- (MBA-MBA)
		"Sol/227810 2007 BM43", -- (MBA-MBA)
		"Sol/227811 2007 BW43", -- (MBA-MBA)
		"Sol/227812 2007 BJ47", -- (MBA-MBA)
		"Sol/227813 2007 BD50", -- (MBA-MBA)
		"Sol/227814 2007 BE50", -- (MBA-MBA)
		"Sol/227815 2007 BN65", -- (MBA-MBA)
		"Sol/227816 2007 BL66", -- (MBA-MBA)
		"Sol/227817 2007 BF69", -- (MBA-MBA)
		"Sol/227818 2007 BE71", -- (MBA-MBA)
		"Sol/227819 2007 BY79", -- (MBA-MBA)
		"Sol/227820 2007 BL101", -- (MBA-MBA)
		"Sol/227821 2007 CW4", -- (MBA-MBA)
		"Sol/227822 2007 CS7", -- (MBA-MBA)
		"Sol/227823 2007 CK19", -- (MBA-MBA)
		"Sol/227824 2007 CX22", -- (MBA-MBA)
		"Sol/227825 2007 CE23", -- (MBA-MBA)
		"Sol/227826 2007 CG25", -- (MBA-MBA)
		"Sol/227827 2007 CL25", -- (MBA-MBA)
		"Sol/227828 2007 CA38", -- (MBA-MBA)
		"Sol/227829 2007 CQ38", -- (MBA-MBA)
		"Sol/227830 2007 CG40", -- (MBA-MBA)
		"Sol/227831 2007 CV41", -- (MBA-MBA)
		"Sol/227832 2007 CW41", -- (MBA-MBA)
		"Sol/227833 2007 CJ50", -- (MBA-MBA)
		"Sol/227834 2007 CP50", -- (MBA-MBA)
		"Sol/227835 2007 CM51", -- (MBA-MBA)
		"Sol/227836 2007 CJ53", -- (MBA-MBA)
		"Sol/227837 2007 CX56", -- (MBA-MBA)
		"Sol/227838 2007 CE63", -- (MBA-MBA)
		"Sol/227839 2007 CC73", -- (MBA-MBA)
		"Sol/227840 2007 DC1", -- (MBA-MBA)
		"Sol/227841 2007 DY4", -- (MBA-MBA)
		"Sol/227842 2007 DK7", -- (MBA-MBA)
		"Sol/227843 2007 DC20", -- (MBA-MBA)
		"Sol/227844 2007 DL21", -- (MBA-MBA)
		"Sol/227845 2007 DE24", -- (MBA-MBA)
		"Sol/227846 2007 DQ31", -- (MBA-MBA)
		"Sol/227847 2007 DZ34", -- (MBA-MBA)
		"Sol/227848 2007 DF35", -- (MBA-MBA)
		"Sol/227849 2007 DX36", -- (MBA-MBA)
		"Sol/227850 2007 DV37", -- (MBA-MBA)
		"Sol/227851 2007 DG39", -- (MBA-MBA)
		"Sol/227852 2007 DX46", -- (MBA-MBA)
		"Sol/227853 2007 DH47", -- (MBA-MBA)
		"Sol/227854 2007 DS49", -- (MBA-MBA)
		"Sol/227855 2007 DK53", -- (MBA-MBA)
		"Sol/227856 2007 DQ64", -- (MBA-MBA)
		"Sol/227857 2007 DW68", -- (MBA-MBA)
		"Sol/227858 2007 DE72", -- (MBA-MBA)
		"Sol/227859 2007 DW76", -- (MBA-MBA)
		"Sol/227860 2007 DK79", -- (MBA-MBA)
		"Sol/227861 2007 DM82", -- (MBA-MBA)
		"Sol/227862 2007 DX87", -- (MBA-MBA)
		"Sol/227863 2007 DQ93", -- (MBA-MBA)
		"Sol/227864 2007 DL95", -- (MBA-MBA)
		"Sol/227865 2007 DY96", -- (MBA-MBA)
		"Sol/227866 2007 DQ97", -- (MBA-MBA)
		"Sol/227867 2007 DZ97", -- (MBA-MBA)
		"Sol/227868 2007 DQ112", -- (MBA-MBA)
		"Sol/227869 2007 DD113", -- (MBA-MBA)
		"Sol/227870 2007 DH115", -- (MBA-MBA)
		"Sol/227871 2007 EK8", -- (MBA-MBA)
		"Sol/227872 2007 EP8", -- (MBA-MBA)
		"Sol/227873 2007 EW10", -- (MBA-MBA)
		"Sol/227874 2007 ER11", -- (MBA-MBA)
		"Sol/227875 2007 EH16", -- (MBA-MBA)
		"Sol/227876 2007 EO18", -- (MBA-MBA)
		"Sol/227877 2007 ER21", -- (MBA-MBA)
		"Sol/227878 2007 EH22", -- (MBA-MBA)
		"Sol/227879 2007 EG25", -- (MBA-MBA)
		"Sol/227880 2007 ET25", -- (MBA-MBA)
		"Sol/227881 2007 EX27", -- (MBA-MBA)
		"Sol/227882 2007 EE32", -- (MBA-MBA)
		"Sol/227883 2007 EU35", -- (MBA-MBA)
		"Sol/227884 2007 EU42", -- (MBA-MBA)
		"Sol/227885 2007 EY42", -- (MBA-MBA)
		"Sol/227886 2007 EN45", -- (MBA-MBA)
		"Sol/227887 2007 EK46", -- (MBA-MBA)
		"Sol/227888 2007 EF48", -- (MBA-MBA)
		"Sol/227889 2007 EC49", -- (MBA-MBA)
		"Sol/227890 2007 EJ57", -- (MBA-MBA)
		"Sol/227891 2007 ET69", -- (MBA-MBA)
		"Sol/227892 2007 EA70", -- (MBA-MBA)
		"Sol/227893 2007 EZ79", -- (MBA-MBA)
		"Sol/227894 2007 EX91", -- (MBA-MBA)
		"Sol/227895 2007 EY112", -- (MBA-MBA)
		"Sol/227896 2007 EV118", -- (MBA-MBA)
		"Sol/227897 2007 ES126", -- (MBA-MBA)
		"Sol/227898 2007 EZ126", -- (MBA-MBA)
		"Sol/227899 2007 EF128", -- (MBA-MBA)
		"Sol/227900 2007 EU132", -- (MBA-MBA)
		"Sol/227901 2007 EB141", -- (MBA-MBA)
		"Sol/227902 2007 EV156", -- (MBA-MBA)
		"Sol/227903 2007 EE165", -- (MBA-MBA)
		"Sol/227904 2007 EB168", -- (MBA-MBA)
		"Sol/227905 2007 EN171", -- (MBA-MBA)
		"Sol/227906 2007 EU175", -- (MBA-MBA)
		"Sol/227908 2007 EU182", -- (MBA-MBA)
		"Sol/227909 2007 ED188", -- (MBA-MBA)
		"Sol/227910 2007 ER194", -- (MBA-MBA)
		"Sol/227911 2007 EC197", -- (MBA-MBA)
		"Sol/227912 2007 EJ197", -- (MBA-MBA)
		"Sol/227913 2007 EJ203", -- (MBA-MBA)
		"Sol/227914 2007 ET208", -- (MBA-MBA)
		"Sol/227915 2007 FQ", -- (MBA-MBA)
		"Sol/227916 2007 FZ11", -- (MBA-MBA)
		"Sol/227917 2007 FC24", -- (MBA-MBA)
		"Sol/227918 2007 FR25", -- (MBA-MBA)
		"Sol/227919 2007 FB36", -- (MBA-MBA)
		"Sol/227920 2007 FS36", -- (MBA-MBA)
		"Sol/227921 2007 FF37", -- (MBA-MBA)
		"Sol/227922 2007 FQ37", -- (MBA-MBA)
		"Sol/227923 2007 FD38", -- (MBA-MBA)
		"Sol/227924 2007 FW43", -- (MBA-MBA)
		"Sol/227925 2007 FS44", -- (MBA-MBA)
		"Sol/227926 2007 FX48", -- (MBA-MBA)
		"Sol/227927 2007 GB", -- (MBA-MBA)
		"Sol/227928 2007 GT1", -- (MBA-MBA)
		"Sol/227929 2007 GT4", -- (MBA-MBA)
		"Sol/227930 Athos", -- (MBA-MBA)
		"Sol/227931 2007 GV6", -- (MBA-MBA)
		"Sol/227932 2007 GT7", -- (MBA-MBA)
		"Sol/227933 2007 GV15", -- (MBA-MBA)
		"Sol/227934 2007 GQ16", -- (MBA-MBA)
		"Sol/227935 2007 GY20", -- (MBA-MBA)
		"Sol/227936 2007 GA22", -- (MBA-MBA)
		"Sol/227937 2007 GH22", -- (MBA-MBA)
		"Sol/227938 2007 GD26", -- (MBA-MBA)
		"Sol/227939 2007 GK29", -- (MBA-MBA)
		"Sol/227940 2007 GV29", -- (MBA-MBA)
		"Sol/227941 2007 GF36", -- (MBA-MBA)
		"Sol/227942 2007 GE38", -- (MBA-MBA)
		"Sol/227943 2007 GJ38", -- (MBA-MBA)
		"Sol/227944 2007 GW38", -- (MBA-MBA)
		"Sol/227945 2007 GX40", -- (MBA-MBA)
		"Sol/227946 2007 GW41", -- (MBA-MBA)
		"Sol/227947 2007 GH42", -- (MBA-MBA)
		"Sol/227948 2007 GU46", -- (MBA-MBA)
		"Sol/227949 2007 GS49", -- (MBA-MBA)
		"Sol/227950 2007 GF57", -- (MBA-MBA)
		"Sol/227951 2007 GO59", -- (MBA-MBA)
		"Sol/227952 2007 GY60", -- (MBA-MBA)
		"Sol/227953 2007 GJ61", -- (MBA-MBA)
		"Sol/227954 2007 GZ65", -- (MBA-MBA)
		"Sol/227955 2007 GQ67", -- (MBA-MBA)
		"Sol/227956 2007 GG69", -- (MBA-MBA)
		"Sol/227957 2007 GR69", -- (MBA-MBA)
		"Sol/227958 2007 HH", -- (MBA-MBA)
		"Sol/227959 2007 HS5", -- (MBA-MBA)
		"Sol/227960 2007 HN7", -- (MBA-MBA)
		"Sol/227961 2007 HO10", -- (MBA-MBA)
		"Sol/227962 Aramis", -- (MBA-MBA)
		"Sol/227963 2007 HR17", -- (MBA-MBA)
		"Sol/227964 2007 HE21", -- (MBA-MBA)
		"Sol/227965 2007 HC22", -- (MBA-MBA)
		"Sol/227966 2007 HM23", -- (MBA-MBA)
		"Sol/227967 2007 HN23", -- (MBA-MBA)
		"Sol/227968 2007 HZ27", -- (MBA-MBA)
		"Sol/227969 2007 HL29", -- (MBA-MBA)
		"Sol/227970 2007 HL32", -- (MBA-MBA)
		"Sol/227971 2007 HY36", -- (MBA-MBA)
		"Sol/227972 2007 HG41", -- (MBA-MBA)
		"Sol/227973 2007 HJ48", -- (MBA-MBA)
		"Sol/227974 2007 HX48", -- (MBA-MBA)
		"Sol/227975 2007 HL63", -- (MBA-MBA)
		"Sol/227976 2007 HP75", -- (MBA-MBA)
		"Sol/227977 2007 HV79", -- (MBA-MBA)
		"Sol/227978 2007 HD81", -- (MBA-MBA)
		"Sol/227979 2007 HG87", -- (MBA-MBA)
		"Sol/227980 2007 HA88", -- (MBA-MBA)
		"Sol/227981 2007 HT96", -- (MBA-MBA)
		"Sol/227983 2007 JR1", -- (MBA-MBA)
		"Sol/227984 2007 JX1", -- (MBA-MBA)
		"Sol/227985 2007 JN2", -- (MBA-MBA)
		"Sol/227986 2007 JP2", -- (MBA-MBA)
		"Sol/227987 2007 JL3", -- (MBA-MBA)
		"Sol/227988 2007 JR5", -- (MBA-MBA)
		"Sol/227989 2007 JP7", -- (MBA-MBA)
		"Sol/227990 2007 JQ9", -- (MBA-MBA)
		"Sol/227991 2007 JJ10", -- (MBA-MBA)
		"Sol/227992 2007 JM17", -- (MBA-MBA)
		"Sol/227993 2007 JO17", -- (MBA-MBA)
		"Sol/227994 2007 JB19", -- (MBA-MBA)
		"Sol/227995 2007 JS21", -- (MBA-MBA)
		"Sol/227996 2007 JM38", -- (MBA-MBA)
		"Sol/227997 NIGLAS", -- (MBA-MBA)
		"Sol/227998 2007 LD2", -- (MBA-MBA)
		"Sol/227999 2007 LY24", -- (MBA-MBA)
		"Sol/228000 2007 MJ1", -- (MBA-MBA)
		"Sol/228001 2007 MD5", -- (MBA-MBA)
		"Sol/228002 2007 MP7", -- (MBA-MBA)
		"Sol/228003 2007 MF12", -- (MBA-MBA)
		"Sol/228013 2008 DK17", -- (MBA-MBA)
		"Sol/228014 2008 ER41", -- (MBA-MBA)
		"Sol/228015 2008 ED139", -- (MBA-MBA)
		"Sol/228016 2008 EH147", -- (MBA-MBA)
		"Sol/228017 2008 ES148", -- (MBA-MBA)
		"Sol/228019 2008 FC15", -- (MBA-MBA)
		"Sol/228020 2008 FQ15", -- (MBA-MBA)
		"Sol/228021 2008 FV15", -- (MBA-MBA)
		"Sol/228022 2008 FM54", -- (MBA-MBA)
		"Sol/228023 2008 FZ69", -- (MBA-MBA)
		"Sol/228024 2008 FQ71", -- (MBA-MBA)
		"Sol/228025 2008 FG73", -- (MBA-MBA)
		"Sol/228026 2008 FF94", -- (MBA-MBA)
		"Sol/228027 2008 FF96", -- (MBA-MBA)
		"Sol/228028 2008 FY117", -- (MBA-MBA)
		"Sol/228029 MANIAC", -- (MBA-MBA)
		"Sol/228031 2008 GS1", -- (MBA-MBA)
		"Sol/228032 2008 GS20", -- (MBA-MBA)
		"Sol/228033 2008 GZ40", -- (MBA-MBA)
		"Sol/228034 2008 GG45", -- (MBA-MBA)
		"Sol/228035 2008 GJ57", -- (MBA-MBA)
		"Sol/228036 2008 GO59", -- (MBA-MBA)
		"Sol/228037 2008 GQ68", -- (MBA-MBA)
		"Sol/228038 2008 GE79", -- (MBA-MBA)
		"Sol/228039 2008 GQ81", -- (MBA-MBA)
		"Sol/228040 2008 GX97", -- (MBA-MBA)
		"Sol/228041 2008 GO111", -- (MBA-MBA)
		"Sol/228042 2008 GW119", -- (MBA-MBA)
		"Sol/228043 2008 GQ138", -- (MBA-MBA)
		"Sol/228044 2008 HD5", -- (MBA-MBA)
		"Sol/228045 2008 HW12", -- (MBA-MBA)
		"Sol/228046 2008 HM18", -- (MBA-MBA)
		"Sol/228048 2008 HN21", -- (MBA-MBA)
		"Sol/228049 2008 HE31", -- (MBA-MBA)
		"Sol/228050 2008 HD34", -- (MBA-MBA)
		"Sol/228051 2008 HQ36", -- (MBA-MBA)
		"Sol/228052 2008 HZ41", -- (MBA-MBA)
		"Sol/228053 2008 HK67", -- (MBA-MBA)
		"Sol/228054 2008 HB70", -- (MBA-MBA)
		"Sol/228055 2008 JV9", -- (MBA-MBA)
		"Sol/228056 2008 JU11", -- (MBA-MBA)
		"Sol/228057 2008 JA20", -- (MBA-MBA)
		"Sol/228058 2008 JV24", -- (MBA-MBA)
		"Sol/228059 2008 JH34", -- (MBA-MBA)
		"Sol/228060 2008 KB", -- (MBA-MBA)
		"Sol/228061 2008 KR9", -- (MBA-MBA)
		"Sol/228062 2008 KZ23", -- (MBA-MBA)
		"Sol/228063 2008 LU", -- (MBA-MBA)
		"Sol/228064 2008 LU7", -- (MBA-MBA)
		"Sol/228065 2008 LF11", -- (MBA-MBA)
		"Sol/228066 2008 OM2", -- (MBA-MBA)
		"Sol/228067 2008 OL7", -- (MBA-MBA)
		"Sol/228068 2008 OF8", -- (MBA-MBA)
		"Sol/228069 2008 OF9", -- (MBA-MBA)
		"Sol/228070 2008 OL20", -- (MBA-MBA)
		"Sol/228072 2008 PP1", -- (MBA-MBA)
		"Sol/228073 2008 PT6", -- (MBA-MBA)
		"Sol/228074 2008 PT7", -- (MBA-MBA)
		"Sol/228075 2008 PE11", -- (MBA-MBA)
		"Sol/228076 2008 PJ15", -- (MBA-MBA)
		"Sol/228078 2008 QY6", -- (MBA-MBA)
		"Sol/228079 2008 QA17", -- (MBA-MBA)
		"Sol/228080 2008 QS17", -- (MBA-MBA)
		"Sol/228081 2008 QS28", -- (MBA-MBA)
		"Sol/228082 2008 QK30", -- (MBA-MBA)
		"Sol/228083 2008 QO38", -- (MBA-MBA)
		"Sol/228087 2008 RL100", -- (MBA-MBA)
		"Sol/228091 2008 SS2", -- (MBA-MBA)
		"Sol/228092 2008 SY6", -- (MBA-MBA)
		"Sol/228094 2008 SJ18", -- (MBA-MBA)
		"Sol/228100 2008 SM148", -- (MBA-MBA)
		"Sol/228127 2009 PL", -- (MBA-MBA)
		"Sol/228128 2009 PN8", -- (MBA-MBA)
		"Sol/228129 2009 PL12", -- (MBA-MBA)
		"Sol/228130 2009 PE17", -- (MBA-MBA)
		"Sol/228131 2009 QE1", -- (MBA-MBA)
		"Sol/228132 2009 QC13", -- (MBA-MBA)
		"Sol/228133 Ripoll", -- (MBA-MBA)
		"Sol/228134 2009 QG43", -- (MBA-MBA)
		"Sol/228136 Billary", -- (MBA-MBA)
		"Sol/228137 2009 RY32", -- (MBA-MBA)
		"Sol/228138 2009 RB33", -- (MBA-MBA)
		"Sol/228139 2009 RS33", -- (MBA-MBA)
		"Sol/228141 2009 RM37", -- (MBA-MBA)
		"Sol/228142 2009 RZ45", -- (MBA-MBA)
		"Sol/228143 2009 RE50", -- (MBA-MBA)
		"Sol/228144 2009 RP50", -- (MBA-MBA)
		"Sol/228145 2009 RU51", -- (MBA-MBA)
		"Sol/228146 2009 RX55", -- (MBA-MBA)
		"Sol/228147 2009 SB18", -- (MBA-MBA)
		"Sol/228149 2009 ST28", -- (MBA-MBA)
		"Sol/228151 2009 SU39", -- (MBA-MBA)
		"Sol/228152 2009 SL44", -- (MBA-MBA)
		"Sol/228153 2009 SV48", -- (MBA-MBA)
		"Sol/228154 2009 SZ48", -- (MBA-MBA)
		"Sol/228156 2009 SG69", -- (MBA-MBA)
		"Sol/228158 Mamankei", -- (MBA-MBA)
		"Sol/228159 2009 SQ114", -- (MBA-MBA)
		"Sol/228160 2009 SD138", -- (MBA-MBA)
		"Sol/228161 2009 SF138", -- (MBA-MBA)
		"Sol/228164 2009 SY166", -- (MBA-MBA)
		"Sol/228165 Mezentsev", -- (MBA-MBA)
		"Sol/228166 2009 ST170", -- (MBA-MBA)
		"Sol/228167 2009 SQ186", -- (MBA-MBA)
		"Sol/228168 2009 SZ188", -- (MBA-MBA)
		"Sol/228170 2009 SS205", -- (MBA-MBA)
		"Sol/228171 2009 SG211", -- (MBA-MBA)
		"Sol/228172 2009 SK212", -- (MBA-MBA)
		"Sol/228173 2009 SV232", -- (MBA-MBA)
		"Sol/228174 2009 SG233", -- (MBA-MBA)
		"Sol/228175 2009 SC234", -- (MBA-MBA)
		"Sol/228176 2009 SP263", -- (MBA-MBA)
		"Sol/228177 2009 SK275", -- (MBA-MBA)
		"Sol/228178 2009 SA285", -- (MBA-MBA)
		"Sol/228179 2009 TF4", -- (MBA-MBA)
		"Sol/228180 Puertollano", -- (MBA-MBA)
		"Sol/228181 2009 TF9", -- (MBA-MBA)
		"Sol/228182 2009 TQ16", -- (MBA-MBA)
		"Sol/228183 2009 TQ20", -- (MBA-MBA)
		"Sol/228184 2009 TR20", -- (MBA-MBA)
		"Sol/228185 2009 TD27", -- (MBA-MBA)
		"Sol/228186 2009 TP31", -- (MBA-MBA)
		"Sol/228187 2009 TQ35", -- (MBA-MBA)
		"Sol/228188 2009 UA21", -- (MBA-MBA)
		"Sol/228189 2009 UT36", -- (MBA-MBA)
		"Sol/228190 2009 UY38", -- (MBA-MBA)
		"Sol/228191 2009 UX72", -- (MBA-MBA)
		"Sol/228192 2009 UM82", -- (MBA-MBA)
		"Sol/228193 2693 P-L", -- (MBA-MBA)
		"Sol/228194 3046 P-L", -- (MBA-MBA)
		"Sol/228195 6675 P-L", -- (MBA-MBA)
		"Sol/228196 7574 P-L", -- (MBA-MBA)
		"Sol/228197 2149 T-3", -- (MBA-MBA)
		"Sol/228198 3200 T-3", -- (MBA-MBA)
		"Sol/228199 3765 T-3", -- (MBA-MBA)
		"Sol/228200 4088 T-3", -- (MBA-MBA)
		"Sol/228201 4106 T-3", -- (MBA-MBA)
		"Sol/228202 5058 T-3", -- (MBA-MBA)
		"Sol/228203 5772 T-3", -- (MBA-MBA)
		"Sol/228204 1993 VM7", -- (MBA-MBA)
		"Sol/228205 1994 JP2", -- (MBA-MBA)
		"Sol/228206 1995 BY8", -- (MBA-MBA)
		"Sol/228207 1995 CM4", -- (MBA-MBA)
		"Sol/228208 1995 MR2", -- (MBA-MBA)
		"Sol/228209 1995 TF4", -- (MBA-MBA)
		"Sol/228210 1995 UT59", -- (MBA-MBA)
		"Sol/228211 1995 VR5", -- (MBA-MBA)
		"Sol/228212 1995 YG9", -- (MBA-MBA)
		"Sol/228213 1995 YG17", -- (MBA-MBA)
		"Sol/228214 1996 AO14", -- (MBA-MBA)
		"Sol/228215 1996 DD2", -- (MBA-MBA)
		"Sol/228216 1996 LJ3", -- (MBA-MBA)
		"Sol/228217 1996 RU16", -- (MBA-MBA)
		"Sol/228218 1996 TJ17", -- (MBA-MBA)
		"Sol/228219 1996 VG33", -- (MBA-MBA)
		"Sol/228220 1996 VB36", -- (MBA-MBA)
		"Sol/228221 1996 XO7", -- (MBA-MBA)
		"Sol/228222 1996 XG30", -- (MBA-MBA)
		"Sol/228223 1997 GS15", -- (MBA-MBA)
		"Sol/228224 1998 DK12", -- (MBA-MBA)
		"Sol/228225 1998 HM16", -- (MBA-MBA)
		"Sol/228226 1998 HO19", -- (MBA-MBA)
		"Sol/228227 1998 HF25", -- (MBA-MBA)
		"Sol/228228 1998 HM80", -- (MBA-MBA)
		"Sol/228229 1998 MO17", -- (MBA-MBA)
		"Sol/228230 1998 QL74", -- (MBA-MBA)
		"Sol/228232 1998 RX10", -- (MBA-MBA)
		"Sol/228233 1998 RG13", -- (MBA-MBA)
		"Sol/228234 1998 SC7", -- (MBA-MBA)
		"Sol/228235 1998 SS69", -- (MBA-MBA)
		"Sol/228236 1998 SO119", -- (MBA-MBA)
		"Sol/228237 1998 SB167", -- (MBA-MBA)
		"Sol/228238 1998 SB170", -- (MBA-MBA)
		"Sol/228240 1998 TK26", -- (MBA-MBA)
		"Sol/228241 1998 UO11", -- (MBA-MBA)
		"Sol/228242 1998 UQ17", -- (MBA-MBA)
		"Sol/228243 1998 US17", -- (MBA-MBA)
		"Sol/228244 1998 UD42", -- (MBA-MBA)
		"Sol/228245 1998 VL48", -- (MBA-MBA)
		"Sol/228246 1998 WC46", -- (MBA-MBA)
		"Sol/228247 1998 XH10", -- (MBA-MBA)
		"Sol/228248 1998 XD13", -- (MBA-MBA)
		"Sol/228249 1998 XO35", -- (MBA-MBA)
		"Sol/228250 1998 YD20", -- (MBA-MBA)
		"Sol/228251 1999 AY11", -- (MBA-MBA)
		"Sol/228252 1999 AO32", -- (MBA-MBA)
		"Sol/228253 1999 CT136", -- (MBA-MBA)
		"Sol/228254 1999 CL141", -- (MBA-MBA)
		"Sol/228255 1999 ET7", -- (MBA-MBA)
		"Sol/228256 1999 EE12", -- (MBA-MBA)
		"Sol/228257 1999 JL111", -- (MBA-MBA)
		"Sol/228258 1999 NV56", -- (MBA-MBA)
		"Sol/228259 1999 PL3", -- (MBA-MBA)
		"Sol/228260 1999 RM59", -- (MBA-MBA)
		"Sol/228261 1999 RJ82", -- (MBA-MBA)
		"Sol/228262 1999 TX67", -- (MBA-MBA)
		"Sol/228263 1999 TH128", -- (MBA-MBA)
		"Sol/228264 1999 TM130", -- (MBA-MBA)
		"Sol/228265 1999 TF174", -- (MBA-MBA)
		"Sol/228266 1999 TZ195", -- (MBA-MBA)
		"Sol/228268 1999 TR219", -- (MBA-MBA)
		"Sol/228269 1999 TO233", -- (MBA-MBA)
		"Sol/228270 1999 TT260", -- (MBA-MBA)
		"Sol/228271 1999 TG266", -- (MBA-MBA)
		"Sol/228272 1999 TM313", -- (MBA-MBA)
		"Sol/228273 1999 UJ28", -- (MBA-MBA)
		"Sol/228274 1999 UV43", -- (MBA-MBA)
		"Sol/228275 1999 VG57", -- (MBA-MBA)
		"Sol/228276 1999 VB65", -- (MBA-MBA)
		"Sol/228277 1999 VD108", -- (MBA-MBA)
		"Sol/228278 1999 WJ11", -- (MBA-MBA)
		"Sol/228279 1999 WS27", -- (MBA-MBA)
		"Sol/228280 1999 XK48", -- (MBA-MBA)
		"Sol/228281 1999 XA118", -- (MBA-MBA)
		"Sol/228282 1999 XH149", -- (MBA-MBA)
		"Sol/228284 2000 AJ176", -- (MBA-MBA)
		"Sol/228285 2000 AW179", -- (MBA-MBA)
		"Sol/228286 2000 BZ1", -- (MBA-MBA)
		"Sol/228287 2000 BE3", -- (MBA-MBA)
		"Sol/228288 2000 BZ33", -- (MBA-MBA)
		"Sol/228289 2000 BG34", -- (MBA-MBA)
		"Sol/228291 2000 CX95", -- (MBA-MBA)
		"Sol/228292 2000 DS10", -- (MBA-MBA)
		"Sol/228293 2000 DK14", -- (MBA-MBA)
		"Sol/228294 2000 DT52", -- (MBA-MBA)
		"Sol/228295 2000 DV60", -- (MBA-MBA)
		"Sol/228296 2000 DD95", -- (MBA-MBA)
		"Sol/228297 2000 DO100", -- (MBA-MBA)
		"Sol/228298 2000 EX4", -- (MBA-MBA)
		"Sol/228299 2000 EX23", -- (MBA-MBA)
		"Sol/228300 2000 EH52", -- (MBA-MBA)
		"Sol/228301 2000 EA54", -- (MBA-MBA)
		"Sol/228302 2000 EO57", -- (MBA-MBA)
		"Sol/228303 2000 GT36", -- (MBA-MBA)
		"Sol/228304 2000 GE41", -- (MBA-MBA)
		"Sol/228305 2000 GY128", -- (MBA-MBA)
		"Sol/228306 2000 HT78", -- (MBA-MBA)
		"Sol/228307 2000 HB94", -- (MBA-MBA)
		"Sol/228308 2000 HE98", -- (MBA-MBA)
		"Sol/228309 2000 JA43", -- (MBA-MBA)
		"Sol/228310 2000 JV44", -- (MBA-MBA)
		"Sol/228311 2000 LB31", -- (MBA-MBA)
		"Sol/228313 2000 OB28", -- (MBA-MBA)
		"Sol/228314 2000 OA41", -- (MBA-MBA)
		"Sol/228315 2000 QX22", -- (MBA-MBA)
		"Sol/228316 2000 QE32", -- (MBA-MBA)
		"Sol/228317 2000 QE58", -- (MBA-MBA)
		"Sol/228318 2000 QF82", -- (MBA-MBA)
		"Sol/228319 2000 QC104", -- (MBA-MBA)
		"Sol/228320 2000 QO105", -- (MBA-MBA)
		"Sol/228321 2000 QQ130", -- (MBA-MBA)
		"Sol/228322 2000 QU203", -- (MBA-MBA)
		"Sol/228323 2000 QP204", -- (MBA-MBA)
		"Sol/228324 2000 QK212", -- (MBA-MBA)
		"Sol/228325 2000 QS224", -- (MBA-MBA)
		"Sol/228326 2000 QK243", -- (MBA-MBA)
		"Sol/228327 2000 RN18", -- (MBA-MBA)
		"Sol/228328 2000 RO19", -- (MBA-MBA)
		"Sol/228329 2000 RC21", -- (MBA-MBA)
		"Sol/228330 2000 RQ34", -- (MBA-MBA)
		"Sol/228331 2000 RD86", -- (MBA-MBA)
		"Sol/228332 2000 RL99", -- (MBA-MBA)
		"Sol/228333 2000 SW19", -- (MBA-MBA)
		"Sol/228334 2000 SK28", -- (MBA-MBA)
		"Sol/228335 2000 SW64", -- (MBA-MBA)
		"Sol/228336 2000 SE76", -- (MBA-MBA)
		"Sol/228337 2000 SS76", -- (MBA-MBA)
		"Sol/228338 2000 SZ98", -- (MBA-MBA)
		"Sol/228339 2000 SL100", -- (MBA-MBA)
		"Sol/228340 2000 SS129", -- (MBA-MBA)
		"Sol/228341 2000 SK136", -- (MBA-MBA)
		"Sol/228342 2000 SN136", -- (MBA-MBA)
		"Sol/228343 2000 SN139", -- (MBA-MBA)
		"Sol/228344 2000 SN145", -- (MBA-MBA)
		"Sol/228345 2000 SG180", -- (MBA-MBA)
		"Sol/228346 2000 SG184", -- (MBA-MBA)
		"Sol/228347 2000 SK198", -- (MBA-MBA)
		"Sol/228348 2000 SY224", -- (MBA-MBA)
		"Sol/228349 2000 SU278", -- (MBA-MBA)
		"Sol/228350 2000 SV282", -- (MBA-MBA)
		"Sol/228351 2000 SK290", -- (MBA-MBA)
		"Sol/228352 2000 SX303", -- (MBA-MBA)
		"Sol/228353 2000 SL306", -- (MBA-MBA)
		"Sol/228354 2000 SD315", -- (MBA-MBA)
		"Sol/228355 2000 SU316", -- (MBA-MBA)
		"Sol/228356 2000 TN14", -- (MBA-MBA)
		"Sol/228357 2000 TC22", -- (MBA-MBA)
		"Sol/228358 2000 TL65", -- (MBA-MBA)
		"Sol/228359 2000 TZ66", -- (MBA-MBA)
		"Sol/228360 2000 UA3", -- (MBA-MBA)
		"Sol/228361 2000 UQ22", -- (MBA-MBA)
		"Sol/228362 2000 UA73", -- (MBA-MBA)
		"Sol/228363 2000 UD88", -- (MBA-MBA)
		"Sol/228364 2000 VH22", -- (MBA-MBA)
		"Sol/228365 2000 VB56", -- (MBA-MBA)
		"Sol/228366 2000 VO62", -- (MBA-MBA)
		"Sol/228367 2000 VS64", -- (MBA-MBA)
		"Sol/228369 2000 WQ12", -- (MBA-MBA)
		"Sol/228370 2000 WJ27", -- (MBA-MBA)
		"Sol/228371 2000 WB46", -- (MBA-MBA)
		"Sol/228372 2000 WB52", -- (MBA-MBA)
		"Sol/228373 2000 WG62", -- (MBA-MBA)
		"Sol/228374 2000 WU66", -- (MBA-MBA)
		"Sol/228375 2000 WH70", -- (MBA-MBA)
		"Sol/228376 2000 WJ71", -- (MBA-MBA)
		"Sol/228377 2000 WM71", -- (MBA-MBA)
		"Sol/228378 2000 WN71", -- (MBA-MBA)
		"Sol/228379 2000 WN82", -- (MBA-MBA)
		"Sol/228380 2000 WH85", -- (MBA-MBA)
		"Sol/228381 2000 WM133", -- (MBA-MBA)
		"Sol/228382 2000 WC149", -- (MBA-MBA)
		"Sol/228383 2000 WO187", -- (MBA-MBA)
		"Sol/228384 2000 XD14", -- (MBA-MBA)
		"Sol/228385 2000 XW20", -- (MBA-MBA)
		"Sol/228386 2000 YW19", -- (MBA-MBA)
		"Sol/228387 2000 YY35", -- (MBA-MBA)
		"Sol/228388 2000 YM60", -- (MBA-MBA)
		"Sol/228389 2000 YV106", -- (MBA-MBA)
		"Sol/228390 2000 YW112", -- (MBA-MBA)
		"Sol/228391 2000 YT127", -- (MBA-MBA)
		"Sol/228392 2001 AG26", -- (MBA-MBA)
		"Sol/228393 2001 AX47", -- (MBA-MBA)
		"Sol/228394 2001 BO18", -- (MBA-MBA)
		"Sol/228395 2001 BC27", -- (MBA-MBA)
		"Sol/228396 2001 BO29", -- (MBA-MBA)
		"Sol/228397 2001 CK21", -- (MBA-MBA)
		"Sol/228398 2001 CT21", -- (MBA-MBA)
		"Sol/228399 2001 CM46", -- (MBA-MBA)
		"Sol/228400 2001 DK76", -- (MBA-MBA)
		"Sol/228401 2001 DY80", -- (MBA-MBA)
		"Sol/228402 2001 EP1", -- (MBA-MBA)
		"Sol/228403 2001 EA3", -- (MBA-MBA)
		"Sol/228405 2001 FL2", -- (MBA-MBA)
		"Sol/228406 2001 FH139", -- (MBA-MBA)
		"Sol/228407 2001 FF146", -- (MBA-MBA)
		"Sol/228408 2001 FT157", -- (MBA-MBA)
		"Sol/228409 2001 FM184", -- (MBA-MBA)
		"Sol/228410 2001 HS58", -- (MBA-MBA)
		"Sol/228411 2001 KQ53", -- (MBA-MBA)
		"Sol/228412 2001 KD79", -- (MBA-MBA)
		"Sol/228413 2001 LU17", -- (MBA-MBA)
		"Sol/228414 2001 MR21", -- (MBA-MBA)
		"Sol/228415 2001 NV4", -- (MBA-MBA)
		"Sol/228416 2001 OJ57", -- (MBA-MBA)
		"Sol/228417 2001 OU59", -- (MBA-MBA)
		"Sol/228418 2001 OA64", -- (MBA-MBA)
		"Sol/228419 2001 OV65", -- (MBA-MBA)
		"Sol/228420 2001 ON80", -- (MBA-MBA)
		"Sol/228421 2001 OL97", -- (MBA-MBA)
		"Sol/228422 2001 OO111", -- (MBA-MBA)
		"Sol/228423 2001 PB19", -- (MBA-MBA)
		"Sol/228424 2001 PH22", -- (MBA-MBA)
		"Sol/228425 2001 PU28", -- (MBA-MBA)
		"Sol/228426 2001 PC30", -- (MBA-MBA)
		"Sol/228427 2001 PQ46", -- (MBA-MBA)
		"Sol/228428 2001 PE52", -- (MBA-MBA)
		"Sol/228429 2001 PV53", -- (MBA-MBA)
		"Sol/228430 2001 PC62", -- (MBA-MBA)
		"Sol/228431 2001 QZ", -- (MBA-MBA)
		"Sol/228432 2001 QD38", -- (MBA-MBA)
		"Sol/228433 2001 QN41", -- (MBA-MBA)
		"Sol/228434 2001 QQ45", -- (MBA-MBA)
		"Sol/228435 2001 QR59", -- (MBA-MBA)
		"Sol/228437 2001 QV86", -- (MBA-MBA)
		"Sol/228438 2001 QC133", -- (MBA-MBA)
		"Sol/228439 2001 QA147", -- (MBA-MBA)
		"Sol/228440 2001 QK149", -- (MBA-MBA)
		"Sol/228441 2001 QK157", -- (MBA-MBA)
		"Sol/228442 2001 QJ159", -- (MBA-MBA)
		"Sol/228443 2001 QB162", -- (MBA-MBA)
		"Sol/228444 2001 QT165", -- (MBA-MBA)
		"Sol/228445 2001 QH167", -- (MBA-MBA)
		"Sol/228446 2001 QJ167", -- (MBA-MBA)
		"Sol/228447 2001 QK172", -- (MBA-MBA)
		"Sol/228448 2001 QA174", -- (MBA-MBA)
		"Sol/228449 2001 QF179", -- (MBA-MBA)
		"Sol/228450 2001 QH195", -- (MBA-MBA)
		"Sol/228451 2001 QF210", -- (MBA-MBA)
		"Sol/228452 2001 QA217", -- (MBA-MBA)
		"Sol/228453 2001 QC217", -- (MBA-MBA)
		"Sol/228454 2001 QY245", -- (MBA-MBA)
		"Sol/228455 2001 QE252", -- (MBA-MBA)
		"Sol/228456 2001 QF258", -- (MBA-MBA)
		"Sol/228457 2001 QB275", -- (MBA-MBA)
		"Sol/228458 2001 QC275", -- (MBA-MBA)
		"Sol/228459 2001 QN323", -- (MBA-MBA)
		"Sol/228460 2001 RH1", -- (MBA-MBA)
		"Sol/228461 2001 RN24", -- (MBA-MBA)
		"Sol/228462 2001 RJ28", -- (MBA-MBA)
		"Sol/228464 2001 RY52", -- (MBA-MBA)
		"Sol/228465 2001 RV55", -- (MBA-MBA)
		"Sol/228466 2001 RF83", -- (MBA-MBA)
		"Sol/228467 2001 RT90", -- (MBA-MBA)
		"Sol/228468 2001 RB113", -- (MBA-MBA)
		"Sol/228469 2001 RN153", -- (MBA-MBA)
		"Sol/228470 2001 SK2", -- (MBA-MBA)
		"Sol/228471 2001 SU19", -- (MBA-MBA)
		"Sol/228472 2001 SC27", -- (MBA-MBA)
		"Sol/228473 2001 SX37", -- (MBA-MBA)
		"Sol/228474 2001 SZ46", -- (MBA-MBA)
		"Sol/228475 2001 SM49", -- (MBA-MBA)
		"Sol/228476 2001 SU50", -- (MBA-MBA)
		"Sol/228477 2001 SK52", -- (MBA-MBA)
		"Sol/228478 2001 SS73", -- (MBA-MBA)
		"Sol/228479 2001 SR74", -- (MBA-MBA)
		"Sol/228480 2001 SR76", -- (MBA-MBA)
		"Sol/228481 2001 SB78", -- (MBA-MBA)
		"Sol/228482 2001 SF90", -- (MBA-MBA)
		"Sol/228483 2001 SL109", -- (MBA-MBA)
		"Sol/228484 2001 SX120", -- (MBA-MBA)
		"Sol/228485 2001 SC128", -- (MBA-MBA)
		"Sol/228486 2001 SH166", -- (MBA-MBA)
		"Sol/228487 2001 SL171", -- (MBA-MBA)
		"Sol/228488 2001 SD172", -- (MBA-MBA)
		"Sol/228489 2001 SW210", -- (MBA-MBA)
		"Sol/228490 2001 SL211", -- (MBA-MBA)
		"Sol/228491 2001 SU228", -- (MBA-MBA)
		"Sol/228492 2001 ST233", -- (MBA-MBA)
		"Sol/228493 2001 SL241", -- (MBA-MBA)
		"Sol/228494 2001 SV252", -- (MBA-MBA)
		"Sol/228495 2001 SA266", -- (MBA-MBA)
		"Sol/228496 2001 SA282", -- (MBA-MBA)
		"Sol/228497 2001 SR285", -- (MBA-MBA)
		"Sol/228498 2001 SO286", -- (MBA-MBA)
		"Sol/228499 2001 SS288", -- (MBA-MBA)
		"Sol/228500 2001 SU289", -- (MBA-MBA)
		"Sol/228501 2001 SW347", -- (MBA-MBA)
		"Sol/228503 2001 TX7", -- (MBA-MBA)
		"Sol/228504 2001 TG16", -- (MBA-MBA)
		"Sol/228506 2001 TM27", -- (MBA-MBA)
		"Sol/228507 2001 TV36", -- (MBA-MBA)
		"Sol/228508 2001 TS52", -- (MBA-MBA)
		"Sol/228509 2001 TP54", -- (MBA-MBA)
		"Sol/228510 2001 TU91", -- (MBA-MBA)
		"Sol/228511 2001 TZ93", -- (MBA-MBA)
		"Sol/228512 2001 TH104", -- (MBA-MBA)
		"Sol/228513 2001 TL127", -- (MBA-MBA)
		"Sol/228514 2001 TL140", -- (MBA-MBA)
		"Sol/228515 2001 TA193", -- (MBA-MBA)
		"Sol/228517 2001 TX217", -- (MBA-MBA)
		"Sol/228518 2001 TC233", -- (MBA-MBA)
		"Sol/228519 2001 TA238", -- (MBA-MBA)
		"Sol/228521 2001 UX2", -- (MBA-MBA)
		"Sol/228522 2001 UY25", -- (MBA-MBA)
		"Sol/228523 2001 UX29", -- (MBA-MBA)
		"Sol/228524 2001 UP31", -- (MBA-MBA)
		"Sol/228525 2001 UE43", -- (MBA-MBA)
		"Sol/228526 2001 UC83", -- (MBA-MBA)
		"Sol/228527 2001 UN101", -- (MBA-MBA)
		"Sol/228528 2001 UT113", -- (MBA-MBA)
		"Sol/228529 2001 UE116", -- (MBA-MBA)
		"Sol/228530 2001 UO118", -- (MBA-MBA)
		"Sol/228531 2001 UV136", -- (MBA-MBA)
		"Sol/228532 2001 VF19", -- (MBA-MBA)
		"Sol/228533 2001 VR19", -- (MBA-MBA)
		"Sol/228534 2001 VO35", -- (MBA-MBA)
		"Sol/228536 2001 VJ63", -- (MBA-MBA)
		"Sol/228537 2001 VX80", -- (MBA-MBA)
		"Sol/228538 2001 VO95", -- (MBA-MBA)
		"Sol/228539 2001 VS100", -- (MBA-MBA)
		"Sol/228540 2001 VX109", -- (MBA-MBA)
		"Sol/228541 2001 WU7", -- (MBA-MBA)
		"Sol/228542 2001 WS18", -- (MBA-MBA)
		"Sol/228543 2001 WP30", -- (MBA-MBA)
		"Sol/228544 2001 WR53", -- (MBA-MBA)
		"Sol/228545 2001 WJ56", -- (MBA-MBA)
		"Sol/228546 2001 WW76", -- (MBA-MBA)
		"Sol/228547 2001 WM95", -- (MBA-MBA)
		"Sol/228550 2001 XL15", -- (MBA-MBA)
		"Sol/228551 2001 XH23", -- (MBA-MBA)
		"Sol/228553 2001 XU71", -- (MBA-MBA)
		"Sol/228554 2001 XG83", -- (MBA-MBA)
		"Sol/228555 2001 XU96", -- (MBA-MBA)
		"Sol/228556 2001 XF102", -- (MBA-MBA)
		"Sol/228560 2001 XZ125", -- (MBA-MBA)
		"Sol/228561 2001 XC137", -- (MBA-MBA)
		"Sol/228562 2001 XD153", -- (MBA-MBA)
		"Sol/228563 2001 XZ154", -- (MBA-MBA)
		"Sol/228564 2001 XP187", -- (MBA-MBA)
		"Sol/228565 2001 XQ188", -- (MBA-MBA)
		"Sol/228566 2001 XW199", -- (MBA-MBA)
		"Sol/228567 2001 XH202", -- (MBA-MBA)
		"Sol/228569 2001 XV219", -- (MBA-MBA)
		"Sol/228570 2001 XA221", -- (MBA-MBA)
		"Sol/228573 2001 YC8", -- (MBA-MBA)
		"Sol/228574 2001 YU57", -- (MBA-MBA)
		"Sol/228575 2001 YW58", -- (MBA-MBA)
		"Sol/228576 2001 YR72", -- (MBA-MBA)
		"Sol/228577 2001 YM88", -- (MBA-MBA)
		"Sol/228578 2001 YB92", -- (MBA-MBA)
		"Sol/228580 2001 YP96", -- (MBA-MBA)
		"Sol/228581 2001 YL100", -- (MBA-MBA)
		"Sol/228582 2001 YJ112", -- (MBA-MBA)
		"Sol/228583 2001 YA121", -- (MBA-MBA)
		"Sol/228584 2001 YA127", -- (MBA-MBA)
		"Sol/228585 2001 YO161", -- (MBA-MBA)
		"Sol/228588 2002 AJ26", -- (MBA-MBA)
		"Sol/228589 2002 AG35", -- (MBA-MBA)
		"Sol/228590 2002 AE38", -- (MBA-MBA)
		"Sol/228591 2002 AG51", -- (MBA-MBA)
		"Sol/228592 2002 AY51", -- (MBA-MBA)
		"Sol/228593 2002 AQ56", -- (MBA-MBA)
		"Sol/228594 2002 AE66", -- (MBA-MBA)
		"Sol/228595 2002 AV71", -- (MBA-MBA)
		"Sol/228596 2002 AG78", -- (MBA-MBA)
		"Sol/228597 2002 AQ96", -- (MBA-MBA)
		"Sol/228598 2002 AC98", -- (MBA-MBA)
		"Sol/228599 2002 AF115", -- (MBA-MBA)
		"Sol/228600 2002 AF138", -- (MBA-MBA)
		"Sol/228601 2002 AR163", -- (MBA-MBA)
		"Sol/228602 2002 AH164", -- (MBA-MBA)
		"Sol/228603 2002 AB177", -- (MBA-MBA)
		"Sol/228604 2002 AC178", -- (MBA-MBA)
		"Sol/228605 2002 AS187", -- (MBA-MBA)
		"Sol/228606 2002 BU2", -- (MBA-MBA)
		"Sol/228607 2002 BH5", -- (MBA-MBA)
		"Sol/228608 2002 BT5", -- (MBA-MBA)
		"Sol/228609 2002 BW18", -- (MBA-MBA)
		"Sol/228610 2002 BO19", -- (MBA-MBA)
		"Sol/228611 2002 BC24", -- (MBA-MBA)
		"Sol/228612 2002 BZ31", -- (MBA-MBA)
		"Sol/228613 2002 CY5", -- (MBA-MBA)
		"Sol/228614 2002 CV30", -- (MBA-MBA)
		"Sol/228615 2002 CH35", -- (MBA-MBA)
		"Sol/228616 2002 CR35", -- (MBA-MBA)
		"Sol/228618 2002 CC49", -- (MBA-MBA)
		"Sol/228619 2002 CE73", -- (MBA-MBA)
		"Sol/228620 2002 CA75", -- (MBA-MBA)
		"Sol/228621 2002 CT82", -- (MBA-MBA)
		"Sol/228622 2002 CR97", -- (MBA-MBA)
		"Sol/228623 2002 CO102", -- (MBA-MBA)
		"Sol/228624 2002 CD106", -- (MBA-MBA)
		"Sol/228625 2002 CB126", -- (MBA-MBA)
		"Sol/228626 2002 CP142", -- (MBA-MBA)
		"Sol/228627 2002 CB158", -- (MBA-MBA)
		"Sol/228628 2002 CS185", -- (MBA-MBA)
		"Sol/228629 2002 CH215", -- (MBA-MBA)
		"Sol/228630 2002 CR227", -- (MBA-MBA)
		"Sol/228631 2002 CB234", -- (MBA-MBA)
		"Sol/228632 2002 CQ251", -- (MBA-MBA)
		"Sol/228633 2002 CS255", -- (MBA-MBA)
		"Sol/228634 2002 CU255", -- (MBA-MBA)
		"Sol/228635 2002 CZ272", -- (MBA-MBA)
		"Sol/228636 2002 CK273", -- (MBA-MBA)
		"Sol/228637 2002 CH285", -- (MBA-MBA)
		"Sol/228638 2002 CV302", -- (MBA-MBA)
		"Sol/228639 2002 CA309", -- (MBA-MBA)
		"Sol/228640 2002 EU15", -- (MBA-MBA)
		"Sol/228641 2002 ET19", -- (MBA-MBA)
		"Sol/228642 2002 EK24", -- (MBA-MBA)
		"Sol/228643 2002 EP33", -- (MBA-MBA)
		"Sol/228644 2002 EY33", -- (MBA-MBA)
		"Sol/228645 2002 EW43", -- (MBA-MBA)
		"Sol/228646 2002 EA53", -- (MBA-MBA)
		"Sol/228647 2002 EJ64", -- (MBA-MBA)
		"Sol/228648 2002 EQ75", -- (MBA-MBA)
		"Sol/228649 2002 EQ85", -- (MBA-MBA)
		"Sol/228650 2002 EU92", -- (MBA-MBA)
		"Sol/228651 2002 EQ101", -- (MBA-MBA)
		"Sol/228652 2002 EP120", -- (MBA-MBA)
		"Sol/228653 2002 EZ129", -- (MBA-MBA)
		"Sol/228654 2002 EQ146", -- (MBA-MBA)
		"Sol/228655 2002 FS25", -- (MBA-MBA)
		"Sol/228656 2002 FE31", -- (MBA-MBA)
		"Sol/228657 2002 FD36", -- (MBA-MBA)
		"Sol/228658 2002 GP2", -- (MBA-MBA)
		"Sol/228659 2002 GZ3", -- (MBA-MBA)
		"Sol/228660 2002 GP11", -- (MBA-MBA)
		"Sol/228661 2002 GJ22", -- (MBA-MBA)
		"Sol/228662 2002 GA37", -- (MBA-MBA)
		"Sol/228663 2002 GU71", -- (MBA-MBA)
		"Sol/228664 2002 GM76", -- (MBA-MBA)
		"Sol/228665 2002 GX114", -- (MBA-MBA)
		"Sol/228666 2002 GG131", -- (MBA-MBA)
		"Sol/228667 2002 GK144", -- (MBA-MBA)
		"Sol/228668 2002 JF5", -- (MBA-MBA)
		"Sol/228669 2002 JT10", -- (MBA-MBA)
		"Sol/228670 2002 JY21", -- (MBA-MBA)
		"Sol/228671 2002 JX59", -- (MBA-MBA)
		"Sol/228672 2002 JP61", -- (MBA-MBA)
		"Sol/228673 2002 JR75", -- (MBA-MBA)
		"Sol/228674 2002 JZ80", -- (MBA-MBA)
		"Sol/228675 2002 JT86", -- (MBA-MBA)
		"Sol/228676 2002 JK91", -- (MBA-MBA)
		"Sol/228677 2002 JW118", -- (MBA-MBA)
		"Sol/228678 2002 JW122", -- (MBA-MBA)
		"Sol/228679 2002 KH14", -- (MBA-MBA)
		"Sol/228680 2002 KX15", -- (MBA-MBA)
		"Sol/228681 2002 LX6", -- (MBA-MBA)
		"Sol/228682 2002 LR50", -- (MBA-MBA)
		"Sol/228683 2002 NJ24", -- (MBA-MBA)
		"Sol/228684 2002 NK55", -- (MBA-MBA)
		"Sol/228685 2002 ND61", -- (MBA-MBA)
		"Sol/228686 2002 NZ64", -- (MBA-MBA)
		"Sol/228687 2002 OA8", -- (MBA-MBA)
		"Sol/228688 2002 OF10", -- (MBA-MBA)
		"Sol/228689 2002 OR16", -- (MBA-MBA)
		"Sol/228690 2002 OE28", -- (MBA-MBA)
		"Sol/228691 2002 OR28", -- (MBA-MBA)
		"Sol/228692 2002 PL12", -- (MBA-MBA)
		"Sol/228693 2002 PN17", -- (MBA-MBA)
		"Sol/228694 2002 PE92", -- (MBA-MBA)
		"Sol/228696 2002 PX95", -- (MBA-MBA)
		"Sol/228697 2002 PP170", -- (MBA-MBA)
		"Sol/228698 2002 PF187", -- (MBA-MBA)
		"Sol/228699 2002 PX187", -- (MBA-MBA)
		"Sol/228700 2002 QH44", -- (MBA-MBA)
		"Sol/228701 2002 QR57", -- (MBA-MBA)
		"Sol/228702 2002 QH66", -- (MBA-MBA)
		"Sol/228703 2002 QM83", -- (MBA-MBA)
		"Sol/228704 2002 QC93", -- (MBA-MBA)
		"Sol/228705 2002 QY98", -- (MBA-MBA)
		"Sol/228707 2002 QB123", -- (MBA-MBA)
		"Sol/228709 2002 RN74", -- (MBA-MBA)
		"Sol/228710 2002 RF148", -- (MBA-MBA)
		"Sol/228711 2002 RP169", -- (MBA-MBA)
		"Sol/228712 2002 RZ205", -- (MBA-MBA)
		"Sol/228713 2002 RD256", -- (MBA-MBA)
		"Sol/228714 2002 RM257", -- (MBA-MBA)
		"Sol/228715 2002 RH258", -- (MBA-MBA)
		"Sol/228716 2002 RK279", -- (MBA-MBA)
		"Sol/228717 2002 SM44", -- (MBA-MBA)
		"Sol/228718 2002 SH52", -- (MBA-MBA)
		"Sol/228719 2002 TP", -- (MBA-MBA)
		"Sol/228720 2002 TN4", -- (MBA-MBA)
		"Sol/228721 2002 TV26", -- (MBA-MBA)
		"Sol/228722 2002 TZ37", -- (MBA-MBA)
		"Sol/228723 2002 TE40", -- (MBA-MBA)
		"Sol/228724 2002 TZ51", -- (MBA-MBA)
		"Sol/228725 2002 TW75", -- (MBA-MBA)
		"Sol/228726 2002 TK77", -- (MBA-MBA)
		"Sol/228727 2002 TF98", -- (MBA-MBA)
		"Sol/228729 2002 TH121", -- (MBA-MBA)
		"Sol/228730 2002 TX124", -- (MBA-MBA)
		"Sol/228731 2002 TV130", -- (MBA-MBA)
		"Sol/228732 2002 TQ132", -- (MBA-MBA)
		"Sol/228733 2002 TY132", -- (MBA-MBA)
		"Sol/228734 2002 TW154", -- (MBA-MBA)
		"Sol/228735 2002 TP169", -- (MBA-MBA)
		"Sol/228736 2002 TY204", -- (MBA-MBA)
		"Sol/228737 2002 TB211", -- (MBA-MBA)
		"Sol/228738 2002 TU257", -- (MBA-MBA)
		"Sol/228739 2002 TV275", -- (MBA-MBA)
		"Sol/228740 2002 TT281", -- (MBA-MBA)
		"Sol/228741 2002 TQ282", -- (MBA-MBA)
		"Sol/228742 2002 TA287", -- (MBA-MBA)
		"Sol/228743 2002 TZ290", -- (MBA-MBA)
		"Sol/228744 2002 UO37", -- (MBA-MBA)
		"Sol/228745 2002 UE40", -- (MBA-MBA)
		"Sol/228746 2002 UQ51", -- (MBA-MBA)
		"Sol/228747 2002 VH3", -- (MBA-MBA)
		"Sol/228748 2002 VA4", -- (MBA-MBA)
		"Sol/228749 2002 VY8", -- (MBA-MBA)
		"Sol/228750 2002 VH9", -- (MBA-MBA)
		"Sol/228751 2002 VY30", -- (MBA-MBA)
		"Sol/228752 2002 VG31", -- (MBA-MBA)
		"Sol/228753 2002 VT32", -- (MBA-MBA)
		"Sol/228754 2002 VZ35", -- (MBA-MBA)
		"Sol/228755 2002 VK54", -- (MBA-MBA)
		"Sol/228756 2002 VM74", -- (MBA-MBA)
		"Sol/228757 2002 VF80", -- (MBA-MBA)
		"Sol/228758 2002 VZ83", -- (MBA-MBA)
		"Sol/228759 2002 VC90", -- (MBA-MBA)
		"Sol/228760 2002 VW91", -- (MBA-MBA)
		"Sol/228761 2002 VJ102", -- (MBA-MBA)
		"Sol/228762 2002 VR102", -- (MBA-MBA)
		"Sol/228763 2002 VN104", -- (MBA-MBA)
		"Sol/228764 2002 VL128", -- (MBA-MBA)
		"Sol/228765 2002 VH131", -- (MBA-MBA)
		"Sol/228766 2002 VS146", -- (MBA-MBA)
		"Sol/228767 2002 WX5", -- (MBA-MBA)
		"Sol/228768 2002 WQ17", -- (MBA-MBA)
		"Sol/228769 2002 WP21", -- (MBA-MBA)
		"Sol/228770 2002 WR25", -- (MBA-MBA)
		"Sol/228771 2002 XU18", -- (MBA-MBA)
		"Sol/228772 2002 XL20", -- (MBA-MBA)
		"Sol/228773 2002 XT23", -- (MBA-MBA)
		"Sol/228774 2002 XR29", -- (MBA-MBA)
		"Sol/228775 2002 XK35", -- (MBA-MBA)
		"Sol/228776 2002 XD42", -- (MBA-MBA)
		"Sol/228777 2002 XZ43", -- (MBA-MBA)
		"Sol/228778 2002 XJ52", -- (MBA-MBA)
		"Sol/228779 2002 XP53", -- (MBA-MBA)
		"Sol/228780 2002 XS84", -- (MBA-MBA)
		"Sol/228781 2002 XM96", -- (MBA-MBA)
		"Sol/228782 2002 XO104", -- (MBA-MBA)
		"Sol/228783 2002 XX108", -- (MBA-MBA)
		"Sol/228784 2002 XP109", -- (MBA-MBA)
		"Sol/228785 2002 YG7", -- (MBA-MBA)
		"Sol/228786 2002 YJ9", -- (MBA-MBA)
		"Sol/228787 2002 YH10", -- (MBA-MBA)
		"Sol/228788 2002 YM17", -- (MBA-MBA)
		"Sol/228789 2002 YW20", -- (MBA-MBA)
		"Sol/228790 2002 YJ24", -- (MBA-MBA)
		"Sol/228791 2002 YQ29", -- (MBA-MBA)
		"Sol/228792 2002 YM30", -- (MBA-MBA)
		"Sol/228793 2002 YM33", -- (MBA-MBA)
		"Sol/228794 2003 AT13", -- (MBA-MBA)
		"Sol/228795 2003 AY26", -- (MBA-MBA)
		"Sol/228796 2003 AC27", -- (MBA-MBA)
		"Sol/228797 2003 AX32", -- (MBA-MBA)
		"Sol/228798 2003 AO33", -- (MBA-MBA)
		"Sol/228799 2003 AP38", -- (MBA-MBA)
		"Sol/228800 2003 AL48", -- (MBA-MBA)
		"Sol/228801 2003 AB55", -- (MBA-MBA)
		"Sol/228802 2003 AP61", -- (MBA-MBA)
		"Sol/228803 2003 AX62", -- (MBA-MBA)
		"Sol/228804 2003 AE63", -- (MBA-MBA)
		"Sol/228805 2003 AW78", -- (MBA-MBA)
		"Sol/228806 2003 AA82", -- (MBA-MBA)
		"Sol/228807 2003 AZ82", -- (MBA-MBA)
		"Sol/228808 2003 AR88", -- (MBA-MBA)
		"Sol/228809 2003 AP91", -- (MBA-MBA)
		"Sol/228811 2003 BR6", -- (MBA-MBA)
		"Sol/228812 2003 BM14", -- (MBA-MBA)
		"Sol/228813 2003 BL17", -- (MBA-MBA)
		"Sol/228814 2003 BP17", -- (MBA-MBA)
		"Sol/228815 2003 BW24", -- (MBA-MBA)
		"Sol/228816 2003 BE28", -- (MBA-MBA)
		"Sol/228817 2003 BN31", -- (MBA-MBA)
		"Sol/228818 2003 BC38", -- (MBA-MBA)
		"Sol/228819 2003 BH55", -- (MBA-MBA)
		"Sol/228820 2003 BJ55", -- (MBA-MBA)
		"Sol/228821 2003 BV57", -- (MBA-MBA)
		"Sol/228822 2003 BR62", -- (MBA-MBA)
		"Sol/228823 2003 BF65", -- (MBA-MBA)
		"Sol/228824 2003 BR66", -- (MBA-MBA)
		"Sol/228825 2003 BK74", -- (MBA-MBA)
		"Sol/228826 2003 BC80", -- (MBA-MBA)
		"Sol/228827 2003 BV86", -- (MBA-MBA)
		"Sol/228828 2003 CS12", -- (MBA-MBA)
		"Sol/228829 2003 CO14", -- (MBA-MBA)
		"Sol/228830 2003 DP", -- (MBA-MBA)
		"Sol/228831 2003 DN2", -- (MBA-MBA)
		"Sol/228832 2003 DE3", -- (MBA-MBA)
		"Sol/228833 2003 DV3", -- (MBA-MBA)
		"Sol/228834 2003 DL8", -- (MBA-MBA)
		"Sol/228835 2003 DU8", -- (MBA-MBA)
		"Sol/228836 2003 DW8", -- (MBA-MBA)
		"Sol/228837 2003 EY6", -- (MBA-MBA)
		"Sol/228838 2003 EQ12", -- (MBA-MBA)
		"Sol/228839 2003 EG14", -- (MBA-MBA)
		"Sol/228840 2003 EV19", -- (MBA-MBA)
		"Sol/228841 2003 EZ24", -- (MBA-MBA)
		"Sol/228842 2003 EN32", -- (MBA-MBA)
		"Sol/228843 2003 ES46", -- (MBA-MBA)
		"Sol/228844 2003 EX51", -- (MBA-MBA)
		"Sol/228845 2003 EQ54", -- (MBA-MBA)
		"Sol/228846 2003 EG60", -- (MBA-MBA)
		"Sol/228847 2003 FW", -- (MBA-MBA)
		"Sol/228848 2003 FC31", -- (MBA-MBA)
		"Sol/228849 2003 FP37", -- (MBA-MBA)
		"Sol/228850 2003 FZ51", -- (MBA-MBA)
		"Sol/228851 2003 FD65", -- (MBA-MBA)
		"Sol/228852 2003 FJ77", -- (MBA-MBA)
		"Sol/228853 2003 FU84", -- (MBA-MBA)
		"Sol/228854 2003 FP98", -- (MBA-MBA)
		"Sol/228855 2003 FK109", -- (MBA-MBA)
		"Sol/228856 2003 FN116", -- (MBA-MBA)
		"Sol/228857 2003 FD120", -- (MBA-MBA)
		"Sol/228859 2003 GY3", -- (MBA-MBA)
		"Sol/228860 2003 GX4", -- (MBA-MBA)
		"Sol/228861 2003 GG12", -- (MBA-MBA)
		"Sol/228863 2003 GO32", -- (MBA-MBA)
		"Sol/228864 2003 GL35", -- (MBA-MBA)
		"Sol/228865 2003 GT47", -- (MBA-MBA)
		"Sol/228866 2003 HM4", -- (MBA-MBA)
		"Sol/228867 2003 HS7", -- (MBA-MBA)
		"Sol/228868 2003 HB12", -- (MBA-MBA)
		"Sol/228869 2003 HU21", -- (MBA-MBA)
		"Sol/228870 2003 HL27", -- (MBA-MBA)
		"Sol/228871 2003 HQ31", -- (MBA-MBA)
		"Sol/228872 2003 HS38", -- (MBA-MBA)
		"Sol/228873 2003 HD45", -- (MBA-MBA)
		"Sol/228874 2003 HD52", -- (MBA-MBA)
		"Sol/228875 2003 KX3", -- (MBA-MBA)
		"Sol/228877 2003 MM2", -- (MBA-MBA)
		"Sol/228878 2003 ME3", -- (MBA-MBA)
		"Sol/228879 2003 NF", -- (MBA-MBA)
		"Sol/228880 2003 OA8", -- (MBA-MBA)
		"Sol/228881 2003 OT8", -- (MBA-MBA)
		"Sol/228882 2003 OW17", -- (MBA-MBA)
		"Sol/228884 2003 QK15", -- (MBA-MBA)
		"Sol/228885 2003 QZ24", -- (MBA-MBA)
		"Sol/228886 2003 QF28", -- (MBA-MBA)
		"Sol/228887 2003 QR31", -- (MBA-MBA)
		"Sol/228888 2003 QA67", -- (MBA-MBA)
		"Sol/228889 2003 QH70", -- (MBA-MBA)
		"Sol/228890 2003 QH78", -- (MBA-MBA)
		"Sol/228891 2003 QU99", -- (MBA-MBA)
		"Sol/228892 2003 QL115", -- (MBA-MBA)
		"Sol/228895 2003 RQ22", -- (MBA-MBA)
		"Sol/228897 2003 SG22", -- (MBA-MBA)
		"Sol/228898 2003 SB29", -- (MBA-MBA)
		"Sol/228899 2003 SG58", -- (MBA-MBA)
		"Sol/228900 2003 ST69", -- (MBA-MBA)
		"Sol/228901 2003 SG71", -- (MBA-MBA)
		"Sol/228902 2003 SS79", -- (MBA-MBA)
		"Sol/228903 2003 SN107", -- (MBA-MBA)
		"Sol/228904 2003 SO133", -- (MBA-MBA)
		"Sol/228905 2003 SL140", -- (MBA-MBA)
		"Sol/228906 2003 SC141", -- (MBA-MBA)
		"Sol/228907 2003 SO145", -- (MBA-MBA)
		"Sol/228908 2003 ST145", -- (MBA-MBA)
		"Sol/228909 2003 SZ145", -- (MBA-MBA)
		"Sol/228910 2003 SD153", -- (MBA-MBA)
		"Sol/228911 2003 SA164", -- (MBA-MBA)
		"Sol/228912 2003 SH169", -- (MBA-MBA)
		"Sol/228913 2003 SD184", -- (MBA-MBA)
		"Sol/228914 2003 ST200", -- (MBA-MBA)
		"Sol/228915 2003 SF206", -- (MBA-MBA)
		"Sol/228916 2003 SF214", -- (MBA-MBA)
		"Sol/228917 2003 SU217", -- (MBA-MBA)
		"Sol/228918 2003 SM225", -- (MBA-MBA)
		"Sol/228919 2003 SN225", -- (MBA-MBA)
		"Sol/228920 2003 SJ234", -- (MBA-MBA)
		"Sol/228922 2003 SL245", -- (MBA-MBA)
		"Sol/228923 2003 SB254", -- (MBA-MBA)
		"Sol/228924 2003 ST256", -- (MBA-MBA)
		"Sol/228925 2003 SE267", -- (MBA-MBA)
		"Sol/228926 2003 SQ275", -- (MBA-MBA)
		"Sol/228927 2003 SY284", -- (MBA-MBA)
		"Sol/228928 2003 SN285", -- (MBA-MBA)
		"Sol/228929 2003 SF299", -- (MBA-MBA)
		"Sol/228930 2003 SC310", -- (MBA-MBA)
		"Sol/228931 2003 SU310", -- (MBA-MBA)
		"Sol/228932 2003 SY319", -- (MBA-MBA)
		"Sol/228933 2003 SY320", -- (MBA-MBA)
		"Sol/228934 2003 SP330", -- (MBA-MBA)
		"Sol/228935 2003 SK350", -- (MBA-MBA)
		"Sol/228936 2003 SC390", -- (MBA-MBA)
		"Sol/228937 2003 SG411", -- (MBA-MBA)
		"Sol/228938 2003 TR", -- (MBA-MBA)
		"Sol/228939 2003 TQ6", -- (MBA-MBA)
		"Sol/228940 2003 TP14", -- (MBA-MBA)
		"Sol/228941 2003 TU16", -- (MBA-MBA)
		"Sol/228942 2003 TB18", -- (MBA-MBA)
		"Sol/228943 2003 TX49", -- (MBA-MBA)
		"Sol/228944 2003 TD54", -- (MBA-MBA)
		"Sol/228945 2003 TC57", -- (MBA-MBA)
		"Sol/228946 2003 TD57", -- (MBA-MBA)
		"Sol/228947 2003 TQ59", -- (MBA-MBA)
		"Sol/228948 2003 UX8", -- (MBA-MBA)
		"Sol/228949 2003 UD53", -- (MBA-MBA)
		"Sol/228950 2003 UT54", -- (MBA-MBA)
		"Sol/228951 2003 UA75", -- (MBA-MBA)
		"Sol/228952 2003 UM77", -- (MBA-MBA)
		"Sol/228953 2003 UA82", -- (MBA-MBA)
		"Sol/228954 2003 UQ85", -- (MBA-MBA)
		"Sol/228955 2003 UO99", -- (MBA-MBA)
		"Sol/228956 2003 UC108", -- (MBA-MBA)
		"Sol/228957 2003 UU112", -- (MBA-MBA)
		"Sol/228958 2003 UV112", -- (MBA-MBA)
		"Sol/228959 2003 UJ113", -- (MBA-MBA)
		"Sol/228960 2003 UC114", -- (MBA-MBA)
		"Sol/228961 2003 UM125", -- (MBA-MBA)
		"Sol/228962 2003 UT133", -- (MBA-MBA)
		"Sol/228963 2003 UX138", -- (MBA-MBA)
		"Sol/228964 2003 UN139", -- (MBA-MBA)
		"Sol/228965 2003 UC143", -- (MBA-MBA)
		"Sol/228966 2003 UD161", -- (MBA-MBA)
		"Sol/228967 2003 UR162", -- (MBA-MBA)
		"Sol/228968 2003 UW170", -- (MBA-MBA)
		"Sol/228969 2003 UT184", -- (MBA-MBA)
		"Sol/228970 2003 UT196", -- (MBA-MBA)
		"Sol/228971 2003 UH199", -- (MBA-MBA)
		"Sol/228972 2003 UL208", -- (MBA-MBA)
		"Sol/228973 2003 UV217", -- (MBA-MBA)
		"Sol/228974 2003 UV224", -- (MBA-MBA)
		"Sol/228975 2003 UB250", -- (MBA-MBA)
		"Sol/228976 2003 UK266", -- (MBA-MBA)
		"Sol/228978 2003 UP272", -- (MBA-MBA)
		"Sol/228979 2003 UD274", -- (MBA-MBA)
		"Sol/228981 2003 UC316", -- (MBA-MBA)
		"Sol/228983 2003 UU322", -- (MBA-MBA)
		"Sol/228984 2003 UA375", -- (MBA-MBA)
		"Sol/228985 2003 VR7", -- (MBA-MBA)
		"Sol/228986 2003 VP11", -- (MBA-MBA)
		"Sol/228987 2003 WP5", -- (MBA-MBA)
		"Sol/228988 2003 WN10", -- (MBA-MBA)
		"Sol/228989 2003 WW11", -- (MBA-MBA)
		"Sol/228990 2003 WV36", -- (MBA-MBA)
		"Sol/228991 2003 WH55", -- (MBA-MBA)
		"Sol/228992 2003 WV71", -- (MBA-MBA)
		"Sol/228993 2003 WJ72", -- (MBA-MBA)
		"Sol/228995 2003 WO95", -- (MBA-MBA)
		"Sol/228996 2003 WF101", -- (MBA-MBA)
		"Sol/228997 2003 WM101", -- (MBA-MBA)
		"Sol/229000 2003 WQ148", -- (MBA-MBA)
		"Sol/229001 2003 WL155", -- (MBA-MBA)
		"Sol/229002 2003 WN169", -- (MBA-MBA)
		"Sol/229003 2003 WZ170", -- (MBA-MBA)
		"Sol/229004 2003 WL178", -- (MBA-MBA)
		"Sol/229005 2003 WX188", -- (MBA-MBA)
		"Sol/229006 2003 WT192", -- (MBA-MBA)
		"Sol/229008 2003 XT11", -- (MBA-MBA)
		"Sol/229009 2003 XJ22", -- (MBA-MBA)
		"Sol/229010 2003 XJ26", -- (MBA-MBA)
		"Sol/229012 2003 YD14", -- (MBA-MBA)
		"Sol/229013 2003 YR23", -- (MBA-MBA)
		"Sol/229014 2003 YN27", -- (MBA-MBA)
		"Sol/229015 2003 YV45", -- (MBA-MBA)
		"Sol/229018 2003 YT61", -- (MBA-MBA)
		"Sol/229019 2003 YD65", -- (MBA-MBA)
		"Sol/229020 2003 YU68", -- (MBA-MBA)
		"Sol/229021 2003 YG92", -- (MBA-MBA)
		"Sol/229022 2003 YO100", -- (MBA-MBA)
		"Sol/229023 2003 YT160", -- (MBA-MBA)
		"Sol/229024 2003 YT164", -- (MBA-MBA)
		"Sol/229025 2004 BJ13", -- (MBA-MBA)
		"Sol/229026 2004 BS32", -- (MBA-MBA)
		"Sol/229027 2004 BK46", -- (MBA-MBA)
		"Sol/229028 2004 CZ3", -- (MBA-MBA)
		"Sol/229029 2004 CS45", -- (MBA-MBA)
		"Sol/229030 2004 CQ58", -- (MBA-MBA)
		"Sol/229031 2004 DE33", -- (MBA-MBA)
		"Sol/229032 2004 DN34", -- (MBA-MBA)
		"Sol/229033 2004 DF46", -- (MBA-MBA)
		"Sol/229034 2004 DP70", -- (MBA-MBA)
		"Sol/229036 2004 EX55", -- (MBA-MBA)
		"Sol/229037 2004 EE62", -- (MBA-MBA)
		"Sol/229038 2004 EG63", -- (MBA-MBA)
		"Sol/229039 2004 EN73", -- (MBA-MBA)
		"Sol/229040 2004 EC77", -- (MBA-MBA)
		"Sol/229041 2004 EJ94", -- (MBA-MBA)
		"Sol/229042 2004 EQ98", -- (MBA-MBA)
		"Sol/229043 2004 EG102", -- (MBA-MBA)
		"Sol/229044 2004 FX8", -- (MBA-MBA)
		"Sol/229045 2004 FM11", -- (MBA-MBA)
		"Sol/229046 2004 FB23", -- (MBA-MBA)
		"Sol/229047 2004 FP28", -- (MBA-MBA)
		"Sol/229048 2004 FE34", -- (MBA-MBA)
		"Sol/229049 2004 FH36", -- (MBA-MBA)
		"Sol/229051 2004 FR60", -- (MBA-MBA)
		"Sol/229052 2004 FH64", -- (MBA-MBA)
		"Sol/229053 2004 FS67", -- (MBA-MBA)
		"Sol/229054 2004 FT85", -- (MBA-MBA)
		"Sol/229055 2004 FD112", -- (MBA-MBA)
		"Sol/229056 2004 FC126", -- (MBA-MBA)
		"Sol/229057 2004 FB137", -- (MBA-MBA)
		"Sol/229058 2004 FR142", -- (MBA-MBA)
		"Sol/229059 2004 FA165", -- (MBA-MBA)
		"Sol/229060 2004 GM4", -- (MBA-MBA)
		"Sol/229061 2004 GJ12", -- (MBA-MBA)
		"Sol/229062 2004 GB24", -- (MBA-MBA)
		"Sol/229063 2004 GP31", -- (MBA-MBA)
		"Sol/229064 2004 GJ33", -- (MBA-MBA)
		"Sol/229065 2004 GK46", -- (MBA-MBA)
		"Sol/229066 2004 GM46", -- (MBA-MBA)
		"Sol/229067 2004 GZ59", -- (MBA-MBA)
		"Sol/229068 2004 GD71", -- (MBA-MBA)
		"Sol/229069 2004 GK79", -- (MBA-MBA)
		"Sol/229070 2004 HJ8", -- (MBA-MBA)
		"Sol/229071 2004 HS34", -- (MBA-MBA)
		"Sol/229072 2004 HO36", -- (MBA-MBA)
		"Sol/229073 2004 HO57", -- (MBA-MBA)
		"Sol/229074 2004 JL6", -- (MBA-MBA)
		"Sol/229075 2004 JX18", -- (MBA-MBA)
		"Sol/229076 2004 JO50", -- (MBA-MBA)
		"Sol/229077 2004 LA13", -- (MBA-MBA)
		"Sol/229078 2004 LY15", -- (MBA-MBA)
		"Sol/229079 2004 LH17", -- (MBA-MBA)
		"Sol/229080 2004 LS19", -- (MBA-MBA)
		"Sol/229081 2004 MV5", -- (MBA-MBA)
		"Sol/229082 2004 NR6", -- (MBA-MBA)
		"Sol/229083 2004 NE11", -- (MBA-MBA)
		"Sol/229084 2004 NL11", -- (MBA-MBA)
		"Sol/229085 2004 NC13", -- (MBA-MBA)
		"Sol/229086 2004 NG14", -- (MBA-MBA)
		"Sol/229087 2004 NS16", -- (MBA-MBA)
		"Sol/229088 2004 NM31", -- (MBA-MBA)
		"Sol/229089 2004 OG8", -- (MBA-MBA)
		"Sol/229090 2004 PQ10", -- (MBA-MBA)
		"Sol/229091 2004 PV36", -- (MBA-MBA)
		"Sol/229092 2004 PL95", -- (MBA-MBA)
		"Sol/229093 2004 PV112", -- (MBA-MBA)
		"Sol/229094 2004 QT4", -- (MBA-MBA)
		"Sol/229095 2004 QC7", -- (MBA-MBA)
		"Sol/229096 2004 QQ7", -- (MBA-MBA)
		"Sol/229097 2004 QC9", -- (MBA-MBA)
		"Sol/229098 2004 QO18", -- (MBA-MBA)
		"Sol/229099 2004 RM13", -- (MBA-MBA)
		"Sol/229100 2004 RC26", -- (MBA-MBA)
		"Sol/229101 2004 RU28", -- (MBA-MBA)
		"Sol/229102 2004 RV31", -- (MBA-MBA)
		"Sol/229103 2004 RC32", -- (MBA-MBA)
		"Sol/229104 2004 RW33", -- (MBA-MBA)
		"Sol/229105 2004 RP39", -- (MBA-MBA)
		"Sol/229106 2004 RJ40", -- (MBA-MBA)
		"Sol/229107 2004 RZ49", -- (MBA-MBA)
		"Sol/229108 2004 RA51", -- (MBA-MBA)
		"Sol/229109 2004 RQ56", -- (MBA-MBA)
		"Sol/229110 2004 RG64", -- (MBA-MBA)
		"Sol/229111 2004 RR74", -- (MBA-MBA)
		"Sol/229112 2004 RV75", -- (MBA-MBA)
		"Sol/229113 2004 RN82", -- (MBA-MBA)
		"Sol/229114 2004 RE89", -- (MBA-MBA)
		"Sol/229115 2004 RZ96", -- (MBA-MBA)
		"Sol/229116 2004 RK99", -- (MBA-MBA)
		"Sol/229117 2004 RH102", -- (MBA-MBA)
		"Sol/229118 2004 RJ105", -- (MBA-MBA)
		"Sol/229119 2004 RR108", -- (MBA-MBA)
		"Sol/229120 2004 RE121", -- (MBA-MBA)
		"Sol/229121 2004 RQ136", -- (MBA-MBA)
		"Sol/229122 2004 RM138", -- (MBA-MBA)
		"Sol/229123 2004 RC139", -- (MBA-MBA)
		"Sol/229124 2004 RV157", -- (MBA-MBA)
		"Sol/229125 2004 RE162", -- (MBA-MBA)
		"Sol/229126 2004 RP176", -- (MBA-MBA)
		"Sol/229127 2004 RD178", -- (MBA-MBA)
		"Sol/229128 2004 RG178", -- (MBA-MBA)
		"Sol/229129 2004 RV187", -- (MBA-MBA)
		"Sol/229130 2004 RR191", -- (MBA-MBA)
		"Sol/229131 2004 RC206", -- (MBA-MBA)
		"Sol/229132 2004 RH218", -- (MBA-MBA)
		"Sol/229133 2004 RQ218", -- (MBA-MBA)
		"Sol/229134 2004 RU218", -- (MBA-MBA)
		"Sol/229135 2004 RO219", -- (MBA-MBA)
		"Sol/229136 2004 RM227", -- (MBA-MBA)
		"Sol/229137 2004 RK269", -- (MBA-MBA)
		"Sol/229138 2004 RF289", -- (MBA-MBA)
		"Sol/229139 2004 RF292", -- (MBA-MBA)
		"Sol/229140 2004 RQ292", -- (MBA-MBA)
		"Sol/229141 2004 RD299", -- (MBA-MBA)
		"Sol/229142 2004 RH311", -- (MBA-MBA)
		"Sol/229143 2004 RO315", -- (MBA-MBA)
		"Sol/229144 2004 RF318", -- (MBA-MBA)
		"Sol/229145 2004 RD326", -- (MBA-MBA)
		"Sol/229146 2004 SV1", -- (MBA-MBA)
		"Sol/229147 2004 SD13", -- (MBA-MBA)
		"Sol/229148 2004 SP17", -- (MBA-MBA)
		"Sol/229149 2004 SN23", -- (MBA-MBA)
		"Sol/229150 2004 ST31", -- (MBA-MBA)
		"Sol/229151 2004 SY37", -- (MBA-MBA)
		"Sol/229152 2004 SY40", -- (MBA-MBA)
		"Sol/229153 2004 SZ43", -- (MBA-MBA)
		"Sol/229154 2004 SG49", -- (MBA-MBA)
		"Sol/229155 2004 SP54", -- (MBA-MBA)
		"Sol/229156 2004 TU", -- (MBA-MBA)
		"Sol/229157 2004 TC2", -- (MBA-MBA)
		"Sol/229158 2004 TF4", -- (MBA-MBA)
		"Sol/229159 2004 TW14", -- (MBA-MBA)
		"Sol/229160 2004 TW42", -- (MBA-MBA)
		"Sol/229161 2004 TL52", -- (MBA-MBA)
		"Sol/229162 2004 TU65", -- (MBA-MBA)
		"Sol/229163 2004 TC67", -- (MBA-MBA)
		"Sol/229164 2004 TA75", -- (MBA-MBA)
		"Sol/229165 2004 TK75", -- (MBA-MBA)
		"Sol/229166 2004 TP96", -- (MBA-MBA)
		"Sol/229167 2004 TM97", -- (MBA-MBA)
		"Sol/229168 2004 TP129", -- (MBA-MBA)
		"Sol/229169 2004 TQ130", -- (MBA-MBA)
		"Sol/229170 2004 TR136", -- (MBA-MBA)
		"Sol/229171 2004 TW136", -- (MBA-MBA)
		"Sol/229172 2004 TR138", -- (MBA-MBA)
		"Sol/229173 2004 TU145", -- (MBA-MBA)
		"Sol/229174 2004 TA151", -- (MBA-MBA)
		"Sol/229175 2004 TV157", -- (MBA-MBA)
		"Sol/229176 2004 TW157", -- (MBA-MBA)
		"Sol/229177 2004 TF158", -- (MBA-MBA)
		"Sol/229178 2004 TD160", -- (MBA-MBA)
		"Sol/229179 2004 TD166", -- (MBA-MBA)
		"Sol/229180 2004 TU177", -- (MBA-MBA)
		"Sol/229181 2004 TX178", -- (MBA-MBA)
		"Sol/229182 2004 TK187", -- (MBA-MBA)
		"Sol/229183 2004 TH188", -- (MBA-MBA)
		"Sol/229184 2004 TV196", -- (MBA-MBA)
		"Sol/229185 2004 TH210", -- (MBA-MBA)
		"Sol/229186 2004 TO219", -- (MBA-MBA)
		"Sol/229187 2004 TP219", -- (MBA-MBA)
		"Sol/229188 2004 TF221", -- (MBA-MBA)
		"Sol/229189 2004 TH222", -- (MBA-MBA)
		"Sol/229190 2004 TN225", -- (MBA-MBA)
		"Sol/229191 2004 TD241", -- (MBA-MBA)
		"Sol/229192 2004 TN256", -- (MBA-MBA)
		"Sol/229193 2004 TE276", -- (MBA-MBA)
		"Sol/229194 2004 TD281", -- (MBA-MBA)
		"Sol/229195 2004 TV285", -- (MBA-MBA)
		"Sol/229196 2004 TN303", -- (MBA-MBA)
		"Sol/229197 2004 TV346", -- (MBA-MBA)
		"Sol/229198 2004 TS357", -- (MBA-MBA)
		"Sol/229199 2004 TB368", -- (MBA-MBA)
		"Sol/229200 2004 UT7", -- (MBA-MBA)
		"Sol/229202 2004 VR6", -- (MBA-MBA)
		"Sol/229203 2004 VA8", -- (MBA-MBA)
		"Sol/229204 2004 VJ14", -- (MBA-MBA)
		"Sol/229205 2004 VN24", -- (MBA-MBA)
		"Sol/229206 2004 VE25", -- (MBA-MBA)
		"Sol/229207 2004 VW29", -- (MBA-MBA)
		"Sol/229208 2004 VA35", -- (MBA-MBA)
		"Sol/229209 2004 VL48", -- (MBA-MBA)
		"Sol/229210 2004 VJ52", -- (MBA-MBA)
		"Sol/229211 2004 VS54", -- (MBA-MBA)
		"Sol/229212 2004 VJ59", -- (MBA-MBA)
		"Sol/229213 2004 VF65", -- (MBA-MBA)
		"Sol/229214 2004 VG67", -- (MBA-MBA)
		"Sol/229215 2004 VN69", -- (MBA-MBA)
		"Sol/229216 2004 VK72", -- (MBA-MBA)
		"Sol/229217 2004 VN73", -- (MBA-MBA)
		"Sol/229218 2004 VW77", -- (MBA-MBA)
		"Sol/229219 2004 VW83", -- (MBA-MBA)
		"Sol/229220 2004 VA84", -- (MBA-MBA)
		"Sol/229221 2004 WW2", -- (MBA-MBA)
		"Sol/229222 2004 XX3", -- (MBA-MBA)
		"Sol/229223 2004 XB5", -- (MBA-MBA)
		"Sol/229224 2004 XD9", -- (MBA-MBA)
		"Sol/229225 2004 XU16", -- (MBA-MBA)
		"Sol/229226 2004 XT17", -- (MBA-MBA)
		"Sol/229227 2004 XE18", -- (MBA-MBA)
		"Sol/229228 2004 XC27", -- (MBA-MBA)
		"Sol/229229 2004 XT32", -- (MBA-MBA)
		"Sol/229230 2004 XU36", -- (MBA-MBA)
		"Sol/229231 2004 XS40", -- (MBA-MBA)
		"Sol/229232 2004 XV60", -- (MBA-MBA)
		"Sol/229233 2004 XV64", -- (MBA-MBA)
		"Sol/229234 2004 XN65", -- (MBA-MBA)
		"Sol/229235 2004 XU68", -- (MBA-MBA)
		"Sol/229236 2004 XM76", -- (MBA-MBA)
		"Sol/229237 2004 XG79", -- (MBA-MBA)
		"Sol/229238 2004 XY80", -- (MBA-MBA)
		"Sol/229239 2004 XY84", -- (MBA-MBA)
		"Sol/229240 2004 XB98", -- (MBA-MBA)
		"Sol/229241 2004 XF114", -- (MBA-MBA)
		"Sol/229242 2004 XV119", -- (MBA-MBA)
		"Sol/229243 2004 XJ122", -- (MBA-MBA)
		"Sol/229244 2004 XA123", -- (MBA-MBA)
		"Sol/229245 2004 XK123", -- (MBA-MBA)
		"Sol/229246 2004 XQ126", -- (MBA-MBA)
		"Sol/229247 2004 XX131", -- (MBA-MBA)
		"Sol/229248 2004 XU135", -- (MBA-MBA)
		"Sol/229249 2004 XE157", -- (MBA-MBA)
		"Sol/229250 2004 XP170", -- (MBA-MBA)
		"Sol/229251 2004 XQ182", -- (MBA-MBA)
		"Sol/229252 2004 YW3", -- (MBA-MBA)
		"Sol/229253 2004 YK4", -- (MBA-MBA)
		"Sol/229254 2004 YL14", -- (MBA-MBA)
		"Sol/229255 Andrewelliott", -- (MBA-MBA)
		"Sol/229256 2005 AW2", -- (MBA-MBA)
		"Sol/229257 2005 AF13", -- (MBA-MBA)
		"Sol/229258 2005 AR13", -- (MBA-MBA)
		"Sol/229259 2005 AA14", -- (MBA-MBA)
		"Sol/229260 2005 AJ17", -- (MBA-MBA)
		"Sol/229261 2005 AW19", -- (MBA-MBA)
		"Sol/229262 2005 AT20", -- (MBA-MBA)
		"Sol/229263 2005 AN21", -- (MBA-MBA)
		"Sol/229264 2005 AR31", -- (MBA-MBA)
		"Sol/229265 2005 AT34", -- (MBA-MBA)
		"Sol/229266 2005 AC36", -- (MBA-MBA)
		"Sol/229267 2005 AM38", -- (MBA-MBA)
		"Sol/229268 2005 AF50", -- (MBA-MBA)
		"Sol/229269 2005 AJ55", -- (MBA-MBA)
		"Sol/229270 2005 AZ60", -- (MBA-MBA)
		"Sol/229271 2005 AH68", -- (MBA-MBA)
		"Sol/229272 2005 AK68", -- (MBA-MBA)
		"Sol/229273 2005 AQ68", -- (MBA-MBA)
		"Sol/229274 2005 AY76", -- (MBA-MBA)
		"Sol/229276 2005 AV81", -- (MBA-MBA)
		"Sol/229277 2005 BD9", -- (MBA-MBA)
		"Sol/229278 2005 BN18", -- (MBA-MBA)
		"Sol/229279 2005 BL24", -- (MBA-MBA)
		"Sol/229280 Sica", -- (MBA-MBA)
		"Sol/229281 2005 CE1", -- (MBA-MBA)
		"Sol/229283 2005 CX8", -- (MBA-MBA)
		"Sol/229284 2005 CJ9", -- (MBA-MBA)
		"Sol/229285 2005 CQ12", -- (MBA-MBA)
		"Sol/229286 2005 CJ35", -- (MBA-MBA)
		"Sol/229287 2005 CG36", -- (MBA-MBA)
		"Sol/229289 2005 CO57", -- (MBA-MBA)
		"Sol/229290 2005 CX60", -- (MBA-MBA)
		"Sol/229291 2005 CY63", -- (MBA-MBA)
		"Sol/229292 2005 CG69", -- (MBA-MBA)
		"Sol/229293 2005 CS79", -- (MBA-MBA)
		"Sol/229295 2005 EN2", -- (MBA-MBA)
		"Sol/229298 2005 EE20", -- (MBA-MBA)
		"Sol/229299 2005 ET30", -- (MBA-MBA)
		"Sol/229300 2005 EL41", -- (MBA-MBA)
		"Sol/229301 2005 ED42", -- (MBA-MBA)
		"Sol/229302 2005 EF49", -- (MBA-MBA)
		"Sol/229303 2005 EE80", -- (MBA-MBA)
		"Sol/229305 2005 EN95", -- (MBA-MBA)
		"Sol/229306 2005 EQ100", -- (MBA-MBA)
		"Sol/229309 2005 EF196", -- (MBA-MBA)
		"Sol/229310 2005 EL276", -- (MBA-MBA)
		"Sol/229311 2005 EG281", -- (MBA-MBA)
		"Sol/229312 2005 GQ35", -- (MBA-MBA)
		"Sol/229313 2005 GK64", -- (MBA-MBA)
		"Sol/229314 2005 GW94", -- (MBA-MBA)
		"Sol/229316 2005 JB69", -- (MBA-MBA)
		"Sol/229317 2005 MJ12", -- (MBA-MBA)
		"Sol/229318 2005 MH15", -- (MBA-MBA)
		"Sol/229319 2005 ML17", -- (MBA-MBA)
		"Sol/229320 2005 MZ31", -- (MBA-MBA)
		"Sol/229321 2005 NL2", -- (MBA-MBA)
		"Sol/229322 2005 NV11", -- (MBA-MBA)
		"Sol/229323 2005 NL13", -- (MBA-MBA)
		"Sol/229324 2005 NV45", -- (MBA-MBA)
		"Sol/229325 2005 NL60", -- (MBA-MBA)
		"Sol/229326 2005 NM60", -- (MBA-MBA)
		"Sol/229327 2005 NR74", -- (MBA-MBA)
		"Sol/229328 2005 NT95", -- (MBA-MBA)
		"Sol/229329 2005 NZ98", -- (MBA-MBA)
		"Sol/229330 2005 OS", -- (MBA-MBA)
		"Sol/229331 2005 OS12", -- (MBA-MBA)
		"Sol/229332 2005 OH27", -- (MBA-MBA)
		"Sol/229333 2005 QC2", -- (MBA-MBA)
		"Sol/229334 2005 QV4", -- (MBA-MBA)
		"Sol/229335 2005 QY9", -- (MBA-MBA)
		"Sol/229336 2005 QW10", -- (MBA-MBA)
		"Sol/229337 2005 QP12", -- (MBA-MBA)
		"Sol/229338 2005 QS14", -- (MBA-MBA)
		"Sol/229339 2005 QM15", -- (MBA-MBA)
		"Sol/229340 2005 QQ21", -- (MBA-MBA)
		"Sol/229341 2005 QK29", -- (MBA-MBA)
		"Sol/229342 2005 QM32", -- (MBA-MBA)
		"Sol/229343 2005 QG33", -- (MBA-MBA)
		"Sol/229344 2005 QH38", -- (MBA-MBA)
		"Sol/229345 2005 QJ45", -- (MBA-MBA)
		"Sol/229346 2005 QF49", -- (MBA-MBA)
		"Sol/229347 2005 QC50", -- (MBA-MBA)
		"Sol/229348 2005 QH51", -- (MBA-MBA)
		"Sol/229349 2005 QR52", -- (MBA-MBA)
		"Sol/229350 2005 QV52", -- (MBA-MBA)
		"Sol/229351 2005 QE55", -- (MBA-MBA)
		"Sol/229352 2005 QB57", -- (MBA-MBA)
		"Sol/229353 2005 QN65", -- (MBA-MBA)
		"Sol/229354 2005 QX67", -- (MBA-MBA)
		"Sol/229355 2005 QU74", -- (MBA-MBA)
		"Sol/229356 2005 QA84", -- (MBA-MBA)
		"Sol/229357 2005 QW87", -- (MBA-MBA)
		"Sol/229358 2005 QS99", -- (MBA-MBA)
		"Sol/229359 2005 QX104", -- (MBA-MBA)
		"Sol/229360 2005 QE106", -- (MBA-MBA)
		"Sol/229361 2005 QU106", -- (MBA-MBA)
		"Sol/229362 2005 QW112", -- (MBA-MBA)
		"Sol/229363 2005 QY156", -- (MBA-MBA)
		"Sol/229364 2005 QY170", -- (MBA-MBA)
		"Sol/229365 2005 QK171", -- (MBA-MBA)
		"Sol/229366 2005 QE180", -- (MBA-MBA)
		"Sol/229367 2005 QM188", -- (MBA-MBA)
		"Sol/229368 2005 RC3", -- (MBA-MBA)
		"Sol/229369 2005 RF5", -- (MBA-MBA)
		"Sol/229370 2005 RZ7", -- (MBA-MBA)
		"Sol/229371 2005 RS8", -- (MBA-MBA)
		"Sol/229372 2005 RM9", -- (MBA-MBA)
		"Sol/229373 2005 RG11", -- (MBA-MBA)
		"Sol/229374 2005 RM11", -- (MBA-MBA)
		"Sol/229375 2005 RG25", -- (MBA-MBA)
		"Sol/229376 2005 SP", -- (MBA-MBA)
		"Sol/229377 2005 SJ6", -- (MBA-MBA)
		"Sol/229379 2005 SZ9", -- (MBA-MBA)
		"Sol/229380 2005 SX10", -- (MBA-MBA)
		"Sol/229381 2005 SR14", -- (MBA-MBA)
		"Sol/229382 2005 SE50", -- (MBA-MBA)
		"Sol/229383 2005 SV52", -- (MBA-MBA)
		"Sol/229384 2005 SB60", -- (MBA-MBA)
		"Sol/229385 2005 SV61", -- (MBA-MBA)
		"Sol/229386 2005 SL68", -- (MBA-MBA)
		"Sol/229387 2005 SG70", -- (MBA-MBA)
		"Sol/229388 2005 SU70", -- (MBA-MBA)
		"Sol/229389 2005 SY79", -- (MBA-MBA)
		"Sol/229390 2005 SH88", -- (MBA-MBA)
		"Sol/229391 2005 SA91", -- (MBA-MBA)
		"Sol/229392 2005 SA103", -- (MBA-MBA)
		"Sol/229393 2005 SW117", -- (MBA-MBA)
		"Sol/229394 2005 SF123", -- (MBA-MBA)
		"Sol/229395 2005 SK124", -- (MBA-MBA)
		"Sol/229396 2005 SA129", -- (MBA-MBA)
		"Sol/229397 2005 SM134", -- (MBA-MBA)
		"Sol/229398 2005 SL140", -- (MBA-MBA)
		"Sol/229399 2005 SP149", -- (MBA-MBA)
		"Sol/229400 2005 SW149", -- (MBA-MBA)
		"Sol/229401 2005 SU152", -- (MBA-MBA)
		"Sol/229402 2005 SJ195", -- (MBA-MBA)
		"Sol/229403 2005 SB209", -- (MBA-MBA)
		"Sol/229404 2005 SU213", -- (MBA-MBA)
		"Sol/229405 2005 SL215", -- (MBA-MBA)
		"Sol/229406 2005 SX221", -- (MBA-MBA)
		"Sol/229407 2005 SU224", -- (MBA-MBA)
		"Sol/229408 2005 SS229", -- (MBA-MBA)
		"Sol/229409 2005 SB237", -- (MBA-MBA)
		"Sol/229410 2005 SD238", -- (MBA-MBA)
		"Sol/229411 2005 SD243", -- (MBA-MBA)
		"Sol/229412 2005 SM249", -- (MBA-MBA)
		"Sol/229413 2005 SE257", -- (MBA-MBA)
		"Sol/229414 2005 SS264", -- (MBA-MBA)
		"Sol/229415 2005 SP278", -- (MBA-MBA)
		"Sol/229416 2005 TT3", -- (MBA-MBA)
		"Sol/229417 2005 TN10", -- (MBA-MBA)
		"Sol/229418 2005 TY10", -- (MBA-MBA)
		"Sol/229419 2005 TZ17", -- (MBA-MBA)
		"Sol/229420 2005 TH23", -- (MBA-MBA)
		"Sol/229421 2005 TT26", -- (MBA-MBA)
		"Sol/229422 2005 TJ39", -- (MBA-MBA)
		"Sol/229423 2005 TG41", -- (MBA-MBA)
		"Sol/229424 2005 TT48", -- (MBA-MBA)
		"Sol/229425 Grosspointner", -- (MBA-MBA)
		"Sol/229426 2005 TB52", -- (MBA-MBA)
		"Sol/229427 2005 TT52", -- (MBA-MBA)
		"Sol/229428 2005 TP71", -- (MBA-MBA)
		"Sol/229429 2005 TA72", -- (MBA-MBA)
		"Sol/229430 2005 TP99", -- (MBA-MBA)
		"Sol/229431 2005 TY105", -- (MBA-MBA)
		"Sol/229432 2005 TQ106", -- (MBA-MBA)
		"Sol/229433 2005 TJ138", -- (MBA-MBA)
		"Sol/229434 2005 TH143", -- (MBA-MBA)
		"Sol/229435 2005 TO161", -- (MBA-MBA)
		"Sol/229436 2005 TL166", -- (MBA-MBA)
		"Sol/229437 2005 TZ170", -- (MBA-MBA)
		"Sol/229438 2005 TQ171", -- (MBA-MBA)
		"Sol/229439 2005 TA180", -- (MBA-MBA)
		"Sol/229440 Filimon", -- (MBA-MBA)
		"Sol/229441 2005 UJ8", -- (MBA-MBA)
		"Sol/229442 2005 UC14", -- (MBA-MBA)
		"Sol/229443 2005 UA51", -- (MBA-MBA)
		"Sol/229444 2005 UF54", -- (MBA-MBA)
		"Sol/229445 2005 UH59", -- (MBA-MBA)
		"Sol/229446 2005 UZ70", -- (MBA-MBA)
		"Sol/229447 2005 UH72", -- (MBA-MBA)
		"Sol/229448 2005 UW97", -- (MBA-MBA)
		"Sol/229449 2005 UY110", -- (MBA-MBA)
		"Sol/229450 2005 UK115", -- (MBA-MBA)
		"Sol/229451 2005 UH148", -- (MBA-MBA)
		"Sol/229452 2005 UT161", -- (MBA-MBA)
		"Sol/229453 2005 UJ162", -- (MBA-MBA)
		"Sol/229454 2005 UQ162", -- (MBA-MBA)
		"Sol/229455 2005 UM180", -- (MBA-MBA)
		"Sol/229456 2005 UN190", -- (MBA-MBA)
		"Sol/229457 2005 UZ191", -- (MBA-MBA)
		"Sol/229458 2005 UC196", -- (MBA-MBA)
		"Sol/229459 2005 UM196", -- (MBA-MBA)
		"Sol/229460 2005 UO196", -- (MBA-MBA)
		"Sol/229461 2005 UG217", -- (MBA-MBA)
		"Sol/229462 2005 UU217", -- (MBA-MBA)
		"Sol/229463 2005 UZ221", -- (MBA-MBA)
		"Sol/229464 2005 UK226", -- (MBA-MBA)
		"Sol/229465 2005 UB250", -- (MBA-MBA)
		"Sol/229466 2005 UO252", -- (MBA-MBA)
		"Sol/229467 2005 UT252", -- (MBA-MBA)
		"Sol/229468 2005 UE253", -- (MBA-MBA)
		"Sol/229469 2005 UV253", -- (MBA-MBA)
		"Sol/229470 2005 UT267", -- (MBA-MBA)
		"Sol/229471 2005 UX272", -- (MBA-MBA)
		"Sol/229472 2005 UA275", -- (MBA-MBA)
		"Sol/229473 2005 UV278", -- (MBA-MBA)
		"Sol/229474 2005 UB288", -- (MBA-MBA)
		"Sol/229475 2005 UY293", -- (MBA-MBA)
		"Sol/229476 2005 UU296", -- (MBA-MBA)
		"Sol/229477 2005 UX297", -- (MBA-MBA)
		"Sol/229478 2005 UN299", -- (MBA-MBA)
		"Sol/229479 2005 UJ302", -- (MBA-MBA)
		"Sol/229480 2005 UU318", -- (MBA-MBA)
		"Sol/229481 2005 UM323", -- (MBA-MBA)
		"Sol/229482 2005 UD337", -- (MBA-MBA)
		"Sol/229483 2005 UY349", -- (MBA-MBA)
		"Sol/229484 2005 UU369", -- (MBA-MBA)
		"Sol/229485 2005 UN386", -- (MBA-MBA)
		"Sol/229486 2005 UC387", -- (MBA-MBA)
		"Sol/229487 2005 UQ403", -- (MBA-MBA)
		"Sol/229488 2005 UX438", -- (MBA-MBA)
		"Sol/229489 2005 UR445", -- (MBA-MBA)
		"Sol/229490 2005 UD452", -- (MBA-MBA)
		"Sol/229491 2005 UR456", -- (MBA-MBA)
		"Sol/229492 2005 UU461", -- (MBA-MBA)
		"Sol/229493 2005 UX483", -- (MBA-MBA)
		"Sol/229494 2005 US499", -- (MBA-MBA)
		"Sol/229495 2005 UG508", -- (MBA-MBA)
		"Sol/229496 2005 UH509", -- (MBA-MBA)
		"Sol/229497 2005 VW4", -- (MBA-MBA)
		"Sol/229498 2005 VX13", -- (MBA-MBA)
		"Sol/229499 2005 VW47", -- (MBA-MBA)
		"Sol/229500 2005 VZ50", -- (MBA-MBA)
		"Sol/229501 2005 VY55", -- (MBA-MBA)
		"Sol/229502 2005 VS80", -- (MBA-MBA)
		"Sol/229503 2005 WX1", -- (MBA-MBA)
		"Sol/229504 2005 WA4", -- (MBA-MBA)
		"Sol/229505 2005 WQ38", -- (MBA-MBA)
		"Sol/229506 2005 WO64", -- (MBA-MBA)
		"Sol/229507 2005 WF72", -- (MBA-MBA)
		"Sol/229508 2005 WC80", -- (MBA-MBA)
		"Sol/229509 2005 WM86", -- (MBA-MBA)
		"Sol/229510 2005 WO88", -- (MBA-MBA)
		"Sol/229511 2005 WX97", -- (MBA-MBA)
		"Sol/229512 2005 WU113", -- (MBA-MBA)
		"Sol/229513 2005 WZ123", -- (MBA-MBA)
		"Sol/229514 2005 WB148", -- (MBA-MBA)
		"Sol/229515 2005 WO159", -- (MBA-MBA)
		"Sol/229516 2005 WE170", -- (MBA-MBA)
		"Sol/229517 2005 WS170", -- (MBA-MBA)
		"Sol/229518 2005 WZ173", -- (MBA-MBA)
		"Sol/229519 2005 WM178", -- (MBA-MBA)
		"Sol/229520 2005 WY185", -- (MBA-MBA)
		"Sol/229521 2005 WG195", -- (MBA-MBA)
		"Sol/229522 2005 XQ2", -- (MBA-MBA)
		"Sol/229523 2005 XF7", -- (MBA-MBA)
		"Sol/229524 2005 XG11", -- (MBA-MBA)
		"Sol/229525 2005 XY14", -- (MBA-MBA)
		"Sol/229526 2005 XK21", -- (MBA-MBA)
		"Sol/229527 2005 XN24", -- (MBA-MBA)
		"Sol/229528 2005 XK38", -- (MBA-MBA)
		"Sol/229529 2005 XO43", -- (MBA-MBA)
		"Sol/229530 2005 XT65", -- (MBA-MBA)
		"Sol/229531 2005 XE79", -- (MBA-MBA)
		"Sol/229532 2005 YN26", -- (MBA-MBA)
		"Sol/229533 2005 YZ33", -- (MBA-MBA)
		"Sol/229534 2005 YO36", -- (MBA-MBA)
		"Sol/229535 2005 YQ36", -- (MBA-MBA)
		"Sol/229536 2005 YC37", -- (MBA-MBA)
		"Sol/229537 2005 YU42", -- (MBA-MBA)
		"Sol/229538 2005 YM75", -- (MBA-MBA)
		"Sol/229539 2005 YA79", -- (MBA-MBA)
		"Sol/229540 2005 YP86", -- (MBA-MBA)
		"Sol/229541 2005 YA110", -- (MBA-MBA)
		"Sol/229542 2005 YP113", -- (MBA-MBA)
		"Sol/229543 2005 YJ115", -- (MBA-MBA)
		"Sol/229544 2005 YP118", -- (MBA-MBA)
		"Sol/229545 2005 YU121", -- (MBA-MBA)
		"Sol/229546 2005 YQ124", -- (MBA-MBA)
		"Sol/229547 2005 YM138", -- (MBA-MBA)
		"Sol/229548 2005 YD141", -- (MBA-MBA)
		"Sol/229549 2005 YG150", -- (MBA-MBA)
		"Sol/229550 2005 YP162", -- (MBA-MBA)
		"Sol/229551 2005 YP173", -- (MBA-MBA)
		"Sol/229552 2005 YP189", -- (MBA-MBA)
		"Sol/229553 2005 YT191", -- (MBA-MBA)
		"Sol/229554 2005 YR195", -- (MBA-MBA)
		"Sol/229555 2005 YD202", -- (MBA-MBA)
		"Sol/229556 2005 YO217", -- (MBA-MBA)
		"Sol/229557 2005 YE227", -- (MBA-MBA)
		"Sol/229558 2005 YV230", -- (MBA-MBA)
		"Sol/229559 2005 YX240", -- (MBA-MBA)
		"Sol/229560 2005 YV272", -- (MBA-MBA)
		"Sol/229561 2005 YA287", -- (MBA-MBA)
		"Sol/229562 2006 AX8", -- (MBA-MBA)
		"Sol/229563 2006 AA9", -- (MBA-MBA)
		"Sol/229564 2006 AK28", -- (MBA-MBA)
		"Sol/229565 2006 AF30", -- (MBA-MBA)
		"Sol/229566 2006 AP32", -- (MBA-MBA)
		"Sol/229567 2006 AR33", -- (MBA-MBA)
		"Sol/229568 2006 AA41", -- (MBA-MBA)
		"Sol/229569 2006 AL43", -- (MBA-MBA)
		"Sol/229570 2006 AA45", -- (MBA-MBA)
		"Sol/229571 2006 AH49", -- (MBA-MBA)
		"Sol/229572 2006 AG73", -- (MBA-MBA)
		"Sol/229573 2006 AX77", -- (MBA-MBA)
		"Sol/229574 2006 AX95", -- (MBA-MBA)
		"Sol/229575 2006 BA1", -- (MBA-MBA)
		"Sol/229576 2006 BV17", -- (MBA-MBA)
		"Sol/229577 2006 BZ19", -- (MBA-MBA)
		"Sol/229578 2006 BD38", -- (MBA-MBA)
		"Sol/229579 2006 BU79", -- (MBA-MBA)
		"Sol/229580 2006 BT81", -- (MBA-MBA)
		"Sol/229581 2006 BW89", -- (MBA-MBA)
		"Sol/229582 2006 BD92", -- (MBA-MBA)
		"Sol/229583 2006 BF96", -- (MBA-MBA)
		"Sol/229584 2006 BR114", -- (MBA-MBA)
		"Sol/229585 2006 BP127", -- (MBA-MBA)
		"Sol/229586 2006 BN145", -- (MBA-MBA)
		"Sol/229587 2006 BA147", -- (MBA-MBA)
		"Sol/229588 2006 BL148", -- (MBA-MBA)
		"Sol/229589 2006 BW148", -- (MBA-MBA)
		"Sol/229590 2006 BU162", -- (MBA-MBA)
		"Sol/229591 2006 BX176", -- (MBA-MBA)
		"Sol/229592 2006 BE183", -- (MBA-MBA)
		"Sol/229593 2006 BX189", -- (MBA-MBA)
		"Sol/229594 2006 BL204", -- (MBA-MBA)
		"Sol/229595 2006 BE214", -- (MBA-MBA)
		"Sol/229596 2006 BX219", -- (MBA-MBA)
		"Sol/229597 2006 BV220", -- (MBA-MBA)
		"Sol/229598 2006 BQ251", -- (MBA-MBA)
		"Sol/229599 2006 BM252", -- (MBA-MBA)
		"Sol/229600 2006 BW270", -- (MBA-MBA)
		"Sol/229601 2006 BE276", -- (MBA-MBA)
		"Sol/229602 2006 CO", -- (MBA-MBA)
		"Sol/229603 2006 CG10", -- (MBA-MBA)
		"Sol/229604 2006 CF22", -- (MBA-MBA)
		"Sol/229605 2006 CR37", -- (MBA-MBA)
		"Sol/229606 2006 DM1", -- (MBA-MBA)
		"Sol/229607 2006 DD10", -- (MBA-MBA)
		"Sol/229608 2006 DQ20", -- (MBA-MBA)
		"Sol/229609 2006 DQ27", -- (MBA-MBA)
		"Sol/229610 2006 DR32", -- (MBA-MBA)
		"Sol/229611 2006 DZ32", -- (MBA-MBA)
		"Sol/229612 2006 DS36", -- (MBA-MBA)
		"Sol/229613 2006 DP53", -- (MBA-MBA)
		"Sol/229614 Womack", -- (MBA-MBA)
		"Sol/229615 2006 DZ66", -- (MBA-MBA)
		"Sol/229616 2006 DK68", -- (MBA-MBA)
		"Sol/229617 2006 DY74", -- (MBA-MBA)
		"Sol/229618 2006 DT75", -- (MBA-MBA)
		"Sol/229619 2006 DH82", -- (MBA-MBA)
		"Sol/229620 2006 DZ83", -- (MBA-MBA)
		"Sol/229621 2006 DQ96", -- (MBA-MBA)
		"Sol/229622 2006 DQ121", -- (MBA-MBA)
		"Sol/229623 2006 DD128", -- (MBA-MBA)
		"Sol/229624 2006 DN133", -- (MBA-MBA)
		"Sol/229625 2006 DR143", -- (MBA-MBA)
		"Sol/229626 2006 DQ148", -- (MBA-MBA)
		"Sol/229627 2006 DF160", -- (MBA-MBA)
		"Sol/229628 2006 DA164", -- (MBA-MBA)
		"Sol/229629 2006 DF191", -- (MBA-MBA)
		"Sol/229630 2006 DR201", -- (MBA-MBA)
		"Sol/229631 Cluny", -- (MBA-MBA)
		"Sol/229632 2006 ED32", -- (MBA-MBA)
		"Sol/229633 2006 ED39", -- (MBA-MBA)
		"Sol/229634 2006 EE43", -- (MBA-MBA)
		"Sol/229635 2006 EC59", -- (MBA-MBA)
		"Sol/229636 2006 FS2", -- (MBA-MBA)
		"Sol/229637 2006 FU4", -- (MBA-MBA)
		"Sol/229638 2006 FN8", -- (MBA-MBA)
		"Sol/229640 2006 FD11", -- (MBA-MBA)
		"Sol/229641 2006 FJ16", -- (MBA-MBA)
		"Sol/229643 2006 FC38", -- (MBA-MBA)
		"Sol/229644 2006 FO42", -- (MBA-MBA)
		"Sol/229645 2006 FH49", -- (MBA-MBA)
		"Sol/229646 2006 FD50", -- (MBA-MBA)
		"Sol/229647 2006 FF53", -- (MBA-MBA)
		"Sol/229648 2006 GG2", -- (MBA-MBA)
		"Sol/229649 2006 GC5", -- (MBA-MBA)
		"Sol/229650 2006 GY22", -- (MBA-MBA)
		"Sol/229651 2006 GR36", -- (MBA-MBA)
		"Sol/229652 2006 HX1", -- (MBA-MBA)
		"Sol/229653 2006 HQ6", -- (MBA-MBA)
		"Sol/229654 2006 HE18", -- (MBA-MBA)
		"Sol/229655 2006 HO32", -- (MBA-MBA)
		"Sol/229656 2006 HH34", -- (MBA-MBA)
		"Sol/229657 2006 HT39", -- (MBA-MBA)
		"Sol/229658 2006 HV41", -- (MBA-MBA)
		"Sol/229659 2006 HK49", -- (MBA-MBA)
		"Sol/229660 2006 HB110", -- (MBA-MBA)
		"Sol/229661 2006 JV46", -- (MBA-MBA)
		"Sol/229662 2006 KV12", -- (MBA-MBA)
		"Sol/229663 2006 KX20", -- (MBA-MBA)
		"Sol/229664 2006 KV40", -- (MBA-MBA)
		"Sol/229665 2006 MC2", -- (MBA-MBA)
		"Sol/229667 2006 SQ182", -- (MBA-MBA)
		"Sol/229668 2006 SQ408", -- (MBA-MBA)
		"Sol/229669 2006 TF41", -- (MBA-MBA)
		"Sol/229671 2006 VT87", -- (MBA-MBA)
		"Sol/229673 2006 WQ123", -- (MBA-MBA)
		"Sol/229674 2006 YK23", -- (MBA-MBA)
		"Sol/229675 2007 BH2", -- (MBA-MBA)
		"Sol/229676 2007 BR4", -- (MBA-MBA)
		"Sol/229677 2007 BY19", -- (MBA-MBA)
		"Sol/229678 2007 BY21", -- (MBA-MBA)
		"Sol/229679 2007 BO69", -- (MBA-MBA)
		"Sol/229680 2007 CX11", -- (MBA-MBA)
		"Sol/229681 2007 CL52", -- (MBA-MBA)
		"Sol/229682 2007 CN52", -- (MBA-MBA)
		"Sol/229683 2007 CR62", -- (MBA-MBA)
		"Sol/229684 2007 DQ11", -- (MBA-MBA)
		"Sol/229685 2007 DK25", -- (MBA-MBA)
		"Sol/229686 2007 DP36", -- (MBA-MBA)
		"Sol/229687 2007 DO48", -- (MBA-MBA)
		"Sol/229688 2007 DL51", -- (MBA-MBA)
		"Sol/229689 2007 DQ57", -- (MBA-MBA)
		"Sol/229690 2007 DS70", -- (MBA-MBA)
		"Sol/229691 2007 DX78", -- (MBA-MBA)
		"Sol/229692 2007 DP82", -- (MBA-MBA)
		"Sol/229693 2007 DC88", -- (MBA-MBA)
		"Sol/229694 2007 DE97", -- (MBA-MBA)
		"Sol/229695 2007 DH105", -- (MBA-MBA)
		"Sol/229696 2007 DT106", -- (MBA-MBA)
		"Sol/229697 2007 EZ12", -- (MBA-MBA)
		"Sol/229698 2007 EL16", -- (MBA-MBA)
		"Sol/229699 2007 EW25", -- (MBA-MBA)
		"Sol/229700 2007 EQ29", -- (MBA-MBA)
		"Sol/229701 2007 EP41", -- (MBA-MBA)
		"Sol/229702 2007 EO48", -- (MBA-MBA)
		"Sol/229703 2007 EP69", -- (MBA-MBA)
		"Sol/229704 2007 EJ76", -- (MBA-MBA)
		"Sol/229705 2007 EX78", -- (MBA-MBA)
		"Sol/229706 2007 EV85", -- (MBA-MBA)
		"Sol/229707 2007 EE117", -- (MBA-MBA)
		"Sol/229708 2007 ED119", -- (MBA-MBA)
		"Sol/229709 2007 EZ119", -- (MBA-MBA)
		"Sol/229710 2007 ET120", -- (MBA-MBA)
		"Sol/229711 2007 EH133", -- (MBA-MBA)
		"Sol/229712 2007 EZ133", -- (MBA-MBA)
		"Sol/229713 2007 EJ141", -- (MBA-MBA)
		"Sol/229714 2007 EH147", -- (MBA-MBA)
		"Sol/229715 2007 EY167", -- (MBA-MBA)
		"Sol/229716 2007 ER169", -- (MBA-MBA)
		"Sol/229717 2007 EC172", -- (MBA-MBA)
		"Sol/229718 2007 EA179", -- (MBA-MBA)
		"Sol/229719 2007 EN210", -- (MBA-MBA)
		"Sol/229720 2007 EK219", -- (MBA-MBA)
		"Sol/229721 2007 FC38", -- (MBA-MBA)
		"Sol/229722 2007 GE", -- (MBA-MBA)
		"Sol/229723 Marcoludwig", -- (MBA-MBA)
		"Sol/229724 2007 GQ7", -- (MBA-MBA)
		"Sol/229725 2007 GX16", -- (MBA-MBA)
		"Sol/229726 2007 GH17", -- (MBA-MBA)
		"Sol/229727 2007 GZ19", -- (MBA-MBA)
		"Sol/229728 2007 GX30", -- (MBA-MBA)
		"Sol/229729 2007 GB35", -- (MBA-MBA)
		"Sol/229730 2007 GP37", -- (MBA-MBA)
		"Sol/229731 2007 GN42", -- (MBA-MBA)
		"Sol/229732 2007 GY47", -- (MBA-MBA)
		"Sol/229733 2007 GK53", -- (MBA-MBA)
		"Sol/229734 2007 GT53", -- (MBA-MBA)
		"Sol/229735 2007 HK1", -- (MBA-MBA)
		"Sol/229736 2007 HK3", -- (MBA-MBA)
		"Sol/229737 Porthos", -- (MBA-MBA)
		"Sol/229738 2007 HW21", -- (MBA-MBA)
		"Sol/229739 2007 HB22", -- (MBA-MBA)
		"Sol/229740 2007 HO53", -- (MBA-MBA)
		"Sol/229741 2007 HM58", -- (MBA-MBA)
		"Sol/229742 2007 HV82", -- (MBA-MBA)
		"Sol/229743 2007 JA5", -- (MBA-MBA)
		"Sol/229744 2007 JQ8", -- (MBA-MBA)
		"Sol/229745 2007 JA15", -- (MBA-MBA)
		"Sol/229746 2007 JF17", -- (MBA-MBA)
		"Sol/229747 2007 JV18", -- (MBA-MBA)
		"Sol/229748 2007 JZ19", -- (MBA-MBA)
		"Sol/229749 2007 JH21", -- (MBA-MBA)
		"Sol/229750 2007 JC23", -- (MBA-MBA)
		"Sol/229752 2007 JL36", -- (MBA-MBA)
		"Sol/229753 2007 KA4", -- (MBA-MBA)
		"Sol/229754 2007 KO6", -- (MBA-MBA)
		"Sol/229755 2007 LW3", -- (MBA-MBA)
		"Sol/229756 2007 LC8", -- (MBA-MBA)
		"Sol/229757 2007 MU9", -- (MBA-MBA)
		"Sol/229758 2007 NG", -- (MBA-MBA)
		"Sol/229759 2007 NZ2", -- (MBA-MBA)
		"Sol/229763 2008 FZ52", -- (MBA-MBA)
		"Sol/229764 2008 FE88", -- (MBA-MBA)
		"Sol/229765 2008 FT95", -- (MBA-MBA)
		"Sol/229766 2008 GX76", -- (MBA-MBA)
		"Sol/229767 2008 HA33", -- (MBA-MBA)
		"Sol/229768 2008 HT68", -- (MBA-MBA)
		"Sol/229769 2008 JX19", -- (MBA-MBA)
		"Sol/229770 2008 JX30", -- (MBA-MBA)
		"Sol/229771 2008 JQ32", -- (MBA-MBA)
		"Sol/229772 2008 KX10", -- (MBA-MBA)
		"Sol/229773 2008 LW10", -- (MBA-MBA)
		"Sol/229774 2008 LY14", -- (MBA-MBA)
		"Sol/229775 2008 LM15", -- (MBA-MBA)
		"Sol/229776 2008 ME2", -- (MBA-MBA)
		"Sol/229777 ENIAC", -- (MBA-MBA)
		"Sol/229778 2008 NX4", -- (MBA-MBA)
		"Sol/229779 2008 ON20", -- (MBA-MBA)
		"Sol/229780 2008 OJ21", -- (MBA-MBA)
		"Sol/229781 Arthurmcdonald", -- (MBA-MBA)
		"Sol/229782 2008 PZ3", -- (MBA-MBA)
		"Sol/229783 2008 PG17", -- (MBA-MBA)
		"Sol/229784 2008 PM18", -- (MBA-MBA)
		"Sol/229785 2008 QR2", -- (MBA-MBA)
		"Sol/229787 2008 QV22", -- (MBA-MBA)
		"Sol/229788 2008 QV41", -- (MBA-MBA)
		"Sol/229789 2008 RH10", -- (MBA-MBA)
		"Sol/229790 2008 RH30", -- (MBA-MBA)
		"Sol/229791 2008 RP43", -- (MBA-MBA)
		"Sol/229792 2008 RD79", -- (MBA-MBA)
		"Sol/229793 2008 RB90", -- (MBA-MBA)
		"Sol/229794 2008 RR99", -- (MBA-MBA)
		"Sol/229796 2008 RC122", -- (MBA-MBA)
		"Sol/229797 2008 RT130", -- (MBA-MBA)
		"Sol/229798 2008 SK15", -- (MBA-MBA)
		"Sol/229799 2008 SN18", -- (MBA-MBA)
		"Sol/229800 2008 ST35", -- (MBA-MBA)
		"Sol/229801 2008 SN37", -- (MBA-MBA)
		"Sol/229802 2008 SP51", -- (MBA-MBA)
		"Sol/229803 2008 SL57", -- (MBA-MBA)
		"Sol/229805 2008 SC69", -- (MBA-MBA)
		"Sol/229806 2008 SX112", -- (MBA-MBA)
		"Sol/229807 2008 ST145", -- (MBA-MBA)
		"Sol/229812 2008 SC201", -- (MBA-MBA)
		"Sol/229814 2008 SQ246", -- (MBA-MBA)
		"Sol/229815 2008 SX256", -- (MBA-MBA)
		"Sol/229817 2008 SK285", -- (MBA-MBA)
		"Sol/229818 2008 TP4", -- (MBA-MBA)
		"Sol/229819 2008 TK13", -- (MBA-MBA)
		"Sol/229820 2008 TA84", -- (MBA-MBA)
		"Sol/229821 2008 TQ105", -- (MBA-MBA)
		"Sol/229823 2008 TA152", -- (MBA-MBA)
		"Sol/229824 2008 UQ1", -- (MBA-MBA)
		"Sol/229825 2008 UB5", -- (MBA-MBA)
		"Sol/229827 2008 UC56", -- (MBA-MBA)
		"Sol/229828 2008 UH124", -- (MBA-MBA)
		"Sol/229830 2008 US357", -- (MBA-MBA)
		"Sol/229831 2008 VH72", -- (MBA-MBA)
		"Sol/229833 2009 BQ25", -- (MBA-MBA)
		"Sol/229834 2009 FM59", -- (MBA-MBA)
		"Sol/229836 Wladimarinello", -- (MBA-MBA)
		"Sol/229837 2009 RL10", -- (MBA-MBA)
		"Sol/229838 2009 RV16", -- (MBA-MBA)
		"Sol/229839 2009 SB46", -- (MBA-MBA)
		"Sol/229840 2009 SF99", -- (MBA-MBA)
		"Sol/229841 2009 SO114", -- (MBA-MBA)
		"Sol/229842 2009 SF143", -- (MBA-MBA)
		"Sol/229843 2009 SF147", -- (MBA-MBA)
		"Sol/229844 2009 ST204", -- (MBA-MBA)
		"Sol/229845 2009 ST229", -- (MBA-MBA)
		"Sol/229846 2009 SZ230", -- (MBA-MBA)
		"Sol/229847 2009 SR234", -- (MBA-MBA)
		"Sol/229848 2009 SW251", -- (MBA-MBA)
		"Sol/229849 2009 SK253", -- (MBA-MBA)
		"Sol/229852 2009 SH275", -- (MBA-MBA)
		"Sol/229853 2009 SN275", -- (MBA-MBA)
		"Sol/229854 2009 SD276", -- (MBA-MBA)
		"Sol/229855 2009 ST288", -- (MBA-MBA)
		"Sol/229856 2009 SU339", -- (MBA-MBA)
		"Sol/229857 2009 SM346", -- (MBA-MBA)
		"Sol/229858 2009 TZ5", -- (MBA-MBA)
		"Sol/229860 2009 TA12", -- (MBA-MBA)
		"Sol/229861 2009 TL17", -- (MBA-MBA)
		"Sol/229862 2009 TY17", -- (MBA-MBA)
		"Sol/229863 2009 TC20", -- (MBA-MBA)
		"Sol/229864 Sichouzhilu", -- (MBA-MBA)
		"Sol/229865 2009 TQ26", -- (MBA-MBA)
		"Sol/229866 2009 TV27", -- (MBA-MBA)
		"Sol/229867 2009 TS29", -- (MBA-MBA)
		"Sol/229868 2009 TS35", -- (MBA-MBA)
		"Sol/229869 2009 UZ4", -- (MBA-MBA)
		"Sol/229870 2009 UD12", -- (MBA-MBA)
		"Sol/229871 2009 UO26", -- (MBA-MBA)
		"Sol/229873 2009 UD30", -- (MBA-MBA)
		"Sol/229874 2009 UC31", -- (MBA-MBA)
		"Sol/229876 2009 UT34", -- (MBA-MBA)
		"Sol/229877 2009 UR35", -- (MBA-MBA)
		"Sol/229879 2009 UZ46", -- (MBA-MBA)
		"Sol/229880 2009 UM71", -- (MBA-MBA)
		"Sol/229881 2009 US71", -- (MBA-MBA)
		"Sol/229882 2009 UT71", -- (MBA-MBA)
		"Sol/229883 2009 UV72", -- (MBA-MBA)
		"Sol/229884 2009 UL82", -- (MBA-MBA)
		"Sol/229885 2009 UV82", -- (MBA-MBA)
		"Sol/229886 2009 UZ84", -- (MBA-MBA)
		"Sol/229887 2009 UA85", -- (MBA-MBA)
		"Sol/229888 2009 UZ88", -- (MBA-MBA)
		"Sol/229889 2009 UX102", -- (MBA-MBA)
		"Sol/229890 2009 UH110", -- (MBA-MBA)
		"Sol/229891 2009 UF111", -- (MBA-MBA)
		"Sol/229892 2009 UW127", -- (MBA-MBA)
		"Sol/229893 2009 UJ128", -- (MBA-MBA)
		"Sol/229894 2009 UC130", -- (MBA-MBA)
		"Sol/229895 2009 VK1", -- (MBA-MBA)
		"Sol/229896 2009 VE3", -- (MBA-MBA)
		"Sol/229897 2009 VL22", -- (MBA-MBA)
		"Sol/229898 2009 VG23", -- (MBA-MBA)
		"Sol/229899 2009 VW25", -- (MBA-MBA)
		"Sol/229900 Emmagreaves", -- (MBA-MBA)
		"Sol/229903 2009 WH14", -- (MBA-MBA)
		"Sol/229904 2009 WO19", -- (MBA-MBA)
		"Sol/229905 2009 WC33", -- (MBA-MBA)
		"Sol/229906 2009 WE85", -- (MBA-MBA)
		"Sol/229907 4513 P-L", -- (MBA-MBA)
		"Sol/229908 6005 P-L", -- (MBA-MBA)
		"Sol/229909 6201 P-L", -- (MBA-MBA)
		"Sol/229910 6798 P-L", -- (MBA-MBA)
		"Sol/229911 2107 T-3", -- (MBA-MBA)
		"Sol/229912 4378 T-3", -- (MBA-MBA)
		"Sol/229913 4503 T-3", -- (MBA-MBA)
		"Sol/229914 5104 T-3", -- (MBA-MBA)
		"Sol/229915 1990 SH", -- (MBA-MBA)
		"Sol/229916 1995 CA4", -- (MBA-MBA)
		"Sol/229917 1995 CQ7", -- (MBA-MBA)
		"Sol/229918 1995 CJ10", -- (MBA-MBA)
		"Sol/229919 1995 FN5", -- (MBA-MBA)
		"Sol/229920 1995 FB19", -- (MBA-MBA)
		"Sol/229921 1995 SC43", -- (MBA-MBA)
		"Sol/229922 1995 ST60", -- (MBA-MBA)
		"Sol/229923 1995 UQ40", -- (MBA-MBA)
		"Sol/229924 1995 UA59", -- (MBA-MBA)
		"Sol/229925 1996 EM11", -- (MBA-MBA)
		"Sol/229926 1996 FB11", -- (MBA-MBA)
		"Sol/229927 1996 TN9", -- (MBA-MBA)
		"Sol/229928 1997 AB21", -- (MBA-MBA)
		"Sol/229929 1997 GL5", -- (MBA-MBA)
		"Sol/229930 1997 ST16", -- (MBA-MBA)
		"Sol/229931 1997 SL31", -- (MBA-MBA)
		"Sol/229932 1997 TY1", -- (MBA-MBA)
		"Sol/229933 1997 TG27", -- (MBA-MBA)
		"Sol/229934 1998 BS22", -- (MBA-MBA)
		"Sol/229935 1998 KB43", -- (MBA-MBA)
		"Sol/229936 1998 QL21", -- (MBA-MBA)
		"Sol/229937 1998 RZ6", -- (MBA-MBA)
		"Sol/229938 1998 SJ87", -- (MBA-MBA)
		"Sol/229939 1998 SM95", -- (MBA-MBA)
		"Sol/229940 1998 SU115", -- (MBA-MBA)
		"Sol/229941 1998 SV152", -- (MBA-MBA)
		"Sol/229942 1998 SJ173", -- (MBA-MBA)
		"Sol/229943 1998 TH", -- (MBA-MBA)
		"Sol/229944 1998 UW", -- (MBA-MBA)
		"Sol/229945 1998 US8", -- (MBA-MBA)
		"Sol/229946 1998 UZ9", -- (MBA-MBA)
		"Sol/229947 1998 VJ41", -- (MBA-MBA)
		"Sol/229948 1998 WC19", -- (MBA-MBA)
		"Sol/229949 1998 WV26", -- (MBA-MBA)
		"Sol/229950 1998 XD5", -- (MBA-MBA)
		"Sol/229951 1998 XU21", -- (MBA-MBA)
		"Sol/229952 1998 XM25", -- (MBA-MBA)
		"Sol/229953 1998 YB17", -- (MBA-MBA)
		"Sol/229955 1999 BS30", -- (MBA-MBA)
		"Sol/229956 1999 CS115", -- (MBA-MBA)
		"Sol/229957 1999 KF7", -- (MBA-MBA)
		"Sol/229959 1999 RV172", -- (MBA-MBA)
		"Sol/229960 1999 RP227", -- (MBA-MBA)
		"Sol/229961 1999 TS12", -- (MBA-MBA)
		"Sol/229962 1999 TS125", -- (MBA-MBA)
		"Sol/229963 1999 TX146", -- (MBA-MBA)
		"Sol/229964 1999 TA158", -- (MBA-MBA)
		"Sol/229965 1999 TY185", -- (MBA-MBA)
		"Sol/229966 1999 TH203", -- (MBA-MBA)
		"Sol/229967 1999 TU225", -- (MBA-MBA)
		"Sol/229968 1999 TB235", -- (MBA-MBA)
		"Sol/229969 1999 TN249", -- (MBA-MBA)
		"Sol/229970 1999 TR250", -- (MBA-MBA)
		"Sol/229971 1999 UX11", -- (MBA-MBA)
		"Sol/229972 1999 UO16", -- (MBA-MBA)
		"Sol/229973 1999 UX26", -- (MBA-MBA)
		"Sol/229974 1999 UR36", -- (MBA-MBA)
		"Sol/229975 1999 VC40", -- (MBA-MBA)
		"Sol/229976 1999 VP55", -- (MBA-MBA)
		"Sol/229977 1999 VM62", -- (MBA-MBA)
		"Sol/229978 1999 VW119", -- (MBA-MBA)
		"Sol/229979 1999 VJ129", -- (MBA-MBA)
		"Sol/229980 1999 VV141", -- (MBA-MBA)
		"Sol/229981 1999 VC182", -- (MBA-MBA)
		"Sol/229982 1999 WG17", -- (MBA-MBA)
		"Sol/229983 1999 WU23", -- (MBA-MBA)
		"Sol/229984 1999 XN63", -- (MBA-MBA)
		"Sol/229985 1999 XQ78", -- (MBA-MBA)
		"Sol/229987 1999 XU194", -- (MBA-MBA)
		"Sol/229988 1999 XO225", -- (MBA-MBA)
		"Sol/229989 1999 YR2", -- (MBA-MBA)
		"Sol/229990 1999 YB15", -- (MBA-MBA)
		"Sol/229991 2000 AH207", -- (MBA-MBA)
		"Sol/229992 2000 AW207", -- (MBA-MBA)
		"Sol/229993 2000 AK218", -- (MBA-MBA)
		"Sol/229994 2000 BJ9", -- (MBA-MBA)
		"Sol/229995 2000 CE15", -- (MBA-MBA)
		"Sol/229996 2000 CS17", -- (MBA-MBA)
		"Sol/229997 2000 CU74", -- (MBA-MBA)
		"Sol/229999 2000 DG42", -- (MBA-MBA)
		
		"Sol/230000 2000 DW43", -- (MBA-MBA)
		"Sol/230001 2000 DP58", -- (MBA-MBA)
		"Sol/230002 2000 DU59", -- (MBA-MBA)
		"Sol/230003 2000 DL71", -- (MBA-MBA)
		"Sol/230004 2000 DC99", -- (MBA-MBA)
		"Sol/230005 2000 DH99", -- (MBA-MBA)
		"Sol/230006 2000 DO104", -- (MBA-MBA)
		"Sol/230007 2000 EO30", -- (MBA-MBA)
		"Sol/230008 2000 EF92", -- (MBA-MBA)
		"Sol/230009 2000 EY101", -- (MBA-MBA)
		"Sol/230010 2000 FW23", -- (MBA-MBA)
		"Sol/230011 2000 FC48", -- (MBA-MBA)
		"Sol/230012 2000 FC66", -- (MBA-MBA)
		"Sol/230013 2000 GU44", -- (MBA-MBA)
		"Sol/230014 2000 GQ54", -- (MBA-MBA)
		"Sol/230015 2000 GB72", -- (MBA-MBA)
		"Sol/230016 2000 GP112", -- (MBA-MBA)
		"Sol/230017 2000 GE164", -- (MBA-MBA)
		"Sol/230018 2000 HO7", -- (MBA-MBA)
		"Sol/230019 2000 HE17", -- (MBA-MBA)
		"Sol/230020 2000 HM33", -- (MBA-MBA)
		"Sol/230021 2000 HS78", -- (MBA-MBA)
		"Sol/230022 2000 HW90", -- (MBA-MBA)
		"Sol/230024 2000 JK6", -- (MBA-MBA)
		"Sol/230025 2000 JB55", -- (MBA-MBA)
		"Sol/230026 2000 JJ69", -- (MBA-MBA)
		"Sol/230027 2000 KR64", -- (MBA-MBA)
		"Sol/230029 2000 KQ81", -- (MBA-MBA)
		"Sol/230030 2000 OO55", -- (MBA-MBA)
		"Sol/230032 2000 QP3", -- (MBA-MBA)
		"Sol/230033 2000 QK16", -- (MBA-MBA)
		"Sol/230034 2000 QV26", -- (MBA-MBA)
		"Sol/230035 2000 QJ34", -- (MBA-MBA)
		"Sol/230036 2000 QG78", -- (MBA-MBA)
		"Sol/230037 2000 QG85", -- (MBA-MBA)
		"Sol/230038 2000 QX129", -- (MBA-MBA)
		"Sol/230039 2000 QR156", -- (MBA-MBA)
		"Sol/230040 2000 QT162", -- (MBA-MBA)
		"Sol/230041 2000 QW165", -- (MBA-MBA)
		"Sol/230042 2000 QR212", -- (MBA-MBA)
		"Sol/230043 2000 QO249", -- (MBA-MBA)
		"Sol/230044 2000 RJ56", -- (MBA-MBA)
		"Sol/230045 2000 SZ19", -- (MBA-MBA)
		"Sol/230046 2000 SO30", -- (MBA-MBA)
		"Sol/230047 2000 SJ40", -- (MBA-MBA)
		"Sol/230048 2000 ST99", -- (MBA-MBA)
		"Sol/230049 2000 ST105", -- (MBA-MBA)
		"Sol/230050 2000 SU109", -- (MBA-MBA)
		"Sol/230051 2000 SZ114", -- (MBA-MBA)
		"Sol/230052 2000 SP129", -- (MBA-MBA)
		"Sol/230053 2000 SV133", -- (MBA-MBA)
		"Sol/230054 2000 SY148", -- (MBA-MBA)
		"Sol/230055 2000 SC149", -- (MBA-MBA)
		"Sol/230056 2000 SS182", -- (MBA-MBA)
		"Sol/230057 2000 SY182", -- (MBA-MBA)
		"Sol/230058 2000 SD193", -- (MBA-MBA)
		"Sol/230059 2000 SJ250", -- (MBA-MBA)
		"Sol/230060 2000 SO265", -- (MBA-MBA)
		"Sol/230061 2000 SH288", -- (MBA-MBA)
		"Sol/230062 2000 SM310", -- (MBA-MBA)
		"Sol/230063 2000 SH350", -- (MBA-MBA)
		"Sol/230064 2000 SN352", -- (MBA-MBA)
		"Sol/230065 2000 TM48", -- (MBA-MBA)
		"Sol/230066 2000 TR59", -- (MBA-MBA)
		"Sol/230067 2000 TG72", -- (MBA-MBA)
		"Sol/230068 2000 UM", -- (MBA-MBA)
		"Sol/230069 2000 UC30", -- (MBA-MBA)
		"Sol/230070 2000 UX33", -- (MBA-MBA)
		"Sol/230071 2000 UH55", -- (MBA-MBA)
		"Sol/230072 2000 UD58", -- (MBA-MBA)
		"Sol/230073 2000 UG70", -- (MBA-MBA)
		"Sol/230074 2000 UE74", -- (MBA-MBA)
		"Sol/230075 2000 UQ103", -- (MBA-MBA)
		"Sol/230076 2000 UE111", -- (MBA-MBA)
		"Sol/230077 2000 VG7", -- (MBA-MBA)
		"Sol/230078 2000 VE51", -- (MBA-MBA)
		"Sol/230079 2000 WW1", -- (MBA-MBA)
		"Sol/230080 2000 WE11", -- (MBA-MBA)
		"Sol/230081 2000 WP38", -- (MBA-MBA)
		"Sol/230082 2000 WO42", -- (MBA-MBA)
		"Sol/230083 2000 WT53", -- (MBA-MBA)
		"Sol/230084 2000 WG91", -- (MBA-MBA)
		"Sol/230085 2000 WX106", -- (MBA-MBA)
		"Sol/230086 2000 WR131", -- (MBA-MBA)
		"Sol/230087 2000 WT132", -- (MBA-MBA)
		"Sol/230088 2000 WJ140", -- (MBA-MBA)
		"Sol/230090 2000 WA157", -- (MBA-MBA)
		"Sol/230091 2000 XH5", -- (MBA-MBA)
		"Sol/230092 2000 XD11", -- (MBA-MBA)
		"Sol/230093 2000 XG12", -- (MBA-MBA)
		"Sol/230094 2000 XX30", -- (MBA-MBA)
		"Sol/230095 2000 XJ41", -- (MBA-MBA)
		"Sol/230096 2000 XA46", -- (MBA-MBA)
		"Sol/230097 2000 YU13", -- (MBA-MBA)
		"Sol/230098 2000 YL41", -- (MBA-MBA)
		"Sol/230099 2000 YQ42", -- (MBA-MBA)
		"Sol/230100 2000 YF46", -- (MBA-MBA)
		"Sol/230101 2000 YK58", -- (MBA-MBA)
		"Sol/230102 2000 YY73", -- (MBA-MBA)
		"Sol/230103 2000 YH122", -- (MBA-MBA)
		"Sol/230104 2000 YR135", -- (MBA-MBA)
		"Sol/230105 2000 YW143", -- (MBA-MBA)
		"Sol/230106 2001 AZ8", -- (MBA-MBA)
		"Sol/230107 2001 AH22", -- (MBA-MBA)
		"Sol/230108 2001 AB25", -- (MBA-MBA)
		"Sol/230109 2001 AL27", -- (MBA-MBA)
		"Sol/230110 2001 AL36", -- (MBA-MBA)
		"Sol/230112 2001 BX13", -- (MBA-MBA)
		"Sol/230113 2001 BZ62", -- (MBA-MBA)
		"Sol/230114 2001 BR71", -- (MBA-MBA)
		"Sol/230115 2001 BO76", -- (MBA-MBA)
		"Sol/230116 2001 CD45", -- (MBA-MBA)
		"Sol/230117 2001 DA3", -- (MBA-MBA)
		"Sol/230119 2001 DQ38", -- (MBA-MBA)
		"Sol/230120 2001 DU44", -- (MBA-MBA)
		"Sol/230121 2001 DR83", -- (MBA-MBA)
		"Sol/230122 2001 FC121", -- (MBA-MBA)
		"Sol/230123 2001 KR3", -- (MBA-MBA)
		"Sol/230124 2001 MO14", -- (MBA-MBA)
		"Sol/230125 2001 MA15", -- (MBA-MBA)
		"Sol/230126 2001 MQ23", -- (MBA-MBA)
		"Sol/230127 2001 NK7", -- (MBA-MBA)
		"Sol/230128 2001 OX19", -- (MBA-MBA)
		"Sol/230129 2001 OX35", -- (MBA-MBA)
		"Sol/230130 2001 OB40", -- (MBA-MBA)
		"Sol/230131 2001 OK62", -- (MBA-MBA)
		"Sol/230132 2001 OC78", -- (MBA-MBA)
		"Sol/230134 2001 ON79", -- (MBA-MBA)
		"Sol/230135 2001 OD89", -- (MBA-MBA)
		"Sol/230137 2001 PR11", -- (MBA-MBA)
		"Sol/230138 2001 PX12", -- (MBA-MBA)
		"Sol/230139 2001 PY14", -- (MBA-MBA)
		"Sol/230140 2001 PG31", -- (MBA-MBA)
		"Sol/230141 2001 PW34", -- (MBA-MBA)
		"Sol/230142 2001 PJ51", -- (MBA-MBA)
		"Sol/230143 2001 QQ13", -- (MBA-MBA)
		"Sol/230144 2001 QX35", -- (MBA-MBA)
		"Sol/230145 2001 QH36", -- (MBA-MBA)
		"Sol/230146 2001 QD44", -- (MBA-MBA)
		"Sol/230147 2001 QG52", -- (MBA-MBA)
		"Sol/230148 2001 QA54", -- (MBA-MBA)
		"Sol/230149 2001 QX57", -- (MBA-MBA)
		"Sol/230150 2001 QV70", -- (MBA-MBA)
		"Sol/230151 Vachier", -- (MBA-MBA)
		"Sol/230152 2001 QO82", -- (MBA-MBA)
		"Sol/230153 2001 QK96", -- (MBA-MBA)
		"Sol/230154 2001 QV104", -- (MBA-MBA)
		"Sol/230155 Francksallet", -- (MBA-MBA)
		"Sol/230156 2001 QW114", -- (MBA-MBA)
		"Sol/230157 2001 QH149", -- (MBA-MBA)
		"Sol/230159 2001 QN188", -- (MBA-MBA)
		"Sol/230160 2001 QQ207", -- (MBA-MBA)
		"Sol/230161 2001 QD227", -- (MBA-MBA)
		"Sol/230162 2001 QE244", -- (MBA-MBA)
		"Sol/230163 2001 QZ245", -- (MBA-MBA)
		"Sol/230164 2001 QC246", -- (MBA-MBA)
		"Sol/230165 2001 QO247", -- (MBA-MBA)
		"Sol/230166 2001 QD252", -- (MBA-MBA)
		"Sol/230167 2001 QH253", -- (MBA-MBA)
		"Sol/230168 2001 QO265", -- (MBA-MBA)
		"Sol/230169 2001 QT289", -- (MBA-MBA)
		"Sol/230170 2001 QH329", -- (MBA-MBA)
		"Sol/230171 2001 QO333", -- (MBA-MBA)
		"Sol/230172 2001 RO14", -- (MBA-MBA)
		"Sol/230173 2001 RC27", -- (MBA-MBA)
		"Sol/230174 2001 RX67", -- (MBA-MBA)
		"Sol/230175 2001 RC69", -- (MBA-MBA)
		"Sol/230176 2001 RX73", -- (MBA-MBA)
		"Sol/230177 2001 RU80", -- (MBA-MBA)
		"Sol/230178 2001 RV114", -- (MBA-MBA)
		"Sol/230179 2001 RQ118", -- (MBA-MBA)
		"Sol/230180 2001 RT129", -- (MBA-MBA)
		"Sol/230181 2001 RA134", -- (MBA-MBA)
		"Sol/230182 2001 RK138", -- (MBA-MBA)
		"Sol/230183 2001 RN152", -- (MBA-MBA)
		"Sol/230184 2001 RT155", -- (MBA-MBA)
		"Sol/230185 2001 SF8", -- (MBA-MBA)
		"Sol/230186 2001 SV17", -- (MBA-MBA)
		"Sol/230187 2001 SD43", -- (MBA-MBA)
		"Sol/230188 2001 SX55", -- (MBA-MBA)
		"Sol/230189 2001 SD56", -- (MBA-MBA)
		"Sol/230190 2001 SZ85", -- (MBA-MBA)
		"Sol/230191 2001 SF103", -- (MBA-MBA)
		"Sol/230192 2001 ST116", -- (MBA-MBA)
		"Sol/230193 2001 SF119", -- (MBA-MBA)
		"Sol/230194 2001 SH135", -- (MBA-MBA)
		"Sol/230195 2001 SA145", -- (MBA-MBA)
		"Sol/230196 2001 SR156", -- (MBA-MBA)
		"Sol/230197 2001 SP162", -- (MBA-MBA)
		"Sol/230198 2001 ST174", -- (MBA-MBA)
		"Sol/230199 2001 SK214", -- (MBA-MBA)
		"Sol/230200 2001 SY229", -- (MBA-MBA)
		"Sol/230201 2001 SL233", -- (MBA-MBA)
		"Sol/230202 2001 SY233", -- (MBA-MBA)
		"Sol/230203 2001 SX259", -- (MBA-MBA)
		"Sol/230204 2001 ST265", -- (MBA-MBA)
		"Sol/230205 2001 SA285", -- (MBA-MBA)
		"Sol/230206 2001 SL291", -- (MBA-MBA)
		"Sol/230207 2001 SR295", -- (MBA-MBA)
		"Sol/230208 2001 SU308", -- (MBA-MBA)
		"Sol/230209 2001 SW346", -- (MBA-MBA)
		"Sol/230210 2001 TK2", -- (MBA-MBA)
		"Sol/230211 2001 TR25", -- (MBA-MBA)
		"Sol/230212 2001 TM28", -- (MBA-MBA)
		"Sol/230213 2001 TP31", -- (MBA-MBA)
		"Sol/230214 2001 TY37", -- (MBA-MBA)
		"Sol/230215 2001 TT38", -- (MBA-MBA)
		"Sol/230216 2001 TL48", -- (MBA-MBA)
		"Sol/230217 2001 TD62", -- (MBA-MBA)
		"Sol/230218 2001 TM71", -- (MBA-MBA)
		"Sol/230219 2001 TN78", -- (MBA-MBA)
		"Sol/230220 2001 TD90", -- (MBA-MBA)
		"Sol/230221 2001 TY108", -- (MBA-MBA)
		"Sol/230222 2001 TV123", -- (MBA-MBA)
		"Sol/230223 2001 TV125", -- (MBA-MBA)
		"Sol/230224 2001 TS160", -- (MBA-MBA)
		"Sol/230225 2001 TM161", -- (MBA-MBA)
		"Sol/230226 2001 TQ188", -- (MBA-MBA)
		"Sol/230227 2001 TH192", -- (MBA-MBA)
		"Sol/230228 2001 TU195", -- (MBA-MBA)
		"Sol/230229 2001 TH199", -- (MBA-MBA)
		"Sol/230230 2001 TF200", -- (MBA-MBA)
		"Sol/230231 2001 TD258", -- (MBA-MBA)
		"Sol/230232 2001 TJ258", -- (MBA-MBA)
		"Sol/230233 2001 UM43", -- (MBA-MBA)
		"Sol/230234 2001 UP68", -- (MBA-MBA)
		"Sol/230235 2001 UU71", -- (MBA-MBA)
		"Sol/230236 2001 UR73", -- (MBA-MBA)
		"Sol/230237 2001 US83", -- (MBA-MBA)
		"Sol/230238 2001 UH86", -- (MBA-MBA)
		"Sol/230239 2001 UT114", -- (MBA-MBA)
		"Sol/230240 2001 UY114", -- (MBA-MBA)
		"Sol/230241 2001 UP128", -- (MBA-MBA)
		"Sol/230242 2001 UD131", -- (MBA-MBA)
		"Sol/230243 2001 UL134", -- (MBA-MBA)
		"Sol/230244 2001 UD150", -- (MBA-MBA)
		"Sol/230245 2001 UF177", -- (MBA-MBA)
		"Sol/230246 2001 UO191", -- (MBA-MBA)
		"Sol/230247 2001 VC4", -- (MBA-MBA)
		"Sol/230248 2001 VT5", -- (MBA-MBA)
		"Sol/230249 2001 VK23", -- (MBA-MBA)
		"Sol/230250 2001 VU25", -- (MBA-MBA)
		"Sol/230252 2001 VN39", -- (MBA-MBA)
		"Sol/230253 2001 VO61", -- (MBA-MBA)
		"Sol/230254 2001 VA64", -- (MBA-MBA)
		"Sol/230255 2001 VQ85", -- (MBA-MBA)
		"Sol/230256 2001 VM104", -- (MBA-MBA)
		"Sol/230257 2001 VA105", -- (MBA-MBA)
		"Sol/230258 2001 WB8", -- (MBA-MBA)
		"Sol/230259 2001 WZ23", -- (MBA-MBA)
		"Sol/230260 2001 WT33", -- (MBA-MBA)
		"Sol/230261 2001 WA45", -- (MBA-MBA)
		"Sol/230262 2001 WL52", -- (MBA-MBA)
		"Sol/230263 2001 WC61", -- (MBA-MBA)
		"Sol/230264 2001 WD65", -- (MBA-MBA)
		"Sol/230265 2001 WM70", -- (MBA-MBA)
		"Sol/230266 2001 WZ72", -- (MBA-MBA)
		"Sol/230267 2001 WD93", -- (MBA-MBA)
		"Sol/230270 2001 XE20", -- (MBA-MBA)
		"Sol/230271 2001 XL24", -- (MBA-MBA)
		"Sol/230273 2001 XU57", -- (MBA-MBA)
		"Sol/230274 2001 XC58", -- (MBA-MBA)
		"Sol/230275 2001 XD77", -- (MBA-MBA)
		"Sol/230276 2001 XJ109", -- (MBA-MBA)
		"Sol/230277 2001 XR124", -- (MBA-MBA)
		"Sol/230278 2001 XW145", -- (MBA-MBA)
		"Sol/230279 2001 XN158", -- (MBA-MBA)
		"Sol/230280 2001 XT200", -- (MBA-MBA)
		"Sol/230281 2001 XO210", -- (MBA-MBA)
		"Sol/230282 2001 XH215", -- (MBA-MBA)
		"Sol/230283 2001 XK216", -- (MBA-MBA)
		"Sol/230284 2001 XP218", -- (MBA-MBA)
		"Sol/230285 2001 XE225", -- (MBA-MBA)
		"Sol/230286 2001 XA228", -- (MBA-MBA)
		"Sol/230287 2001 XE228", -- (MBA-MBA)
		"Sol/230288 2001 XL243", -- (MBA-MBA)
		"Sol/230290 2001 YQ13", -- (MBA-MBA)
		"Sol/230291 2001 YB31", -- (MBA-MBA)
		"Sol/230295 2001 YB121", -- (MBA-MBA)
		"Sol/230296 2001 YJ154", -- (MBA-MBA)
		"Sol/230298 2002 AE18", -- (MBA-MBA)
		"Sol/230299 2002 AZ30", -- (MBA-MBA)
		"Sol/230300 2002 AB46", -- (MBA-MBA)
		"Sol/230301 2002 AL52", -- (MBA-MBA)
		"Sol/230302 2002 AF91", -- (MBA-MBA)
		"Sol/230303 2002 AB105", -- (MBA-MBA)
		"Sol/230304 2002 AA110", -- (MBA-MBA)
		"Sol/230305 2002 AW115", -- (MBA-MBA)
		"Sol/230306 2002 AC131", -- (MBA-MBA)
		"Sol/230307 2002 AV144", -- (MBA-MBA)
		"Sol/230308 2002 AJ161", -- (MBA-MBA)
		"Sol/230310 2002 AJ174", -- (MBA-MBA)
		"Sol/230311 2002 BF1", -- (MBA-MBA)
		"Sol/230312 2002 BF15", -- (MBA-MBA)
		"Sol/230313 2002 CE2", -- (MBA-MBA)
		"Sol/230314 2002 CL3", -- (MBA-MBA)
		"Sol/230315 2002 CT26", -- (MBA-MBA)
		"Sol/230316 2002 CW30", -- (MBA-MBA)
		"Sol/230317 2002 CY32", -- (MBA-MBA)
		"Sol/230318 2002 CG38", -- (MBA-MBA)
		"Sol/230319 2002 CH40", -- (MBA-MBA)
		"Sol/230320 2002 CJ52", -- (MBA-MBA)
		"Sol/230321 2002 CY53", -- (MBA-MBA)
		"Sol/230322 2002 CQ77", -- (MBA-MBA)
		"Sol/230323 2002 CW77", -- (MBA-MBA)
		"Sol/230324 2002 CU83", -- (MBA-MBA)
		"Sol/230325 2002 CR84", -- (MBA-MBA)
		"Sol/230326 2002 CH86", -- (MBA-MBA)
		"Sol/230327 2002 CV86", -- (MBA-MBA)
		"Sol/230328 2002 CN91", -- (MBA-MBA)
		"Sol/230329 2002 CA98", -- (MBA-MBA)
		"Sol/230330 2002 CS100", -- (MBA-MBA)
		"Sol/230331 2002 CC109", -- (MBA-MBA)
		"Sol/230332 2002 CT119", -- (MBA-MBA)
		"Sol/230333 2002 CD124", -- (MBA-MBA)
		"Sol/230335 2002 CD144", -- (MBA-MBA)
		"Sol/230336 2002 CJ178", -- (MBA-MBA)
		"Sol/230337 2002 CE180", -- (MBA-MBA)
		"Sol/230338 2002 CC186", -- (MBA-MBA)
		"Sol/230340 2002 CH200", -- (MBA-MBA)
		"Sol/230341 2002 CF215", -- (MBA-MBA)
		"Sol/230342 2002 CO215", -- (MBA-MBA)
		"Sol/230343 2002 CA220", -- (MBA-MBA)
		"Sol/230344 2002 CR238", -- (MBA-MBA)
		"Sol/230345 2002 CO252", -- (MBA-MBA)
		"Sol/230347 2002 CQ273", -- (MBA-MBA)
		"Sol/230348 2002 CM277", -- (MBA-MBA)
		"Sol/230349 2002 CL287", -- (MBA-MBA)
		"Sol/230350 2002 CE288", -- (MBA-MBA)
		"Sol/230351 2002 CN289", -- (MBA-MBA)
		"Sol/230352 2002 CH297", -- (MBA-MBA)
		"Sol/230353 2002 CK302", -- (MBA-MBA)
		"Sol/230354 2002 CH310", -- (MBA-MBA)
		"Sol/230355 2002 CW314", -- (MBA-MBA)
		"Sol/230356 2002 DG1", -- (MBA-MBA)
		"Sol/230357 2002 EJ32", -- (MBA-MBA)
		"Sol/230358 2002 EZ36", -- (MBA-MBA)
		"Sol/230359 2002 ER55", -- (MBA-MBA)
		"Sol/230360 2002 EK56", -- (MBA-MBA)
		"Sol/230361 2002 EA61", -- (MBA-MBA)
		"Sol/230362 2002 EP84", -- (MBA-MBA)
		"Sol/230363 2002 EU96", -- (MBA-MBA)
		"Sol/230364 2002 EF101", -- (MBA-MBA)
		"Sol/230365 2002 EX101", -- (MBA-MBA)
		"Sol/230366 2002 EP113", -- (MBA-MBA)
		"Sol/230367 2002 EK138", -- (MBA-MBA)
		"Sol/230368 2002 EY152", -- (MBA-MBA)
		"Sol/230369 2002 EU155", -- (MBA-MBA)
		"Sol/230370 2002 FQ1", -- (MBA-MBA)
		"Sol/230371 2002 FA15", -- (MBA-MBA)
		"Sol/230372 2002 FC15", -- (MBA-MBA)
		"Sol/230373 2002 FW15", -- (MBA-MBA)
		"Sol/230374 2002 GD9", -- (MBA-MBA)
		"Sol/230375 2002 GM14", -- (MBA-MBA)
		"Sol/230376 2002 GV16", -- (MBA-MBA)
		"Sol/230377 2002 GP18", -- (MBA-MBA)
		"Sol/230378 2002 GA20", -- (MBA-MBA)
		"Sol/230379 2002 GZ51", -- (MBA-MBA)
		"Sol/230380 2002 GU52", -- (MBA-MBA)
		"Sol/230381 2002 GV77", -- (MBA-MBA)
		"Sol/230382 2002 GN78", -- (MBA-MBA)
		"Sol/230383 2002 GH83", -- (MBA-MBA)
		"Sol/230384 2002 GP103", -- (MBA-MBA)
		"Sol/230385 2002 GX117", -- (MBA-MBA)
		"Sol/230386 2002 GC120", -- (MBA-MBA)
		"Sol/230387 2002 GH121", -- (MBA-MBA)
		"Sol/230388 2002 GG122", -- (MBA-MBA)
		"Sol/230389 2002 GR126", -- (MBA-MBA)
		"Sol/230390 2002 GA144", -- (MBA-MBA)
		"Sol/230391 2002 GV151", -- (MBA-MBA)
		"Sol/230392 2002 GB166", -- (MBA-MBA)
		"Sol/230393 2002 GP169", -- (MBA-MBA)
		"Sol/230394 2002 GK176", -- (MBA-MBA)
		"Sol/230395 2002 JW10", -- (MBA-MBA)
		"Sol/230396 2002 JM14", -- (MBA-MBA)
		"Sol/230397 2002 JB46", -- (MBA-MBA)
		"Sol/230398 2002 JR64", -- (MBA-MBA)
		"Sol/230399 2002 JD73", -- (MBA-MBA)
		"Sol/230400 2002 JY87", -- (MBA-MBA)
		"Sol/230401 2002 JQ102", -- (MBA-MBA)
		"Sol/230402 2002 JJ110", -- (MBA-MBA)
		"Sol/230403 2002 JV121", -- (MBA-MBA)
		"Sol/230404 2002 JW130", -- (MBA-MBA)
		"Sol/230405 2002 JV141", -- (MBA-MBA)
		"Sol/230406 2002 JM144", -- (MBA-MBA)
		"Sol/230407 2002 KA2", -- (MBA-MBA)
		"Sol/230408 2002 KY2", -- (MBA-MBA)
		"Sol/230409 2002 KG9", -- (MBA-MBA)
		"Sol/230410 2002 KM9", -- (MBA-MBA)
		"Sol/230411 2002 LZ20", -- (MBA-MBA)
		"Sol/230412 2002 LV24", -- (MBA-MBA)
		"Sol/230413 2002 LE32", -- (MBA-MBA)
		"Sol/230414 2002 LW44", -- (MBA-MBA)
		"Sol/230415 Matthiasjung", -- (MBA-MBA)
		"Sol/230416 2002 NG26", -- (MBA-MBA)
		"Sol/230417 2002 NV37", -- (MBA-MBA)
		"Sol/230418 2002 NC52", -- (MBA-MBA)
		"Sol/230419 2002 OE8", -- (MBA-MBA)
		"Sol/230421 2002 PD17", -- (MBA-MBA)
		"Sol/230422 2002 PG20", -- (MBA-MBA)
		"Sol/230423 2002 PZ28", -- (MBA-MBA)
		"Sol/230424 2002 PD53", -- (MBA-MBA)
		"Sol/230425 2002 PT67", -- (MBA-MBA)
		"Sol/230426 2002 PD110", -- (MBA-MBA)
		"Sol/230427 2002 PO110", -- (MBA-MBA)
		"Sol/230428 2002 PY110", -- (MBA-MBA)
		"Sol/230429 2002 PC118", -- (MBA-MBA)
		"Sol/230430 2002 PD120", -- (MBA-MBA)
		"Sol/230431 2002 PB123", -- (MBA-MBA)
		"Sol/230432 2002 PC125", -- (MBA-MBA)
		"Sol/230433 2002 PD132", -- (MBA-MBA)
		"Sol/230434 2002 PV147", -- (MBA-MBA)
		"Sol/230435 2002 PQ153", -- (MBA-MBA)
		"Sol/230436 2002 PF156", -- (MBA-MBA)
		"Sol/230437 2002 PO159", -- (MBA-MBA)
		"Sol/230438 2002 PH161", -- (MBA-MBA)
		"Sol/230439 2002 PG163", -- (MBA-MBA)
		"Sol/230440 2002 PQ165", -- (MBA-MBA)
		"Sol/230442 2002 QH61", -- (MBA-MBA)
		"Sol/230443 2002 QN86", -- (MBA-MBA)
		"Sol/230444 2002 QJ91", -- (MBA-MBA)
		"Sol/230445 2002 QF100", -- (MBA-MBA)
		"Sol/230446 2002 QT102", -- (MBA-MBA)
		"Sol/230447 2002 QF109", -- (MBA-MBA)
		"Sol/230448 2002 QB117", -- (MBA-MBA)
		"Sol/230449 2002 QZ135", -- (MBA-MBA)
		"Sol/230450 2002 QT136", -- (MBA-MBA)
		"Sol/230451 2002 RB10", -- (MBA-MBA)
		"Sol/230452 2002 RF17", -- (MBA-MBA)
		"Sol/230453 2002 RO80", -- (MBA-MBA)
		"Sol/230454 2002 RB87", -- (MBA-MBA)
		"Sol/230455 2002 RE92", -- (MBA-MBA)
		"Sol/230456 2002 RZ114", -- (MBA-MBA)
		"Sol/230457 2002 RS118", -- (MBA-MBA)
		"Sol/230458 2002 RM120", -- (MBA-MBA)
		"Sol/230459 2002 RF129", -- (MBA-MBA)
		"Sol/230460 2002 RU141", -- (MBA-MBA)
		"Sol/230461 2002 RW142", -- (MBA-MBA)
		"Sol/230462 2002 RD144", -- (MBA-MBA)
		"Sol/230463 2002 RV149", -- (MBA-MBA)
		"Sol/230464 2002 RO151", -- (MBA-MBA)
		"Sol/230465 2002 RC153", -- (MBA-MBA)
		"Sol/230466 2002 RO172", -- (MBA-MBA)
		"Sol/230467 2002 RR172", -- (MBA-MBA)
		"Sol/230468 2002 RX173", -- (MBA-MBA)
		"Sol/230469 2002 RM175", -- (MBA-MBA)
		"Sol/230470 2002 RX223", -- (MBA-MBA)
		"Sol/230471 2002 RH228", -- (MBA-MBA)
		"Sol/230473 2002 SG15", -- (MBA-MBA)
		"Sol/230474 2002 SK20", -- (MBA-MBA)
		"Sol/230475 2002 SH67", -- (MBA-MBA)
		"Sol/230476 2002 TA3", -- (MBA-MBA)
		"Sol/230477 2002 TF10", -- (MBA-MBA)
		"Sol/230478 2002 TA14", -- (MBA-MBA)
		"Sol/230479 2002 TT36", -- (MBA-MBA)
		"Sol/230480 2002 TY45", -- (MBA-MBA)
		"Sol/230481 2002 TO51", -- (MBA-MBA)
		"Sol/230482 2002 TL54", -- (MBA-MBA)
		"Sol/230484 2002 TJ73", -- (MBA-MBA)
		"Sol/230485 2002 TH76", -- (MBA-MBA)
		"Sol/230486 2002 TM86", -- (MBA-MBA)
		"Sol/230487 2002 TT86", -- (MBA-MBA)
		"Sol/230488 2002 TL91", -- (MBA-MBA)
		"Sol/230489 2002 TG100", -- (MBA-MBA)
		"Sol/230490 2002 TO128", -- (MBA-MBA)
		"Sol/230491 2002 TF165", -- (MBA-MBA)
		"Sol/230492 2002 TO195", -- (MBA-MBA)
		"Sol/230493 2002 TP199", -- (MBA-MBA)
		"Sol/230494 2002 TO214", -- (MBA-MBA)
		"Sol/230495 2002 TE232", -- (MBA-MBA)
		"Sol/230496 2002 TQ242", -- (MBA-MBA)
		"Sol/230497 2002 TG258", -- (MBA-MBA)
		"Sol/230498 2002 TJ268", -- (MBA-MBA)
		"Sol/230499 2002 TH274", -- (MBA-MBA)
		"Sol/230500 2002 TM279", -- (MBA-MBA)
		"Sol/230501 2002 TR285", -- (MBA-MBA)
		"Sol/230502 2002 TR288", -- (MBA-MBA)
		"Sol/230503 2002 TC385", -- (MBA-MBA)
		"Sol/230504 2002 UG2", -- (MBA-MBA)
		"Sol/230506 2002 UG49", -- (MBA-MBA)
		"Sol/230507 2002 VQ9", -- (MBA-MBA)
		"Sol/230509 2002 VM19", -- (MBA-MBA)
		"Sol/230510 2002 VW37", -- (MBA-MBA)
		"Sol/230511 2002 VD38", -- (MBA-MBA)
		"Sol/230512 2002 VT40", -- (MBA-MBA)
		"Sol/230513 2002 VZ51", -- (MBA-MBA)
		"Sol/230514 2002 VQ60", -- (MBA-MBA)
		"Sol/230515 2002 VV94", -- (MBA-MBA)
		"Sol/230516 2002 VQ106", -- (MBA-MBA)
		"Sol/230517 2002 VC119", -- (MBA-MBA)
		"Sol/230518 2002 VE126", -- (MBA-MBA)
		"Sol/230519 2002 WY5", -- (MBA-MBA)
		"Sol/230520 2002 WE8", -- (MBA-MBA)
		"Sol/230521 2002 WM11", -- (MBA-MBA)
		"Sol/230522 2002 WM19", -- (MBA-MBA)
		"Sol/230523 2002 WN19", -- (MBA-MBA)
		"Sol/230524 2002 WD20", -- (MBA-MBA)
		"Sol/230525 2002 XW5", -- (MBA-MBA)
		"Sol/230526 2002 XB11", -- (MBA-MBA)
		"Sol/230527 2002 XF24", -- (MBA-MBA)
		"Sol/230528 2002 XZ26", -- (MBA-MBA)
		"Sol/230529 2002 XX28", -- (MBA-MBA)
		"Sol/230530 2002 XO35", -- (MBA-MBA)
		"Sol/230531 2002 XY66", -- (MBA-MBA)
		"Sol/230532 2002 XE76", -- (MBA-MBA)
		"Sol/230533 2002 XE95", -- (MBA-MBA)
		"Sol/230534 2002 XK98", -- (MBA-MBA)
		"Sol/230535 2002 XW99", -- (MBA-MBA)
		"Sol/230536 2002 YX5", -- (MBA-MBA)
		"Sol/230537 2002 YE15", -- (MBA-MBA)
		"Sol/230538 2002 YG16", -- (MBA-MBA)
		"Sol/230539 2002 YC23", -- (MBA-MBA)
		"Sol/230540 2002 YX24", -- (MBA-MBA)
		"Sol/230541 2002 YR25", -- (MBA-MBA)
		"Sol/230542 2003 AC2", -- (MBA-MBA)
		"Sol/230543 2003 AM3", -- (MBA-MBA)
		"Sol/230544 2003 AC55", -- (MBA-MBA)
		"Sol/230545 2003 AM61", -- (MBA-MBA)
		"Sol/230546 2003 AQ69", -- (MBA-MBA)
		"Sol/230547 2003 AY82", -- (MBA-MBA)
		"Sol/230548 2003 AT90", -- (MBA-MBA)
		"Sol/230550 2003 BM", -- (MBA-MBA)
		"Sol/230551 2003 BD2", -- (MBA-MBA)
		"Sol/230552 2003 BK8", -- (MBA-MBA)
		"Sol/230553 2003 BS8", -- (MBA-MBA)
		"Sol/230554 2003 BS10", -- (MBA-MBA)
		"Sol/230555 2003 BY11", -- (MBA-MBA)
		"Sol/230556 2003 BU15", -- (MBA-MBA)
		"Sol/230557 2003 BC25", -- (MBA-MBA)
		"Sol/230558 2003 BM27", -- (MBA-MBA)
		"Sol/230559 2003 BC42", -- (MBA-MBA)
		"Sol/230560 2003 BY43", -- (MBA-MBA)
		"Sol/230561 2003 BH47", -- (MBA-MBA)
		"Sol/230562 2003 BW50", -- (MBA-MBA)
		"Sol/230563 2003 BO51", -- (MBA-MBA)
		"Sol/230564 2003 BK54", -- (MBA-MBA)
		"Sol/230565 2003 BG55", -- (MBA-MBA)
		"Sol/230566 2003 BH58", -- (MBA-MBA)
		"Sol/230567 2003 BL58", -- (MBA-MBA)
		"Sol/230568 2003 BN58", -- (MBA-MBA)
		"Sol/230569 2003 BA60", -- (MBA-MBA)
		"Sol/230570 2003 BQ64", -- (MBA-MBA)
		"Sol/230571 2003 BS65", -- (MBA-MBA)
		"Sol/230572 2003 BF70", -- (MBA-MBA)
		"Sol/230573 2003 BR79", -- (MBA-MBA)
		"Sol/230574 2003 BK81", -- (MBA-MBA)
		"Sol/230575 2003 BN83", -- (MBA-MBA)
		"Sol/230576 2003 BE88", -- (MBA-MBA)
		"Sol/230577 2003 BZ88", -- (MBA-MBA)
		"Sol/230578 2003 CA3", -- (MBA-MBA)
		"Sol/230579 2003 CU3", -- (MBA-MBA)
		"Sol/230580 2003 CH4", -- (MBA-MBA)
		"Sol/230581 2003 CX5", -- (MBA-MBA)
		"Sol/230582 2003 CQ9", -- (MBA-MBA)
		"Sol/230583 2003 CU16", -- (MBA-MBA)
		"Sol/230584 2003 DS16", -- (MBA-MBA)
		"Sol/230585 2003 DY17", -- (MBA-MBA)
		"Sol/230586 2003 DE19", -- (MBA-MBA)
		"Sol/230587 2003 DW19", -- (MBA-MBA)
		"Sol/230588 2003 DB24", -- (MBA-MBA)
		"Sol/230589 2003 EM12", -- (MBA-MBA)
		"Sol/230590 2003 EE13", -- (MBA-MBA)
		"Sol/230591 2003 EO25", -- (MBA-MBA)
		"Sol/230592 2003 EH27", -- (MBA-MBA)
		"Sol/230593 2003 EF29", -- (MBA-MBA)
		"Sol/230594 2003 EF33", -- (MBA-MBA)
		"Sol/230595 2003 EM33", -- (MBA-MBA)
		"Sol/230596 2003 EQ35", -- (MBA-MBA)
		"Sol/230597 2003 ES45", -- (MBA-MBA)
		"Sol/230598 2003 EH52", -- (MBA-MBA)
		"Sol/230600 2003 FR7", -- (MBA-MBA)
		"Sol/230601 2003 FQ12", -- (MBA-MBA)
		"Sol/230602 2003 FW20", -- (MBA-MBA)
		"Sol/230603 2003 FN22", -- (MBA-MBA)
		"Sol/230604 2003 FV25", -- (MBA-MBA)
		"Sol/230605 2003 FY38", -- (MBA-MBA)
		"Sol/230606 2003 FP40", -- (MBA-MBA)
		"Sol/230607 2003 FQ51", -- (MBA-MBA)
		"Sol/230608 2003 FC54", -- (MBA-MBA)
		"Sol/230609 2003 FP66", -- (MBA-MBA)
		"Sol/230610 2003 FF73", -- (MBA-MBA)
		"Sol/230611 2003 FV79", -- (MBA-MBA)
		"Sol/230612 2003 FJ80", -- (MBA-MBA)
		"Sol/230613 2003 FG81", -- (MBA-MBA)
		"Sol/230614 2003 FX82", -- (MBA-MBA)
		"Sol/230615 2003 FP88", -- (MBA-MBA)
		"Sol/230616 2003 FN100", -- (MBA-MBA)
		"Sol/230617 2003 FW104", -- (MBA-MBA)
		"Sol/230618 2003 FW116", -- (MBA-MBA)
		"Sol/230619 2003 FG119", -- (MBA-MBA)
		"Sol/230620 2003 FH130", -- (MBA-MBA)
		"Sol/230621 2003 FW130", -- (MBA-MBA)
		"Sol/230622 2003 GO14", -- (MBA-MBA)
		"Sol/230623 2003 GH27", -- (MBA-MBA)
		"Sol/230624 2003 GU39", -- (MBA-MBA)
		"Sol/230625 2003 HX14", -- (MBA-MBA)
		"Sol/230626 2003 HY18", -- (MBA-MBA)
		"Sol/230627 2003 HF45", -- (MBA-MBA)
		"Sol/230628 2003 HB54", -- (MBA-MBA)
		"Sol/230629 2003 HR55", -- (MBA-MBA)
		"Sol/230630 2003 KP36", -- (MBA-MBA)
		"Sol/230631 Justino", -- (MBA-MBA)
		"Sol/230632 2003 MO3", -- (MBA-MBA)
		"Sol/230633 2003 MH5", -- (MBA-MBA)
		"Sol/230634 2003 QR2", -- (MBA-MBA)
		"Sol/230635 2003 QO3", -- (MBA-MBA)
		"Sol/230636 2003 QG7", -- (MBA-MBA)
		"Sol/230637 2003 QD24", -- (MBA-MBA)
		"Sol/230638 2003 QO43", -- (MBA-MBA)
		"Sol/230639 2003 QJ55", -- (MBA-MBA)
		"Sol/230640 2003 QE89", -- (MBA-MBA)
		"Sol/230641 2003 QS114", -- (MBA-MBA)
		"Sol/230642 2003 QW114", -- (MBA-MBA)
		"Sol/230643 2003 RQ10", -- (MBA-MBA)
		"Sol/230644 2003 RP12", -- (MBA-MBA)
		"Sol/230645 2003 RZ15", -- (MBA-MBA)
		"Sol/230646 2003 RF19", -- (MBA-MBA)
		"Sol/230647 2003 SN11", -- (MBA-MBA)
		"Sol/230648 Zikmund", -- (MBA-MBA)
		"Sol/230649 2003 SM27", -- (MBA-MBA)
		"Sol/230650 2003 SC30", -- (MBA-MBA)
		"Sol/230651 2003 SF30", -- (MBA-MBA)
		"Sol/230652 2003 SH90", -- (MBA-MBA)
		"Sol/230653 2003 SC95", -- (MBA-MBA)
		"Sol/230654 2003 SD99", -- (MBA-MBA)
		"Sol/230655 2003 SM101", -- (MBA-MBA)
		"Sol/230656 Kovacspal", -- (MBA-MBA)
		"Sol/230657 2003 SQ115", -- (MBA-MBA)
		"Sol/230658 2003 SC117", -- (MBA-MBA)
		"Sol/230659 2003 SA119", -- (MBA-MBA)
		"Sol/230660 2003 SO138", -- (MBA-MBA)
		"Sol/230661 2003 ST159", -- (MBA-MBA)
		"Sol/230662 2003 SX177", -- (MBA-MBA)
		"Sol/230663 2003 SV188", -- (MBA-MBA)
		"Sol/230664 2003 SX191", -- (MBA-MBA)
		"Sol/230665 2003 SD198", -- (MBA-MBA)
		"Sol/230666 2003 SL199", -- (MBA-MBA)
		"Sol/230667 2003 SZ200", -- (MBA-MBA)
		"Sol/230668 2003 SC201", -- (MBA-MBA)
		"Sol/230669 2003 SJ222", -- (MBA-MBA)
		"Sol/230670 2003 SU248", -- (MBA-MBA)
		"Sol/230671 2003 SH253", -- (MBA-MBA)
		"Sol/230672 2003 SC267", -- (MBA-MBA)
		"Sol/230673 2003 ST269", -- (MBA-MBA)
		"Sol/230674 2003 SV279", -- (MBA-MBA)
		"Sol/230675 2003 SC286", -- (MBA-MBA)
		"Sol/230676 2003 SP292", -- (MBA-MBA)
		"Sol/230677 2003 SO297", -- (MBA-MBA)
		"Sol/230678 2003 SK309", -- (MBA-MBA)
		"Sol/230680 2003 TD1", -- (MBA-MBA)
		"Sol/230681 2003 TQ3", -- (MBA-MBA)
		"Sol/230683 2003 TD21", -- (MBA-MBA)
		"Sol/230684 2003 TQ37", -- (MBA-MBA)
		"Sol/230685 2003 TK39", -- (MBA-MBA)
		"Sol/230686 2003 TC45", -- (MBA-MBA)
		"Sol/230687 2003 TK51", -- (MBA-MBA)
		"Sol/230688 2003 TH56", -- (MBA-MBA)
		"Sol/230689 2003 UY15", -- (MBA-MBA)
		"Sol/230690 2003 UX16", -- (MBA-MBA)
		"Sol/230691 Van Vogt", -- (MBA-MBA)
		"Sol/230692 2003 UG35", -- (MBA-MBA)
		"Sol/230693 2003 UF49", -- (MBA-MBA)
		"Sol/230694 2003 US55", -- (MBA-MBA)
		"Sol/230695 2003 UZ57", -- (MBA-MBA)
		"Sol/230696 2003 UG60", -- (MBA-MBA)
		"Sol/230697 2003 UT64", -- (MBA-MBA)
		"Sol/230698 2003 UB72", -- (MBA-MBA)
		"Sol/230699 2003 UO77", -- (MBA-MBA)
		"Sol/230700 2003 UB78", -- (MBA-MBA)
		"Sol/230701 2003 UP79", -- (MBA-MBA)
		"Sol/230702 2003 UC93", -- (MBA-MBA)
		"Sol/230703 2003 UJ100", -- (MBA-MBA)
		"Sol/230704 2003 UX104", -- (MBA-MBA)
		"Sol/230705 2003 UK120", -- (MBA-MBA)
		"Sol/230706 2003 UQ130", -- (MBA-MBA)
		"Sol/230707 2003 UW132", -- (MBA-MBA)
		"Sol/230708 2003 UX133", -- (MBA-MBA)
		"Sol/230709 2003 UK134", -- (MBA-MBA)
		"Sol/230710 2003 UL138", -- (MBA-MBA)
		"Sol/230711 2003 US141", -- (MBA-MBA)
		"Sol/230712 2003 UJ147", -- (MBA-MBA)
		"Sol/230713 2003 UY150", -- (MBA-MBA)
		"Sol/230714 2003 UY152", -- (MBA-MBA)
		"Sol/230715 2003 UC154", -- (MBA-MBA)
		"Sol/230716 2003 UO168", -- (MBA-MBA)
		"Sol/230717 2003 UG186", -- (MBA-MBA)
		"Sol/230718 2003 UX187", -- (MBA-MBA)
		"Sol/230719 2003 UF189", -- (MBA-MBA)
		"Sol/230720 2003 UW192", -- (MBA-MBA)
		"Sol/230721 2003 UA199", -- (MBA-MBA)
		"Sol/230722 2003 UD202", -- (MBA-MBA)
		"Sol/230723 2003 UO203", -- (MBA-MBA)
		"Sol/230724 2003 UO246", -- (MBA-MBA)
		"Sol/230725 2003 UN247", -- (MBA-MBA)
		"Sol/230726 2003 US266", -- (MBA-MBA)
		"Sol/230727 2003 UJ279", -- (MBA-MBA)
		"Sol/230728 2003 UE316", -- (MBA-MBA)
		"Sol/230729 2003 US316", -- (MBA-MBA)
		"Sol/230730 2003 UM320", -- (MBA-MBA)
		"Sol/230731 2003 UO328", -- (MBA-MBA)
		"Sol/230732 2003 VJ2", -- (MBA-MBA)
		"Sol/230733 2003 VC4", -- (MBA-MBA)
		"Sol/230734 2003 WF1", -- (MBA-MBA)
		"Sol/230735 2003 WO1", -- (MBA-MBA)
		"Sol/230736 Jalyhome", -- (MBA-MBA)
		"Sol/230737 2003 WX7", -- (MBA-MBA)
		"Sol/230738 2003 WO10", -- (MBA-MBA)
		"Sol/230739 2003 WU11", -- (MBA-MBA)
		"Sol/230741 2003 WF27", -- (MBA-MBA)
		"Sol/230742 2003 WO27", -- (MBA-MBA)
		"Sol/230743 2003 WM30", -- (MBA-MBA)
		"Sol/230744 2003 WW34", -- (MBA-MBA)
		"Sol/230745 2003 WM57", -- (MBA-MBA)
		"Sol/230746 2003 WA66", -- (MBA-MBA)
		"Sol/230747 2003 WM75", -- (MBA-MBA)
		"Sol/230749 2003 WU111", -- (MBA-MBA)
		"Sol/230750 2003 WM118", -- (MBA-MBA)
		"Sol/230751 2003 WP132", -- (MBA-MBA)
		"Sol/230752 2003 WP134", -- (MBA-MBA)
		"Sol/230753 2003 WA159", -- (MBA-MBA)
		"Sol/230754 2003 WW163", -- (MBA-MBA)
		"Sol/230755 2003 WT169", -- (MBA-MBA)
		"Sol/230756 2003 WV169", -- (MBA-MBA)
		"Sol/230757 2003 WK170", -- (MBA-MBA)
		"Sol/230758 2003 WP171", -- (MBA-MBA)
		"Sol/230759 2003 WE183", -- (MBA-MBA)
		"Sol/230760 2003 WG189", -- (MBA-MBA)
		"Sol/230761 2003 WV189", -- (MBA-MBA)
		"Sol/230763 2003 XX1", -- (MBA-MBA)
		"Sol/230764 2003 XW12", -- (MBA-MBA)
		"Sol/230765 Alfbester", -- (MBA-MBA)
		"Sol/230766 2003 XQ19", -- (MBA-MBA)
		"Sol/230767 2003 XH22", -- (MBA-MBA)
		"Sol/230768 2003 XL35", -- (MBA-MBA)
		"Sol/230769 2003 YU10", -- (MBA-MBA)
		"Sol/230770 2003 YV10", -- (MBA-MBA)
		"Sol/230773 2003 YW56", -- (MBA-MBA)
		"Sol/230774 2003 YC63", -- (MBA-MBA)
		"Sol/230775 2003 YX71", -- (MBA-MBA)
		"Sol/230776 2003 YG74", -- (MBA-MBA)
		"Sol/230777 2003 YX104", -- (MBA-MBA)
		"Sol/230778 2003 YW118", -- (MBA-MBA)
		"Sol/230779 2003 YG127", -- (MBA-MBA)
		"Sol/230781 2003 YE139", -- (MBA-MBA)
		"Sol/230782 2003 YC145", -- (MBA-MBA)
		"Sol/230783 2003 YK145", -- (MBA-MBA)
		"Sol/230785 2003 YC152", -- (MBA-MBA)
		"Sol/230786 2003 YO167", -- (MBA-MBA)
		"Sol/230788 2004 BV47", -- (MBA-MBA)
		"Sol/230790 2004 BT98", -- (MBA-MBA)
		"Sol/230792 2004 BL114", -- (MBA-MBA)
		"Sol/230793 2004 BQ139", -- (MBA-MBA)
		"Sol/230795 2004 DW17", -- (MBA-MBA)
		"Sol/230796 2004 EJ", -- (MBA-MBA)
		"Sol/230797 2004 ED13", -- (MBA-MBA)
		"Sol/230798 2004 EF31", -- (MBA-MBA)
		"Sol/230799 2004 EV59", -- (MBA-MBA)
		"Sol/230801 2004 ES79", -- (MBA-MBA)
		"Sol/230802 2004 FR13", -- (MBA-MBA)
		"Sol/230803 2004 FO41", -- (MBA-MBA)
		"Sol/230804 2004 FA68", -- (MBA-MBA)
		"Sol/230805 2004 FX104", -- (MBA-MBA)
		"Sol/230806 2004 FU116", -- (MBA-MBA)
		"Sol/230807 2004 FO136", -- (MBA-MBA)
		"Sol/230808 2004 GH21", -- (MBA-MBA)
		"Sol/230809 2004 GF79", -- (MBA-MBA)
		"Sol/230810 2004 HJ12", -- (MBA-MBA)
		"Sol/230811 2004 HG16", -- (MBA-MBA)
		"Sol/230812 2004 HN34", -- (MBA-MBA)
		"Sol/230813 2004 HX37", -- (MBA-MBA)
		"Sol/230814 2004 JK14", -- (MBA-MBA)
		"Sol/230815 2004 JD23", -- (MBA-MBA)
		"Sol/230816 2004 JN30", -- (MBA-MBA)
		"Sol/230817 2004 JC31", -- (MBA-MBA)
		"Sol/230818 2004 JZ33", -- (MBA-MBA)
		"Sol/230819 2004 LZ6", -- (MBA-MBA)
		"Sol/230820 2004 LY7", -- (MBA-MBA)
		"Sol/230821 2004 LT11", -- (MBA-MBA)
		"Sol/230822 2004 LO13", -- (MBA-MBA)
		"Sol/230823 2004 MR4", -- (MBA-MBA)
		"Sol/230824 2004 NO12", -- (MBA-MBA)
		"Sol/230825 2004 NM13", -- (MBA-MBA)
		"Sol/230826 2004 NX13", -- (MBA-MBA)
		"Sol/230827 2004 NM14", -- (MBA-MBA)
		"Sol/230828 2004 OE9", -- (MBA-MBA)
		"Sol/230829 2004 PB21", -- (MBA-MBA)
		"Sol/230830 2004 PE32", -- (MBA-MBA)
		"Sol/230831 2004 PV38", -- (MBA-MBA)
		"Sol/230832 2004 PB40", -- (MBA-MBA)
		"Sol/230833 2004 PY44", -- (MBA-MBA)
		"Sol/230834 2004 PD47", -- (MBA-MBA)
		"Sol/230835 2004 PP49", -- (MBA-MBA)
		"Sol/230836 2004 PO84", -- (MBA-MBA)
		"Sol/230837 2004 PO88", -- (MBA-MBA)
		"Sol/230838 2004 PU89", -- (MBA-MBA)
		"Sol/230839 2004 PE103", -- (MBA-MBA)
		"Sol/230840 2004 QV3", -- (MBA-MBA)
		"Sol/230841 2004 QP6", -- (MBA-MBA)
		"Sol/230842 2004 QD10", -- (MBA-MBA)
		"Sol/230843 2004 QG25", -- (MBA-MBA)
		"Sol/230844 2004 RR", -- (MBA-MBA)
		"Sol/230845 2004 RP20", -- (MBA-MBA)
		"Sol/230846 2004 RZ36", -- (MBA-MBA)
		"Sol/230847 2004 RQ37", -- (MBA-MBA)
		"Sol/230848 2004 RF42", -- (MBA-MBA)
		"Sol/230849 2004 RD53", -- (MBA-MBA)
		"Sol/230850 2004 RV70", -- (MBA-MBA)
		"Sol/230851 2004 RN80", -- (MBA-MBA)
		"Sol/230852 2004 RU81", -- (MBA-MBA)
		"Sol/230853 2004 RZ83", -- (MBA-MBA)
		"Sol/230854 2004 RQ101", -- (MBA-MBA)
		"Sol/230855 2004 RQ102", -- (MBA-MBA)
		"Sol/230856 2004 RB105", -- (MBA-MBA)
		"Sol/230857 2004 RU127", -- (MBA-MBA)
		"Sol/230858 2004 RN156", -- (MBA-MBA)
		"Sol/230859 2004 RG162", -- (MBA-MBA)
		"Sol/230860 2004 RZ165", -- (MBA-MBA)
		"Sol/230861 2004 RJ177", -- (MBA-MBA)
		"Sol/230862 2004 RA178", -- (MBA-MBA)
		"Sol/230863 2004 RS182", -- (MBA-MBA)
		"Sol/230864 2004 RR183", -- (MBA-MBA)
		"Sol/230865 2004 RN188", -- (MBA-MBA)
		"Sol/230866 2004 RM189", -- (MBA-MBA)
		"Sol/230867 2004 RE193", -- (MBA-MBA)
		"Sol/230868 2004 RT193", -- (MBA-MBA)
		"Sol/230869 2004 RJ196", -- (MBA-MBA)
		"Sol/230870 2004 RW198", -- (MBA-MBA)
		"Sol/230871 2004 RA199", -- (MBA-MBA)
		"Sol/230872 2004 RG199", -- (MBA-MBA)
		"Sol/230873 2004 RE208", -- (MBA-MBA)
		"Sol/230874 2004 RM210", -- (MBA-MBA)
		"Sol/230875 2004 RJ213", -- (MBA-MBA)
		"Sol/230876 2004 RV214", -- (MBA-MBA)
		"Sol/230877 2004 RC219", -- (MBA-MBA)
		"Sol/230878 2004 RY244", -- (MBA-MBA)
		"Sol/230879 2004 RV253", -- (MBA-MBA)
		"Sol/230880 2004 RB255", -- (MBA-MBA)
		"Sol/230881 2004 RC303", -- (MBA-MBA)
		"Sol/230882 2004 RQ306", -- (MBA-MBA)
		"Sol/230883 2004 RK317", -- (MBA-MBA)
		"Sol/230884 2004 RB320", -- (MBA-MBA)
		"Sol/230885 2004 RF338", -- (MBA-MBA)
		"Sol/230886 2004 RZ340", -- (MBA-MBA)
		"Sol/230887 2004 RW345", -- (MBA-MBA)
		"Sol/230888 2004 SD10", -- (MBA-MBA)
		"Sol/230889 2004 SG26", -- (MBA-MBA)
		"Sol/230890 2004 SP31", -- (MBA-MBA)
		"Sol/230891 2004 SL32", -- (MBA-MBA)
		"Sol/230892 2004 SV52", -- (MBA-MBA)
		"Sol/230893 2004 TH2", -- (MBA-MBA)
		"Sol/230894 2004 TV4", -- (MBA-MBA)
		"Sol/230895 2004 TF12", -- (MBA-MBA)
		"Sol/230896 2004 TN18", -- (MBA-MBA)
		"Sol/230897 2004 TB23", -- (MBA-MBA)
		"Sol/230898 2004 TK34", -- (MBA-MBA)
		"Sol/230899 2004 TT46", -- (MBA-MBA)
		"Sol/230900 2004 TT59", -- (MBA-MBA)
		"Sol/230901 2004 TL63", -- (MBA-MBA)
		"Sol/230902 2004 TW67", -- (MBA-MBA)
		"Sol/230903 2004 TW69", -- (MBA-MBA)
		"Sol/230904 2004 TG75", -- (MBA-MBA)
		"Sol/230905 2004 TW88", -- (MBA-MBA)
		"Sol/230906 2004 TX89", -- (MBA-MBA)
		"Sol/230907 2004 TJ100", -- (MBA-MBA)
		"Sol/230908 2004 TJ172", -- (MBA-MBA)
		"Sol/230909 2004 TU175", -- (MBA-MBA)
		"Sol/230910 2004 TE194", -- (MBA-MBA)
		"Sol/230911 2004 TR201", -- (MBA-MBA)
		"Sol/230912 2004 TB223", -- (MBA-MBA)
		"Sol/230913 2004 TA243", -- (MBA-MBA)
		"Sol/230914 2004 TD260", -- (MBA-MBA)
		"Sol/230915 2004 TN261", -- (MBA-MBA)
		"Sol/230916 2004 TA276", -- (MBA-MBA)
		"Sol/230917 2004 TR276", -- (MBA-MBA)
		"Sol/230918 2004 TK300", -- (MBA-MBA)
		"Sol/230919 2004 TR300", -- (MBA-MBA)
		"Sol/230920 2004 TZ323", -- (MBA-MBA)
		"Sol/230921 2004 TA349", -- (MBA-MBA)
		"Sol/230922 2004 TL355", -- (MBA-MBA)
		"Sol/230923 2004 TL357", -- (MBA-MBA)
		"Sol/230924 2004 TZ361", -- (MBA-MBA)
		"Sol/230925 2004 TP366", -- (MBA-MBA)
		"Sol/230926 2004 UW8", -- (MBA-MBA)
		"Sol/230927 2004 VJ20", -- (MBA-MBA)
		"Sol/230928 2004 VD54", -- (MBA-MBA)
		"Sol/230929 2004 VJ55", -- (MBA-MBA)
		"Sol/230930 2004 VL72", -- (MBA-MBA)
		"Sol/230931 2004 VF73", -- (MBA-MBA)
		"Sol/230932 2004 VQ78", -- (MBA-MBA)
		"Sol/230933 2004 VQ83", -- (MBA-MBA)
		"Sol/230934 2004 WX6", -- (MBA-MBA)
		"Sol/230935 2004 WC8", -- (MBA-MBA)
		"Sol/230936 2004 XC2", -- (MBA-MBA)
		"Sol/230937 2004 XD2", -- (MBA-MBA)
		"Sol/230938 2004 XR7", -- (MBA-MBA)
		"Sol/230939 2004 XH10", -- (MBA-MBA)
		"Sol/230940 2004 XP17", -- (MBA-MBA)
		"Sol/230941 2004 XN22", -- (MBA-MBA)
		"Sol/230942 2004 XX29", -- (MBA-MBA)
		"Sol/230943 2004 XM33", -- (MBA-MBA)
		"Sol/230944 2004 XA35", -- (MBA-MBA)
		"Sol/230945 2004 XQ36", -- (MBA-MBA)
		"Sol/230946 2004 XT45", -- (MBA-MBA)
		"Sol/230947 2004 XY54", -- (MBA-MBA)
		"Sol/230948 2004 XG58", -- (MBA-MBA)
		"Sol/230949 2004 XY73", -- (MBA-MBA)
		"Sol/230950 2004 XW80", -- (MBA-MBA)
		"Sol/230951 2004 XJ82", -- (MBA-MBA)
		"Sol/230952 2004 XM87", -- (MBA-MBA)
		"Sol/230953 2004 XD94", -- (MBA-MBA)
		"Sol/230954 2004 XV98", -- (MBA-MBA)
		"Sol/230955 2004 XX111", -- (MBA-MBA)
		"Sol/230956 2004 XT112", -- (MBA-MBA)
		"Sol/230957 2004 XW120", -- (MBA-MBA)
		"Sol/230958 2004 XP128", -- (MBA-MBA)
		"Sol/230959 2004 XF135", -- (MBA-MBA)
		"Sol/230960 2004 XY162", -- (MBA-MBA)
		"Sol/230961 2004 XC174", -- (MBA-MBA)
		"Sol/230962 2004 XJ177", -- (MBA-MBA)
		"Sol/230963 2004 XH182", -- (MBA-MBA)
		"Sol/230964 2004 XK191", -- (MBA-MBA)
		"Sol/230966 2004 YR15", -- (MBA-MBA)
		"Sol/230967 2004 YA19", -- (MBA-MBA)
		"Sol/230968 2004 YL20", -- (MBA-MBA)
		"Sol/230969 2004 YJ21", -- (MBA-MBA)
		"Sol/230970 2004 YA31", -- (MBA-MBA)
		"Sol/230971 2005 AF2", -- (MBA-MBA)
		"Sol/230973 2005 AM5", -- (MBA-MBA)
		"Sol/230974 2005 AZ14", -- (MBA-MBA)
		"Sol/230975 Rogerfederer", -- (MBA-MBA)
		"Sol/230976 2005 AG28", -- (MBA-MBA)
		"Sol/230978 2005 AR41", -- (MBA-MBA)
		"Sol/230980 2005 AS47", -- (MBA-MBA)
		"Sol/230981 2005 AA62", -- (MBA-MBA)
		"Sol/230982 2005 AH76", -- (MBA-MBA)
		"Sol/230983 2005 AQ77", -- (MBA-MBA)
		"Sol/230984 2005 AP78", -- (MBA-MBA)
		"Sol/230985 2005 BY19", -- (MBA-MBA)
		"Sol/230987 2005 BD48", -- (MBA-MBA)
		"Sol/230988 2005 CJ4", -- (MBA-MBA)
		"Sol/230989 2005 CR10", -- (MBA-MBA)
		"Sol/230990 2005 CP13", -- (MBA-MBA)
		"Sol/230991 2005 CO14", -- (MBA-MBA)
		"Sol/230992 2005 CX14", -- (MBA-MBA)
		"Sol/230993 2005 CK23", -- (MBA-MBA)
		"Sol/230994 2005 CW42", -- (MBA-MBA)
		"Sol/230995 2005 CX42", -- (MBA-MBA)
		"Sol/230996 2005 CV56", -- (MBA-MBA)
		"Sol/230997 2005 CS62", -- (MBA-MBA)
		"Sol/230998 2005 CM65", -- (MBA-MBA)
		"Sol/230999 2005 CX65", -- (MBA-MBA)
		"Sol/231000 2005 CU70", -- (MBA-MBA)
		"Sol/231001 2005 EV5", -- (MBA-MBA)
		"Sol/231002 2005 ED10", -- (MBA-MBA)
		"Sol/231003 2005 EJ15", -- (MBA-MBA)
		"Sol/231004 2005 EK21", -- (MBA-MBA)
		"Sol/231005 2005 EU22", -- (MBA-MBA)
		"Sol/231006 2005 EE24", -- (MBA-MBA)
		"Sol/231007 2005 EU33", -- (MBA-MBA)
		"Sol/231008 2005 EP36", -- (MBA-MBA)
		"Sol/231009 2005 ES40", -- (MBA-MBA)
		"Sol/231010 2005 ET41", -- (MBA-MBA)
		"Sol/231011 2005 EJ47", -- (MBA-MBA)
		"Sol/231012 2005 ED61", -- (MBA-MBA)
		"Sol/231013 2005 EV64", -- (MBA-MBA)
		"Sol/231014 2005 EF68", -- (MBA-MBA)
		"Sol/231015 2005 EN72", -- (MBA-MBA)
		"Sol/231016 2005 EQ72", -- (MBA-MBA)
		"Sol/231017 2005 EH80", -- (MBA-MBA)
		"Sol/231018 2005 ER85", -- (MBA-MBA)
		"Sol/231019 2005 EP86", -- (MBA-MBA)
		"Sol/231020 2005 EW100", -- (MBA-MBA)
		"Sol/231021 2005 EZ101", -- (MBA-MBA)
		"Sol/231022 2005 EW131", -- (MBA-MBA)
		"Sol/231023 2005 EP138", -- (MBA-MBA)
		"Sol/231025 2005 EU152", -- (MBA-MBA)
		"Sol/231026 2005 EN189", -- (MBA-MBA)
		"Sol/231027 2005 EZ196", -- (MBA-MBA)
		"Sol/231028 2005 EZ215", -- (MBA-MBA)
		"Sol/231029 2005 ET221", -- (MBA-MBA)
		"Sol/231030 2005 EQ223", -- (MBA-MBA)
		"Sol/231031 2005 EM225", -- (MBA-MBA)
		"Sol/231032 2005 EL226", -- (MBA-MBA)
		"Sol/231033 2005 EH238", -- (MBA-MBA)
		"Sol/231034 2005 EG253", -- (MBA-MBA)
		"Sol/231035 2005 EW253", -- (MBA-MBA)
		"Sol/231036 2005 EY266", -- (MBA-MBA)
		"Sol/231037 2005 ER275", -- (MBA-MBA)
		"Sol/231038 2005 EJ279", -- (MBA-MBA)
		"Sol/231039 2005 EL280", -- (MBA-MBA)
		"Sol/231040 Kakaras", -- (MBA-MBA)
		"Sol/231041 2005 EB291", -- (MBA-MBA)
		"Sol/231042 2005 EF296", -- (MBA-MBA)
		"Sol/231043 2005 FV6", -- (MBA-MBA)
		"Sol/231044 2005 GG2", -- (MBA-MBA)
		"Sol/231045 2005 GJ4", -- (MBA-MBA)
		"Sol/231047 2005 GM31", -- (MBA-MBA)
		"Sol/231048 2005 GT34", -- (MBA-MBA)
		"Sol/231049 2005 GP43", -- (MBA-MBA)
		"Sol/231051 2005 GW60", -- (MBA-MBA)
		"Sol/231054 2005 GN220", -- (MBA-MBA)
		"Sol/231057 2005 JG167", -- (MBA-MBA)
		"Sol/231058 2005 LJ34", -- (MBA-MBA)
		"Sol/231059 2005 NP7", -- (MBA-MBA)
		"Sol/231060 2005 NM46", -- (MBA-MBA)
		"Sol/231061 2005 NF67", -- (MBA-MBA)
		"Sol/231062 2005 OY5", -- (MBA-MBA)
		"Sol/231063 2005 OC19", -- (MBA-MBA)
		"Sol/231064 2005 OF19", -- (MBA-MBA)
		"Sol/231065 2005 OG28", -- (MBA-MBA)
		"Sol/231066 2005 OR28", -- (MBA-MBA)
		"Sol/231067 2005 PD1", -- (MBA-MBA)
		"Sol/231068 2005 PQ15", -- (MBA-MBA)
		"Sol/231069 2005 QN9", -- (MBA-MBA)
		"Sol/231070 2005 QN19", -- (MBA-MBA)
		"Sol/231071 2005 QG22", -- (MBA-MBA)
		"Sol/231072 2005 QK23", -- (MBA-MBA)
		"Sol/231073 2005 QD37", -- (MBA-MBA)
		"Sol/231074 2005 QQ46", -- (MBA-MBA)
		"Sol/231075 2005 QD50", -- (MBA-MBA)
		"Sol/231076 2005 QJ50", -- (MBA-MBA)
		"Sol/231077 2005 QS50", -- (MBA-MBA)
		"Sol/231078 2005 QS51", -- (MBA-MBA)
		"Sol/231079 2005 QY70", -- (MBA-MBA)
		"Sol/231080 2005 QN80", -- (MBA-MBA)
		"Sol/231081 2005 QT82", -- (MBA-MBA)
		"Sol/231082 2005 QK96", -- (MBA-MBA)
		"Sol/231083 2005 QW113", -- (MBA-MBA)
		"Sol/231084 2005 QJ165", -- (MBA-MBA)
		"Sol/231085 2005 QX170", -- (MBA-MBA)
		"Sol/231086 2005 QA178", -- (MBA-MBA)
		"Sol/231087 2005 QO180", -- (MBA-MBA)
		"Sol/231088 2005 RM8", -- (MBA-MBA)
		"Sol/231089 2005 RZ10", -- (MBA-MBA)
		"Sol/231090 2005 RJ11", -- (MBA-MBA)
		"Sol/231091 2005 RQ14", -- (MBA-MBA)
		"Sol/231092 2005 RB29", -- (MBA-MBA)
		"Sol/231093 2005 RL31", -- (MBA-MBA)
		"Sol/231094 2005 SO10", -- (MBA-MBA)
		"Sol/231095 2005 SK22", -- (MBA-MBA)
		"Sol/231096 2005 SN23", -- (MBA-MBA)
		"Sol/231097 2005 SB25", -- (MBA-MBA)
		"Sol/231098 2005 SW26", -- (MBA-MBA)
		"Sol/231099 2005 SQ31", -- (MBA-MBA)
		"Sol/231100 2005 SF41", -- (MBA-MBA)
		"Sol/231101 2005 SV50", -- (MBA-MBA)
		"Sol/231102 2005 SZ69", -- (MBA-MBA)
		"Sol/231103 2005 SM70", -- (MBA-MBA)
		"Sol/231104 2005 SF101", -- (MBA-MBA)
		"Sol/231105 2005 SA102", -- (MBA-MBA)
		"Sol/231106 2005 SZ116", -- (MBA-MBA)
		"Sol/231107 2005 SO117", -- (MBA-MBA)
		"Sol/231108 2005 SR124", -- (MBA-MBA)
		"Sol/231109 2005 SB131", -- (MBA-MBA)
		"Sol/231110 2005 SV132", -- (MBA-MBA)
		"Sol/231111 2005 SD144", -- (MBA-MBA)
		"Sol/231112 2005 SU147", -- (MBA-MBA)
		"Sol/231113 2005 SA153", -- (MBA-MBA)
		"Sol/231114 2005 SU156", -- (MBA-MBA)
		"Sol/231115 2005 ST161", -- (MBA-MBA)
		"Sol/231116 2005 SQ164", -- (MBA-MBA)
		"Sol/231117 2005 SX187", -- (MBA-MBA)
		"Sol/231118 2005 SY191", -- (MBA-MBA)
		"Sol/231119 2005 SN193", -- (MBA-MBA)
		"Sol/231120 2005 SF209", -- (MBA-MBA)
		"Sol/231121 2005 SA213", -- (MBA-MBA)
		"Sol/231122 2005 SY214", -- (MBA-MBA)
		"Sol/231123 2005 SD216", -- (MBA-MBA)
		"Sol/231124 2005 SH231", -- (MBA-MBA)
		"Sol/231125 2005 SP232", -- (MBA-MBA)
		"Sol/231126 2005 SC234", -- (MBA-MBA)
		"Sol/231127 2005 SX245", -- (MBA-MBA)
		"Sol/231128 2005 SM251", -- (MBA-MBA)
		"Sol/231129 2005 SN259", -- (MBA-MBA)
		"Sol/231130 2005 SG264", -- (MBA-MBA)
		"Sol/231131 2005 SM278", -- (MBA-MBA)
		"Sol/231132 2005 TV13", -- (MBA-MBA)
		"Sol/231133 2005 TW40", -- (MBA-MBA)
		"Sol/231135 2005 TE48", -- (MBA-MBA)
		"Sol/231136 2005 TV71", -- (MBA-MBA)
		"Sol/231137 2005 TM77", -- (MBA-MBA)
		"Sol/231138 2005 TA104", -- (MBA-MBA)
		"Sol/231139 2005 TF131", -- (MBA-MBA)
		"Sol/231140 2005 TJ135", -- (MBA-MBA)
		"Sol/231141 2005 TJ141", -- (MBA-MBA)
		"Sol/231142 2005 TC151", -- (MBA-MBA)
		"Sol/231143 2005 TP159", -- (MBA-MBA)
		"Sol/231144 2005 UE4", -- (MBA-MBA)
		"Sol/231145 2005 UF4", -- (MBA-MBA)
		"Sol/231146 2005 UT14", -- (MBA-MBA)
		"Sol/231147 2005 UH15", -- (MBA-MBA)
		"Sol/231148 2005 UX15", -- (MBA-MBA)
		"Sol/231149 2005 UV16", -- (MBA-MBA)
		"Sol/231150 2005 UJ29", -- (MBA-MBA)
		"Sol/231151 2005 UR41", -- (MBA-MBA)
		"Sol/231152 2005 UM44", -- (MBA-MBA)
		"Sol/231153 2005 UK48", -- (MBA-MBA)
		"Sol/231154 2005 UQ48", -- (MBA-MBA)
		"Sol/231155 2005 UF51", -- (MBA-MBA)
		"Sol/231156 2005 UF61", -- (MBA-MBA)
		"Sol/231157 2005 UO63", -- (MBA-MBA)
		"Sol/231158 2005 UW66", -- (MBA-MBA)
		"Sol/231159 2005 UG68", -- (MBA-MBA)
		"Sol/231160 2005 UV68", -- (MBA-MBA)
		"Sol/231161 2005 UT73", -- (MBA-MBA)
		"Sol/231162 2005 UU73", -- (MBA-MBA)
		"Sol/231163 2005 UJ76", -- (MBA-MBA)
		"Sol/231164 2005 UZ78", -- (MBA-MBA)
		"Sol/231165 2005 UA79", -- (MBA-MBA)
		"Sol/231166 2005 UX102", -- (MBA-MBA)
		"Sol/231167 2005 UB106", -- (MBA-MBA)
		"Sol/231168 2005 UB109", -- (MBA-MBA)
		"Sol/231169 2005 UT113", -- (MBA-MBA)
		"Sol/231170 2005 UA122", -- (MBA-MBA)
		"Sol/231171 2005 UQ142", -- (MBA-MBA)
		"Sol/231172 2005 UZ143", -- (MBA-MBA)
		"Sol/231173 2005 UX152", -- (MBA-MBA)
		"Sol/231174 2005 UH153", -- (MBA-MBA)
		"Sol/231175 2005 UG160", -- (MBA-MBA)
		"Sol/231176 2005 UU170", -- (MBA-MBA)
		"Sol/231177 2005 UK194", -- (MBA-MBA)
		"Sol/231178 2005 UX206", -- (MBA-MBA)
		"Sol/231179 2005 UQ214", -- (MBA-MBA)
		"Sol/231180 2005 UU215", -- (MBA-MBA)
		"Sol/231181 2005 UX226", -- (MBA-MBA)
		"Sol/231182 2005 UF230", -- (MBA-MBA)
		"Sol/231183 2005 UO230", -- (MBA-MBA)
		"Sol/231184 2005 UL252", -- (MBA-MBA)
		"Sol/231185 2005 UZ263", -- (MBA-MBA)
		"Sol/231186 2005 UH273", -- (MBA-MBA)
		"Sol/231187 2005 UG305", -- (MBA-MBA)
		"Sol/231188 2005 UR354", -- (MBA-MBA)
		"Sol/231189 2005 UH360", -- (MBA-MBA)
		"Sol/231190 2005 UO368", -- (MBA-MBA)
		"Sol/231191 2005 UW420", -- (MBA-MBA)
		"Sol/231192 2005 UU432", -- (MBA-MBA)
		"Sol/231193 2005 UL444", -- (MBA-MBA)
		"Sol/231194 2005 UB445", -- (MBA-MBA)
		"Sol/231195 2005 UL448", -- (MBA-MBA)
		"Sol/231196 2005 UC451", -- (MBA-MBA)
		"Sol/231197 2005 UL482", -- (MBA-MBA)
		"Sol/231198 2005 UF492", -- (MBA-MBA)
		"Sol/231199 2005 UO505", -- (MBA-MBA)
		"Sol/231200 2005 UZ505", -- (MBA-MBA)
		"Sol/231201 2005 UH511", -- (MBA-MBA)
		"Sol/231202 2005 VF42", -- (MBA-MBA)
		"Sol/231203 2005 VR42", -- (MBA-MBA)
		"Sol/231204 2005 VV42", -- (MBA-MBA)
		"Sol/231205 2005 VR49", -- (MBA-MBA)
		"Sol/231206 2005 VH99", -- (MBA-MBA)
		"Sol/231207 2005 VW119", -- (MBA-MBA)
		"Sol/231208 2005 VB124", -- (MBA-MBA)
		"Sol/231209 2005 WD32", -- (MBA-MBA)
		"Sol/231210 2005 WQ33", -- (MBA-MBA)
		"Sol/231211 2005 WA36", -- (MBA-MBA)
		"Sol/231212 2005 WK57", -- (MBA-MBA)
		"Sol/231213 2005 WX87", -- (MBA-MBA)
		"Sol/231214 2005 WD89", -- (MBA-MBA)
		"Sol/231215 2005 WU93", -- (MBA-MBA)
		"Sol/231216 2005 WM96", -- (MBA-MBA)
		"Sol/231217 2005 WW126", -- (MBA-MBA)
		"Sol/231218 2005 WY136", -- (MBA-MBA)
		"Sol/231219 2005 WW149", -- (MBA-MBA)
		"Sol/231220 2005 WS155", -- (MBA-MBA)
		"Sol/231221 2005 WM157", -- (MBA-MBA)
		"Sol/231222 2005 WR157", -- (MBA-MBA)
		"Sol/231223 2005 WD159", -- (MBA-MBA)
		"Sol/231224 2005 WW159", -- (MBA-MBA)
		"Sol/231225 2005 WS171", -- (MBA-MBA)
		"Sol/231226 2005 WZ174", -- (MBA-MBA)
		"Sol/231227 2005 WZ177", -- (MBA-MBA)
		"Sol/231228 2005 WV188", -- (MBA-MBA)
		"Sol/231229 2005 WE196", -- (MBA-MBA)
		"Sol/231230 2005 XA3", -- (MBA-MBA)
		"Sol/231231 2005 XC12", -- (MBA-MBA)
		"Sol/231232 2005 XB25", -- (MBA-MBA)
		"Sol/231233 2005 XZ37", -- (MBA-MBA)
		"Sol/231234 2005 XN38", -- (MBA-MBA)
		"Sol/231235 2005 XR41", -- (MBA-MBA)
		"Sol/231236 2005 XK54", -- (MBA-MBA)
		"Sol/231237 2005 XW84", -- (MBA-MBA)
		"Sol/231238 2005 YB7", -- (MBA-MBA)
		"Sol/231239 2005 YK9", -- (MBA-MBA)
		"Sol/231240 2005 YS25", -- (MBA-MBA)
		"Sol/231241 2005 YW35", -- (MBA-MBA)
		"Sol/231242 2005 YW47", -- (MBA-MBA)
		"Sol/231243 2005 YJ50", -- (MBA-MBA)
		"Sol/231244 2005 YW63", -- (MBA-MBA)
		"Sol/231245 2005 YL116", -- (MBA-MBA)
		"Sol/231246 2005 YN124", -- (MBA-MBA)
		"Sol/231247 2005 YB131", -- (MBA-MBA)
		"Sol/231248 2005 YJ131", -- (MBA-MBA)
		"Sol/231249 2005 YO138", -- (MBA-MBA)
		"Sol/231250 2005 YK141", -- (MBA-MBA)
		"Sol/231251 2005 YN145", -- (MBA-MBA)
		"Sol/231252 2005 YV152", -- (MBA-MBA)
		"Sol/231253 2005 YX152", -- (MBA-MBA)
		"Sol/231254 2005 YT158", -- (MBA-MBA)
		"Sol/231255 2005 YL168", -- (MBA-MBA)
		"Sol/231256 2005 YX191", -- (MBA-MBA)
		"Sol/231257 2005 YE196", -- (MBA-MBA)
		"Sol/231258 2005 YS199", -- (MBA-MBA)
		"Sol/231259 2005 YW203", -- (MBA-MBA)
		"Sol/231260 2005 YB211", -- (MBA-MBA)
		"Sol/231261 2005 YM229", -- (MBA-MBA)
		"Sol/231262 2005 YZ274", -- (MBA-MBA)
		"Sol/231263 2005 YD275", -- (MBA-MBA)
		"Sol/231264 2005 YJ289", -- (MBA-MBA)
		"Sol/231265 Saulperlmutter", -- (MBA-MBA)
		"Sol/231266 2006 AW13", -- (MBA-MBA)
		"Sol/231267 2006 AM16", -- (MBA-MBA)
		"Sol/231268 2006 AG21", -- (MBA-MBA)
		"Sol/231269 2006 AO21", -- (MBA-MBA)
		"Sol/231270 2006 AF31", -- (MBA-MBA)
		"Sol/231271 2006 AO42", -- (MBA-MBA)
		"Sol/231272 2006 AK46", -- (MBA-MBA)
		"Sol/231273 2006 AU63", -- (MBA-MBA)
		"Sol/231274 2006 AY68", -- (MBA-MBA)
		"Sol/231275 2006 AP71", -- (MBA-MBA)
		"Sol/231276 2006 AL85", -- (MBA-MBA)
		"Sol/231277 2006 BC13", -- (MBA-MBA)
		"Sol/231279 2006 BV27", -- (MBA-MBA)
		"Sol/231280 2006 BT31", -- (MBA-MBA)
		"Sol/231281 2006 BW32", -- (MBA-MBA)
		"Sol/231282 2006 BF44", -- (MBA-MBA)
		"Sol/231283 2006 BZ45", -- (MBA-MBA)
		"Sol/231284 2006 BL57", -- (MBA-MBA)
		"Sol/231285 2006 BJ58", -- (MBA-MBA)
		"Sol/231286 2006 BN58", -- (MBA-MBA)
		"Sol/231287 2006 BW60", -- (MBA-MBA)
		"Sol/231288 2006 BZ80", -- (MBA-MBA)
		"Sol/231289 2006 BK95", -- (MBA-MBA)
		"Sol/231290 2006 BK99", -- (MBA-MBA)
		"Sol/231291 2006 BZ102", -- (MBA-MBA)
		"Sol/231292 2006 BZ107", -- (MBA-MBA)
		"Sol/231293 2006 BL117", -- (MBA-MBA)
		"Sol/231294 2006 BF124", -- (MBA-MBA)
		"Sol/231295 2006 BM126", -- (MBA-MBA)
		"Sol/231296 2006 BD128", -- (MBA-MBA)
		"Sol/231297 2006 BT141", -- (MBA-MBA)
		"Sol/231298 2006 BQ144", -- (MBA-MBA)
		"Sol/231299 2006 BH145", -- (MBA-MBA)
		"Sol/231300 2006 BF159", -- (MBA-MBA)
		"Sol/231301 2006 BU161", -- (MBA-MBA)
		"Sol/231302 2006 BM165", -- (MBA-MBA)
		"Sol/231303 2006 BV167", -- (MBA-MBA)
		"Sol/231304 2006 BK168", -- (MBA-MBA)
		"Sol/231305 2006 BK169", -- (MBA-MBA)
		"Sol/231306 2006 BQ178", -- (MBA-MBA)
		"Sol/231308 2006 BD190", -- (MBA-MBA)
		"Sol/231309 2006 BK190", -- (MBA-MBA)
		"Sol/231310 2006 BC191", -- (MBA-MBA)
		"Sol/231311 2006 BN214", -- (MBA-MBA)
		"Sol/231312 2006 BH255", -- (MBA-MBA)
		"Sol/231313 2006 BH263", -- (MBA-MBA)
		"Sol/231314 2006 BV267", -- (MBA-MBA)
		"Sol/231315 2006 BU268", -- (MBA-MBA)
		"Sol/231316 2006 BP281", -- (MBA-MBA)
		"Sol/231317 2006 CW5", -- (MBA-MBA)
		"Sol/231318 2006 CO40", -- (MBA-MBA)
		"Sol/231319 2006 CQ41", -- (MBA-MBA)
		"Sol/231320 2006 CM55", -- (MBA-MBA)
		"Sol/231321 2006 CL57", -- (MBA-MBA)
		"Sol/231322 2006 DF1", -- (MBA-MBA)
		"Sol/231323 2006 DM2", -- (MBA-MBA)
		"Sol/231324 2006 DQ3", -- (MBA-MBA)
		"Sol/231325 2006 DR7", -- (MBA-MBA)
		"Sol/231326 2006 DC8", -- (MBA-MBA)
		"Sol/231327 2006 DE33", -- (MBA-MBA)
		"Sol/231328 2006 DW38", -- (MBA-MBA)
		"Sol/231329 2006 DF53", -- (MBA-MBA)
		"Sol/231330 2006 DE66", -- (MBA-MBA)
		"Sol/231331 2006 DV86", -- (MBA-MBA)
		"Sol/231332 2006 DY144", -- (MBA-MBA)
		"Sol/231333 2006 DO179", -- (MBA-MBA)
		"Sol/231334 2006 DJ184", -- (MBA-MBA)
		"Sol/231335 2006 DF195", -- (MBA-MBA)
		"Sol/231336 2006 DL197", -- (MBA-MBA)
		"Sol/231337 2006 DE198", -- (MBA-MBA)
		"Sol/231338 2006 DW200", -- (MBA-MBA)
		"Sol/231339 2006 DS201", -- (MBA-MBA)
		"Sol/231340 2006 DS207", -- (MBA-MBA)
		"Sol/231341 2006 DP208", -- (MBA-MBA)
		"Sol/231342 2006 EL25", -- (MBA-MBA)
		"Sol/231343 2006 EF32", -- (MBA-MBA)
		"Sol/231344 2006 EZ49", -- (MBA-MBA)
		"Sol/231345 2006 EE52", -- (MBA-MBA)
		"Sol/231346 Taofanlin", -- (MBA-MBA)
		"Sol/231347 2006 FE7", -- (MBA-MBA)
		"Sol/231348 2006 FR15", -- (MBA-MBA)
		"Sol/231349 2006 FV15", -- (MBA-MBA)
		"Sol/231350 2006 FC26", -- (MBA-MBA)
		"Sol/231351 2006 FM37", -- (MBA-MBA)
		"Sol/231352 2006 FP39", -- (MBA-MBA)
		"Sol/231353 2006 GW11", -- (MBA-MBA)
		"Sol/231354 2006 GY16", -- (MBA-MBA)
		"Sol/231355 2006 GC17", -- (MBA-MBA)
		"Sol/231356 2006 GE23", -- (MBA-MBA)
		"Sol/231357 2006 GL28", -- (MBA-MBA)
		"Sol/231358 2006 GO35", -- (MBA-MBA)
		"Sol/231359 2006 GB37", -- (MBA-MBA)
		"Sol/231360 2006 GV40", -- (MBA-MBA)
		"Sol/231361 2006 GM42", -- (MBA-MBA)
		"Sol/231362 2006 GO42", -- (MBA-MBA)
		"Sol/231363 2006 GO49", -- (MBA-MBA)
		"Sol/231364 2006 GA54", -- (MBA-MBA)
		"Sol/231365 2006 HL2", -- (MBA-MBA)
		"Sol/231366 2006 HQ7", -- (MBA-MBA)
		"Sol/231367 2006 HM17", -- (MBA-MBA)
		"Sol/231368 Hunfalvy", -- (MBA-MBA)
		"Sol/231369 2006 HD22", -- (MBA-MBA)
		"Sol/231370 2006 HK24", -- (MBA-MBA)
		"Sol/231371 2006 HR27", -- (MBA-MBA)
		"Sol/231372 2006 HA36", -- (MBA-MBA)
		"Sol/231374 2006 HY41", -- (MBA-MBA)
		"Sol/231375 2006 HW49", -- (MBA-MBA)
		"Sol/231376 2006 HY61", -- (MBA-MBA)
		"Sol/231377 2006 HG95", -- (MBA-MBA)
		"Sol/231378 2006 HD107", -- (MBA-MBA)
		"Sol/231379 2006 HV133", -- (MBA-MBA)
		"Sol/231380 2006 JJ", -- (MBA-MBA)
		"Sol/231381 2006 JW12", -- (MBA-MBA)
		"Sol/231383 2006 JN42", -- (MBA-MBA)
		"Sol/231384 2006 JJ47", -- (MBA-MBA)
		"Sol/231385 2006 JN54", -- (MBA-MBA)
		"Sol/231386 2006 JU54", -- (MBA-MBA)
		"Sol/231387 2006 KW8", -- (MBA-MBA)
		"Sol/231388 2006 KB17", -- (MBA-MBA)
		"Sol/231389 2006 KO18", -- (MBA-MBA)
		"Sol/231390 2006 KP33", -- (MBA-MBA)
		"Sol/231391 2006 KA37", -- (MBA-MBA)
		"Sol/231392 2006 KP64", -- (MBA-MBA)
		"Sol/231393 2006 KM65", -- (MBA-MBA)
		"Sol/231394 2006 KO66", -- (MBA-MBA)
		"Sol/231395 2006 KM115", -- (MBA-MBA)
		"Sol/231396 2006 KR116", -- (MBA-MBA)
		"Sol/231399 2006 QH84", -- (MBA-MBA)
		"Sol/231401 2006 SM273", -- (MBA-MBA)
		"Sol/231405 2006 WZ201", -- (MBA-MBA)
		"Sol/231406 2006 YH9", -- (MBA-MBA)
		"Sol/231407 2006 YU10", -- (MBA-MBA)
		"Sol/231408 2007 AO30", -- (MBA-MBA)
		"Sol/231409 2007 BH9", -- (MBA-MBA)
		"Sol/231410 2007 BC76", -- (MBA-MBA)
		"Sol/231411 2007 CB26", -- (MBA-MBA)
		"Sol/231412 2007 CL41", -- (MBA-MBA)
		"Sol/231413 2007 CT41", -- (MBA-MBA)
		"Sol/231414 2007 DH40", -- (MBA-MBA)
		"Sol/231415 2007 DE42", -- (MBA-MBA)
		"Sol/231416 2007 DB49", -- (MBA-MBA)
		"Sol/231417 2007 DH63", -- (MBA-MBA)
		"Sol/231418 2007 EE12", -- (MBA-MBA)
		"Sol/231419 2007 EO38", -- (MBA-MBA)
		"Sol/231420 2007 EO50", -- (MBA-MBA)
		"Sol/231421 2007 EU55", -- (MBA-MBA)
		"Sol/231422 2007 EG65", -- (MBA-MBA)
		"Sol/231423 2007 EH76", -- (MBA-MBA)
		"Sol/231424 2007 EG79", -- (MBA-MBA)
		"Sol/231425 2007 EF105", -- (MBA-MBA)
		"Sol/231426 2007 EU109", -- (MBA-MBA)
		"Sol/231427 2007 EM112", -- (MBA-MBA)
		"Sol/231428 2007 ET112", -- (MBA-MBA)
		"Sol/231429 2007 ER122", -- (MBA-MBA)
		"Sol/231430 2007 EC127", -- (MBA-MBA)
		"Sol/231431 2007 ES130", -- (MBA-MBA)
		"Sol/231432 2007 EJ142", -- (MBA-MBA)
		"Sol/231433 2007 EV159", -- (MBA-MBA)
		"Sol/231434 2007 EF180", -- (MBA-MBA)
		"Sol/231435 2007 EW196", -- (MBA-MBA)
		"Sol/231436 2007 FH2", -- (MBA-MBA)
		"Sol/231437 2007 FG15", -- (MBA-MBA)
		"Sol/231438 2007 FT15", -- (MBA-MBA)
		"Sol/231439 2007 FU23", -- (MBA-MBA)
		"Sol/231440 2007 GB19", -- (MBA-MBA)
		"Sol/231441 2007 GM29", -- (MBA-MBA)
		"Sol/231442 2007 GS32", -- (MBA-MBA)
		"Sol/231443 2007 GH40", -- (MBA-MBA)
		"Sol/231444 2007 GR43", -- (MBA-MBA)
		"Sol/231445 2007 GF60", -- (MBA-MBA)
		"Sol/231446 Dayao", -- (MBA-MBA)
		"Sol/231447 2007 HE1", -- (MBA-MBA)
		"Sol/231448 2007 HL46", -- (MBA-MBA)
		"Sol/231449 2007 HH51", -- (MBA-MBA)
		"Sol/231450 2007 HK58", -- (MBA-MBA)
		"Sol/231451 2007 HL72", -- (MBA-MBA)
		"Sol/231452 2007 HC74", -- (MBA-MBA)
		"Sol/231453 2007 HS82", -- (MBA-MBA)
		"Sol/231454 2007 HK95", -- (MBA-MBA)
		"Sol/231455 2007 JY8", -- (MBA-MBA)
		"Sol/231456 2007 JC15", -- (MBA-MBA)
		"Sol/231457 2007 JN31", -- (MBA-MBA)
		"Sol/231458 2007 LN19", -- (MBA-MBA)
		"Sol/231459 2007 LV24", -- (MBA-MBA)
		"Sol/231460 2007 MG7", -- (MBA-MBA)
		"Sol/231461 2007 MC26", -- (MBA-MBA)
		"Sol/231462 2007 OL7", -- (MBA-MBA)
		"Sol/231463 2007 PO", -- (MBA-MBA)
		"Sol/231465 2007 PS4", -- (MBA-MBA)
		"Sol/231466 2007 PJ13", -- (MBA-MBA)
		"Sol/231467 2007 PZ19", -- (MBA-MBA)
		"Sol/231468 2007 PT26", -- (MBA-MBA)
		"Sol/231469 2007 PR34", -- (MBA-MBA)
		"Sol/231470 Bedding", -- (MBA-MBA)
		"Sol/231472 2007 TX241", -- (MBA-MBA)
		"Sol/231473 2007 TL408", -- (MBA-MBA)
		"Sol/231474 2007 UX82", -- (MBA-MBA)
		"Sol/231475 2007 VO3", -- (MBA-MBA)
		"Sol/231476 2007 VC261", -- (MBA-MBA)
		"Sol/231477 2008 EH149", -- (MBA-MBA)
		"Sol/231478 2008 GB63", -- (MBA-MBA)
		"Sol/231479 2008 HQ45", -- (MBA-MBA)
		"Sol/231480 2008 HO61", -- (MBA-MBA)
		"Sol/231481 2008 JZ25", -- (MBA-MBA)
		"Sol/231482 2008 KL", -- (MBA-MBA)
		"Sol/231483 2008 OD18", -- (MBA-MBA)
		"Sol/231484 2008 OZ18", -- (MBA-MBA)
		"Sol/231485 2008 OA22", -- (MBA-MBA)
		"Sol/231486 Capefearrock", -- (MBA-MBA)
		"Sol/231487 2008 PQ3", -- (MBA-MBA)
		"Sol/231488 2008 PO6", -- (MBA-MBA)
		"Sol/231489 2008 PG15", -- (MBA-MBA)
		"Sol/231490 2008 QO7", -- (MBA-MBA)
		"Sol/231491 2008 QL17", -- (MBA-MBA)
		"Sol/231492 2008 QD18", -- (MBA-MBA)
		"Sol/231494 2008 QL24", -- (MBA-MBA)
		"Sol/231495 2008 QJ27", -- (MBA-MBA)
		"Sol/231496 2008 QU29", -- (MBA-MBA)
		"Sol/231497 2008 QU33", -- (MBA-MBA)
		"Sol/231498 2008 QK38", -- (MBA-MBA)
		"Sol/231499 2008 QQ40", -- (MBA-MBA)
		"Sol/231501 2008 QV43", -- (MBA-MBA)
		"Sol/231502 2008 RD2", -- (MBA-MBA)
		"Sol/231503 2008 RN12", -- (MBA-MBA)
		"Sol/231504 2008 RZ14", -- (MBA-MBA)
		"Sol/231505 2008 RV33", -- (MBA-MBA)
		"Sol/231506 2008 RB43", -- (MBA-MBA)
		"Sol/231507 2008 RN44", -- (MBA-MBA)
		"Sol/231508 2008 RD51", -- (MBA-MBA)
		"Sol/231510 2008 RC84", -- (MBA-MBA)
		"Sol/231511 2008 RK102", -- (MBA-MBA)
		"Sol/231512 2008 RD109", -- (MBA-MBA)
		"Sol/231513 2008 RA113", -- (MBA-MBA)
		"Sol/231514 2008 RW113", -- (MBA-MBA)
		"Sol/231515 2008 RD117", -- (MBA-MBA)
		"Sol/231517 2008 SH29", -- (MBA-MBA)
		"Sol/231518 2008 SJ33", -- (MBA-MBA)
		"Sol/231519 2008 SO35", -- (MBA-MBA)
		"Sol/231520 2008 SK38", -- (MBA-MBA)
		"Sol/231521 2008 SF43", -- (MBA-MBA)
		"Sol/231522 2008 SD44", -- (MBA-MBA)
		"Sol/231523 2008 SX45", -- (MBA-MBA)
		"Sol/231524 2008 SA56", -- (MBA-MBA)
		"Sol/231525 2008 SX81", -- (MBA-MBA)
		"Sol/231526 2008 SV82", -- (MBA-MBA)
		"Sol/231527 2008 SU84", -- (MBA-MBA)
		"Sol/231528 2008 SV103", -- (MBA-MBA)
		"Sol/231529 2008 SG105", -- (MBA-MBA)
		"Sol/231530 2008 SR105", -- (MBA-MBA)
		"Sol/231531 2008 SL106", -- (MBA-MBA)
		"Sol/231532 2008 SK126", -- (MBA-MBA)
		"Sol/231533 2008 SR128", -- (MBA-MBA)
		"Sol/231534 2008 SS134", -- (MBA-MBA)
		"Sol/231535 2008 ST147", -- (MBA-MBA)
		"Sol/231536 2008 SV156", -- (MBA-MBA)
		"Sol/231537 2008 SB163", -- (MBA-MBA)
		"Sol/231538 2008 SO164", -- (MBA-MBA)
		"Sol/231539 2008 SG165", -- (MBA-MBA)
		"Sol/231540 2008 SU173", -- (MBA-MBA)
		"Sol/231541 2008 SF174", -- (MBA-MBA)
		"Sol/231542 2008 SV179", -- (MBA-MBA)
		"Sol/231543 2008 SR218", -- (MBA-MBA)
		"Sol/231544 2008 SO219", -- (MBA-MBA)
		"Sol/231545 2008 SR244", -- (MBA-MBA)
		"Sol/231546 2008 SU244", -- (MBA-MBA)
		"Sol/231547 2008 SU245", -- (MBA-MBA)
		"Sol/231548 2008 SO248", -- (MBA-MBA)
		"Sol/231549 2008 SS254", -- (MBA-MBA)
		"Sol/231550 2008 SV258", -- (MBA-MBA)
		"Sol/231551 2008 SJ266", -- (MBA-MBA)
		"Sol/231552 2008 SB269", -- (MBA-MBA)
		"Sol/231553 2008 SS274", -- (MBA-MBA)
		"Sol/231554 2008 SP296", -- (MBA-MBA)
		"Sol/231555 Christianeurda", -- (MBA-MBA)
		"Sol/231556 2008 TT4", -- (MBA-MBA)
		"Sol/231558 2008 TQ41", -- (MBA-MBA)
		"Sol/231559 2008 TC46", -- (MBA-MBA)
		"Sol/231560 2008 TV50", -- (MBA-MBA)
		"Sol/231561 2008 TH59", -- (MBA-MBA)
		"Sol/231562 2008 TE63", -- (MBA-MBA)
		"Sol/231563 2008 TR71", -- (MBA-MBA)
		"Sol/231564 2008 TA74", -- (MBA-MBA)
		"Sol/231565 2008 TP129", -- (MBA-MBA)
		"Sol/231566 2008 TQ146", -- (MBA-MBA)
		"Sol/231567 2008 TT163", -- (MBA-MBA)
		"Sol/231568 2008 TJ164", -- (MBA-MBA)
		"Sol/231569 2008 TU165", -- (MBA-MBA)
		"Sol/231570 2008 TF180", -- (MBA-MBA)
		"Sol/231571 2008 UP3", -- (MBA-MBA)
		"Sol/231573 2008 UK28", -- (MBA-MBA)
		"Sol/231574 2008 UF57", -- (MBA-MBA)
		"Sol/231575 2008 UO57", -- (MBA-MBA)
		"Sol/231576 2008 UX68", -- (MBA-MBA)
		"Sol/231577 2008 UQ94", -- (MBA-MBA)
		"Sol/231578 2008 UC155", -- (MBA-MBA)
		"Sol/231580 2008 UV181", -- (MBA-MBA)
		"Sol/231581 2008 UR196", -- (MBA-MBA)
		"Sol/231582 2008 US216", -- (MBA-MBA)
		"Sol/231583 2008 UY219", -- (MBA-MBA)
		"Sol/231584 2008 UG255", -- (MBA-MBA)
		"Sol/231585 2008 UH256", -- (MBA-MBA)
		"Sol/231587 2008 UL274", -- (MBA-MBA)
		"Sol/231588 2008 UH277", -- (MBA-MBA)
		"Sol/231589 2008 UZ311", -- (MBA-MBA)
		"Sol/231590 2008 UZ315", -- (MBA-MBA)
		"Sol/231591 2008 UP336", -- (MBA-MBA)
		"Sol/231592 2008 UG346", -- (MBA-MBA)
		"Sol/231593 2008 UW353", -- (MBA-MBA)
		"Sol/231595 2008 VF70", -- (MBA-MBA)
		"Sol/231596 2008 WQ", -- (MBA-MBA)
		"Sol/231597 2008 WV35", -- (MBA-MBA)
		"Sol/231598 2008 YE135", -- (MBA-MBA)
		"Sol/231599 2008 YJ149", -- (MBA-MBA)
		"Sol/231600 2009 AA19", -- (MBA-MBA)
		"Sol/231601 2009 BW68", -- (MBA-MBA)
		"Sol/231602 2009 BD131", -- (MBA-MBA)
		"Sol/231603 2009 CD16", -- (MBA-MBA)
		"Sol/231604 2009 FG74", -- (MBA-MBA)
		"Sol/231605 2009 HN60", -- (MBA-MBA)
		"Sol/231606 2009 HN102", -- (MBA-MBA)
		"Sol/231607 2009 JQ12", -- (MBA-MBA)
		"Sol/231608 2009 QK4", -- (MBA-MBA)
		"Sol/231609 Sarcander", -- (MBA-MBA)
		"Sol/231611 2009 RC62", -- (MBA-MBA)
		"Sol/231614 2009 SQ38", -- (MBA-MBA)
		"Sol/231616 2009 SR96", -- (MBA-MBA)
		"Sol/231618 2009 SF104", -- (MBA-MBA)
		"Sol/231619 2009 SJ108", -- (MBA-MBA)
		"Sol/231622 2009 SX159", -- (MBA-MBA)
		"Sol/231624 2009 SN232", -- (MBA-MBA)
		"Sol/231626 2009 SU258", -- (MBA-MBA)
		"Sol/231627 2009 SU345", -- (MBA-MBA)
		"Sol/231628 2009 SY351", -- (MBA-MBA)
		"Sol/231629 2009 TH13", -- (MBA-MBA)
		"Sol/231630 2009 TW24", -- (MBA-MBA)
		"Sol/231632 2009 UZ12", -- (MBA-MBA)
		"Sol/231633 2009 UV26", -- (MBA-MBA)
		"Sol/231634 2009 UD36", -- (MBA-MBA)
		"Sol/231635 2009 UV71", -- (MBA-MBA)
		"Sol/231637 2009 UK88", -- (MBA-MBA)
		"Sol/231638 2009 UY88", -- (MBA-MBA)
		"Sol/231639 2009 UC127", -- (MBA-MBA)
		"Sol/231640 2009 UJ129", -- (MBA-MBA)
		"Sol/231641 2009 UO138", -- (MBA-MBA)
		"Sol/231642 2009 UY140", -- (MBA-MBA)
		"Sol/231643 2009 VJ2", -- (MBA-MBA)
		"Sol/231644 2009 VV61", -- (MBA-MBA)
		"Sol/231645 2009 VQ88", -- (MBA-MBA)
		"Sol/231646 2009 VX103", -- (MBA-MBA)
		"Sol/231647 2009 VD110", -- (MBA-MBA)
		"Sol/231649 Korotkiy", -- (MBA-MBA)
		"Sol/231650 2009 WZ8", -- (MBA-MBA)
		"Sol/231651 2009 WE9", -- (MBA-MBA)
		"Sol/231652 2009 WE24", -- (MBA-MBA)
		"Sol/231653 2009 WH24", -- (MBA-MBA)
		"Sol/231654 2009 WD163", -- (MBA-MBA)
		"Sol/231655 2009 WW164", -- (MBA-MBA)
		"Sol/231656 2009 WT165", -- (MBA-MBA)
		"Sol/231657 2009 WE166", -- (MBA-MBA)
		"Sol/231658 2009 WG183", -- (MBA-MBA)
		"Sol/231659 2009 WE237", -- (MBA-MBA)
		"Sol/231660 2009 XK2", -- (MBA-MBA)
		"Sol/231661 2009 XQ19", -- (MBA-MBA)
		"Sol/231662 2009 XO21", -- (MBA-MBA)
		"Sol/231663 2009 XA22", -- (MBA-MBA)
		"Sol/231665 7602 P-L", -- (MBA-MBA)
		"Sol/231667 1981 EU5", -- (MBA-MBA)
		"Sol/231668 1981 EK28", -- (MBA-MBA)
		"Sol/231669 1993 FC50", -- (MBA-MBA)
		"Sol/231670 1993 UN5", -- (MBA-MBA)
		"Sol/231671 1994 AH10", -- (MBA-MBA)
		"Sol/231672 1994 EN4", -- (MBA-MBA)
		"Sol/231673 1994 LD6", -- (MBA-MBA)
		"Sol/231674 1994 PG6", -- (MBA-MBA)
		"Sol/231675 1994 RV5", -- (MBA-MBA)
		"Sol/231676 1995 BU10", -- (MBA-MBA)
		"Sol/231677 1995 FT19", -- (MBA-MBA)
		"Sol/231678 1995 QC1", -- (MBA-MBA)
		"Sol/231680 1995 SW6", -- (MBA-MBA)
		"Sol/231681 1995 SX39", -- (MBA-MBA)
		"Sol/231682 1995 UK16", -- (MBA-MBA)
		"Sol/231683 1995 UD67", -- (MBA-MBA)
		"Sol/231684 1996 BV7", -- (MBA-MBA)
		"Sol/231685 1996 GL5", -- (MBA-MBA)
		"Sol/231686 1996 TG16", -- (MBA-MBA)
		"Sol/231687 1996 TV47", -- (MBA-MBA)
		"Sol/231688 1996 VG1", -- (MBA-MBA)
		"Sol/231689 1996 VV37", -- (MBA-MBA)
		"Sol/231690 1997 GA29", -- (MBA-MBA)
		"Sol/231691 1997 RX10", -- (MBA-MBA)
		"Sol/231693 1998 DR33", -- (MBA-MBA)
		"Sol/231694 1998 HJ16", -- (MBA-MBA)
		"Sol/231695 1998 HY41", -- (MBA-MBA)
		"Sol/231696 1998 HV127", -- (MBA-MBA)
		"Sol/231697 1998 MW23", -- (MBA-MBA)
		"Sol/231698 1998 QC2", -- (MBA-MBA)
		"Sol/231699 1998 QD85", -- (MBA-MBA)
		"Sol/231701 1998 SB21", -- (MBA-MBA)
		"Sol/231702 1998 SJ45", -- (MBA-MBA)
		"Sol/231703 1998 SE46", -- (MBA-MBA)
		"Sol/231704 1998 SP103", -- (MBA-MBA)
		"Sol/231705 1998 SX118", -- (MBA-MBA)
		"Sol/231706 1998 SH132", -- (MBA-MBA)
		"Sol/231707 1998 TP", -- (MBA-MBA)
		"Sol/231708 1998 UJ11", -- (MBA-MBA)
		"Sol/231709 1998 UK41", -- (MBA-MBA)
		"Sol/231710 1998 UL41", -- (MBA-MBA)
		"Sol/231711 1998 VS56", -- (MBA-MBA)
		"Sol/231712 1998 WZ4", -- (MBA-MBA)
		"Sol/231713 1998 YQ20", -- (MBA-MBA)
		"Sol/231714 1999 AZ12", -- (MBA-MBA)
		"Sol/231715 1999 AB14", -- (MBA-MBA)
		"Sol/231717 1999 CK9", -- (MBA-MBA)
		"Sol/231719 1999 CS57", -- (MBA-MBA)
		"Sol/231720 1999 CF78", -- (MBA-MBA)
		"Sol/231721 1999 CW78", -- (MBA-MBA)
		"Sol/231722 1999 CB115", -- (MBA-MBA)
		"Sol/231723 1999 CH137", -- (MBA-MBA)
		"Sol/231724 1999 CY146", -- (MBA-MBA)
		"Sol/231725 1999 CL156", -- (MBA-MBA)
		"Sol/231726 1999 EU", -- (MBA-MBA)
		"Sol/231727 1999 EO1", -- (MBA-MBA)
		"Sol/231728 1999 EE7", -- (MBA-MBA)
		"Sol/231729 1999 ER14", -- (MBA-MBA)
		"Sol/231730 1999 FL12", -- (MBA-MBA)
		"Sol/231731 1999 FT66", -- (MBA-MBA)
		"Sol/231732 1999 GD7", -- (MBA-MBA)
		"Sol/231733 1999 GU54", -- (MBA-MBA)
		"Sol/231734 1999 KQ2", -- (MBA-MBA)
		"Sol/231735 1999 LE15", -- (MBA-MBA)
		"Sol/231736 1999 MD", -- (MBA-MBA)
		"Sol/231737 1999 NA54", -- (MBA-MBA)
		"Sol/231738 1999 RK24", -- (MBA-MBA)
		"Sol/231739 1999 RA106", -- (MBA-MBA)
		"Sol/231740 1999 RD111", -- (MBA-MBA)
		"Sol/231741 1999 RX141", -- (MBA-MBA)
		"Sol/231742 1999 RC156", -- (MBA-MBA)
		"Sol/231743 1999 RL168", -- (MBA-MBA)
		"Sol/231744 1999 RT195", -- (MBA-MBA)
		"Sol/231746 1999 TO49", -- (MBA-MBA)
		"Sol/231747 1999 TF52", -- (MBA-MBA)
		"Sol/231748 1999 TR137", -- (MBA-MBA)
		"Sol/231750 1999 TE158", -- (MBA-MBA)
		"Sol/231751 1999 TA167", -- (MBA-MBA)
		"Sol/231752 1999 TF173", -- (MBA-MBA)
		"Sol/231753 1999 TA199", -- (MBA-MBA)
		"Sol/231754 1999 TL202", -- (MBA-MBA)
		"Sol/231755 1999 TP249", -- (MBA-MBA)
		"Sol/231756 1999 TP269", -- (MBA-MBA)
		"Sol/231757 1999 TJ319", -- (MBA-MBA)
		"Sol/231758 1999 TO320", -- (MBA-MBA)
		"Sol/231759 1999 TX320", -- (MBA-MBA)
		"Sol/231760 1999 UP11", -- (MBA-MBA)
		"Sol/231761 1999 UE21", -- (MBA-MBA)
		"Sol/231762 1999 UT21", -- (MBA-MBA)
		"Sol/231763 1999 UH36", -- (MBA-MBA)
		"Sol/231764 1999 VB24", -- (MBA-MBA)
		"Sol/231765 1999 VH44", -- (MBA-MBA)
		"Sol/231766 1999 VL74", -- (MBA-MBA)
		"Sol/231767 1999 VS98", -- (MBA-MBA)
		"Sol/231768 1999 VR118", -- (MBA-MBA)
		"Sol/231769 1999 VS150", -- (MBA-MBA)
		"Sol/231770 1999 VX151", -- (MBA-MBA)
		"Sol/231771 1999 VW154", -- (MBA-MBA)
		"Sol/231772 1999 VY185", -- (MBA-MBA)
		"Sol/231773 1999 VP189", -- (MBA-MBA)
		"Sol/231774 1999 WH12", -- (MBA-MBA)
		"Sol/231775 1999 XM10", -- (MBA-MBA)
		"Sol/231776 1999 XM127", -- (MBA-MBA)
		"Sol/231777 1999 XM128", -- (MBA-MBA)
		"Sol/231778 1999 XQ217", -- (MBA-MBA)
		"Sol/231779 2000 AT5", -- (MBA-MBA)
		"Sol/231780 2000 BW40", -- (MBA-MBA)
		"Sol/231781 2000 CO7", -- (MBA-MBA)
		"Sol/231782 2000 CV14", -- (MBA-MBA)
		"Sol/231783 2000 CR15", -- (MBA-MBA)
		"Sol/231784 2000 CA24", -- (MBA-MBA)
		"Sol/231785 2000 CF40", -- (MBA-MBA)
		"Sol/231786 2000 CU97", -- (MBA-MBA)
		"Sol/231787 2000 CW99", -- (MBA-MBA)
		"Sol/231788 2000 CH101", -- (MBA-MBA)
		"Sol/231789 2000 CA131", -- (MBA-MBA)
		"Sol/231790 2000 CH134", -- (MBA-MBA)
		"Sol/231791 2000 DB5", -- (MBA-MBA)
		"Sol/231793 2000 DX8", -- (MBA-MBA)
		"Sol/231794 2000 DW13", -- (MBA-MBA)
		"Sol/231795 2000 DT62", -- (MBA-MBA)
		"Sol/231796 2000 DU63", -- (MBA-MBA)
		"Sol/231797 2000 DB92", -- (MBA-MBA)
		"Sol/231798 2000 EP2", -- (MBA-MBA)
		"Sol/231799 2000 EW9", -- (MBA-MBA)
		"Sol/231800 2000 ES19", -- (MBA-MBA)
		"Sol/231802 2000 ED52", -- (MBA-MBA)
		"Sol/231803 2000 ES96", -- (MBA-MBA)
		"Sol/231804 2000 EJ106", -- (MBA-MBA)
		"Sol/231805 2000 EQ115", -- (MBA-MBA)
		"Sol/231806 2000 EH123", -- (MBA-MBA)
		"Sol/231807 2000 EZ146", -- (MBA-MBA)
		"Sol/231808 2000 ES166", -- (MBA-MBA)
		"Sol/231809 2000 FP22", -- (MBA-MBA)
		"Sol/231810 2000 FX28", -- (MBA-MBA)
		"Sol/231811 2000 GQ21", -- (MBA-MBA)
		"Sol/231812 2000 GV25", -- (MBA-MBA)
		"Sol/231813 2000 GJ43", -- (MBA-MBA)
		"Sol/231814 2000 GT74", -- (MBA-MBA)
		"Sol/231815 2000 GQ118", -- (MBA-MBA)
		"Sol/231816 2000 GC145", -- (MBA-MBA)
		"Sol/231818 2000 GX150", -- (MBA-MBA)
		"Sol/231819 2000 HH80", -- (MBA-MBA)
		"Sol/231820 2000 HH96", -- (MBA-MBA)
		"Sol/231821 2000 HS96", -- (MBA-MBA)
		"Sol/231822 2000 HP103", -- (MBA-MBA)
		"Sol/231823 2000 JL6", -- (MBA-MBA)
		"Sol/231824 2000 JU44", -- (MBA-MBA)
		"Sol/231825 2000 JW75", -- (MBA-MBA)
		"Sol/231826 2000 JW91", -- (MBA-MBA)
		"Sol/231827 2000 KG49", -- (MBA-MBA)
		"Sol/231829 2000 KZ65", -- (MBA-MBA)
		"Sol/231830 2000 LW1", -- (MBA-MBA)
		"Sol/231831 2000 OR10", -- (MBA-MBA)
		"Sol/231832 2000 OG69", -- (MBA-MBA)
		"Sol/231835 2000 QS11", -- (MBA-MBA)
		"Sol/231836 2000 QV112", -- (MBA-MBA)
		"Sol/231837 2000 QD117", -- (MBA-MBA)
		"Sol/231838 2000 QA161", -- (MBA-MBA)
		"Sol/231839 2000 QX164", -- (MBA-MBA)
		"Sol/231840 2000 QZ225", -- (MBA-MBA)
		"Sol/231841 2000 QT232", -- (MBA-MBA)
		"Sol/231842 2000 QW242", -- (MBA-MBA)
		"Sol/231843 2000 RZ62", -- (MBA-MBA)
		"Sol/231844 2000 RZ74", -- (MBA-MBA)
		"Sol/231845 2000 RV81", -- (MBA-MBA)
		"Sol/231846 2000 RC85", -- (MBA-MBA)
		"Sol/231847 2000 RJ87", -- (MBA-MBA)
		"Sol/231848 2000 SR31", -- (MBA-MBA)
		"Sol/231849 2000 SB41", -- (MBA-MBA)
		"Sol/231850 2000 SB48", -- (MBA-MBA)
		"Sol/231851 2000 SV61", -- (MBA-MBA)
		"Sol/231852 2000 SX94", -- (MBA-MBA)
		"Sol/231853 2000 SK100", -- (MBA-MBA)
		"Sol/231854 2000 SE130", -- (MBA-MBA)
		"Sol/231855 2000 SF138", -- (MBA-MBA)
		"Sol/231856 2000 SJ138", -- (MBA-MBA)
		"Sol/231857 2000 SB154", -- (MBA-MBA)
		"Sol/231858 2000 SZ165", -- (MBA-MBA)
		"Sol/231859 2000 SM167", -- (MBA-MBA)
		"Sol/231860 2000 SZ185", -- (MBA-MBA)
		"Sol/231861 2000 SO236", -- (MBA-MBA)
		"Sol/231862 2000 SC251", -- (MBA-MBA)
		"Sol/231863 2000 SJ261", -- (MBA-MBA)
		"Sol/231864 2000 SD272", -- (MBA-MBA)
		"Sol/231865 2000 SY318", -- (MBA-MBA)
		"Sol/231866 2000 SF319", -- (MBA-MBA)
		"Sol/231867 2000 SW346", -- (MBA-MBA)
		"Sol/231868 2000 SY354", -- (MBA-MBA)
		"Sol/231869 2000 SG364", -- (MBA-MBA)
		"Sol/231871 2000 TD13", -- (MBA-MBA)
		"Sol/231873 2000 TB52", -- (MBA-MBA)
		"Sol/231874 2000 UP3", -- (MBA-MBA)
		"Sol/231875 2000 UZ15", -- (MBA-MBA)
		"Sol/231876 2000 UV43", -- (MBA-MBA)
		"Sol/231877 2000 UH66", -- (MBA-MBA)
		"Sol/231878 2000 UC77", -- (MBA-MBA)
		"Sol/231879 2000 UA93", -- (MBA-MBA)
		"Sol/231880 2000 UU112", -- (MBA-MBA)
		"Sol/231881 2000 UF114", -- (MBA-MBA)
		"Sol/231882 2000 VO", -- (MBA-MBA)
		"Sol/231883 2000 VS2", -- (MBA-MBA)
		"Sol/231884 2000 VE6", -- (MBA-MBA)
		"Sol/231885 2000 VH15", -- (MBA-MBA)
		"Sol/231886 2000 VK26", -- (MBA-MBA)
		"Sol/231887 2000 VR48", -- (MBA-MBA)
		"Sol/231888 2000 VR57", -- (MBA-MBA)
		"Sol/231889 2000 WW14", -- (MBA-MBA)
		"Sol/231890 2000 WM39", -- (MBA-MBA)
		"Sol/231891 2000 WJ42", -- (MBA-MBA)
		"Sol/231892 2000 WG70", -- (MBA-MBA)
		"Sol/231893 2000 WS73", -- (MBA-MBA)
		"Sol/231894 2000 WN85", -- (MBA-MBA)
		"Sol/231895 2000 WU113", -- (MBA-MBA)
		"Sol/231896 2000 WY117", -- (MBA-MBA)
		"Sol/231897 2000 WM138", -- (MBA-MBA)
		"Sol/231898 2000 WX147", -- (MBA-MBA)
		"Sol/231899 2000 WX156", -- (MBA-MBA)
		"Sol/231900 2000 WT180", -- (MBA-MBA)
		"Sol/231901 2000 XV22", -- (MBA-MBA)
		"Sol/231902 2000 XO26", -- (MBA-MBA)
		"Sol/231903 2000 XT39", -- (MBA-MBA)
		"Sol/231904 2000 XY50", -- (MBA-MBA)
		"Sol/231905 2000 YL", -- (MBA-MBA)
		"Sol/231906 2000 YN9", -- (MBA-MBA)
		"Sol/231907 2000 YX39", -- (MBA-MBA)
		"Sol/231908 2000 YP47", -- (MBA-MBA)
		"Sol/231910 2000 YU91", -- (MBA-MBA)
		"Sol/231911 2000 YW92", -- (MBA-MBA)
		"Sol/231912 2000 YP108", -- (MBA-MBA)
		"Sol/231914 2000 YT140", -- (MBA-MBA)
		"Sol/231915 2001 AJ", -- (MBA-MBA)
		"Sol/231916 2001 AS45", -- (MBA-MBA)
		"Sol/231917 2001 BZ25", -- (MBA-MBA)
		"Sol/231918 2001 BR56", -- (MBA-MBA)
		"Sol/231919 2001 BA77", -- (MBA-MBA)
		"Sol/231920 2001 BQ78", -- (MBA-MBA)
		"Sol/231921 2001 CK16", -- (MBA-MBA)
		"Sol/231922 2001 CX25", -- (MBA-MBA)
		"Sol/231923 2001 CY32", -- (MBA-MBA)
		"Sol/231924 2001 CL37", -- (MBA-MBA)
		"Sol/231925 2001 CK39", -- (MBA-MBA)
		"Sol/231926 2001 CQ49", -- (MBA-MBA)
		"Sol/231927 2001 DU30", -- (MBA-MBA)
		"Sol/231928 2001 DY34", -- (MBA-MBA)
		"Sol/231929 2001 DP42", -- (MBA-MBA)
		"Sol/231930 2001 DG67", -- (MBA-MBA)
		"Sol/231931 2001 DF75", -- (MBA-MBA)
		"Sol/231932 2001 DN76", -- (MBA-MBA)
		"Sol/231933 2001 DO100", -- (MBA-MBA)
		"Sol/231934 2001 EB11", -- (MBA-MBA)
		"Sol/231935 2001 FO", -- (MBA-MBA)
		"Sol/231936 2001 FR7", -- (MBA-MBA)
		"Sol/231938 2001 FU104", -- (MBA-MBA)
		"Sol/231939 2001 FB129", -- (MBA-MBA)
		"Sol/231940 2001 FF141", -- (MBA-MBA)
		"Sol/231941 2001 FD142", -- (MBA-MBA)
		"Sol/231942 2001 FP170", -- (MBA-MBA)
		"Sol/231943 2001 FM172", -- (MBA-MBA)
		"Sol/231944 2001 HC44", -- (MBA-MBA)
		"Sol/231945 2001 HY57", -- (MBA-MBA)
		"Sol/231946 2001 KT1", -- (MBA-MBA)
		"Sol/231947 2001 KU19", -- (MBA-MBA)
		"Sol/231948 2001 KB66", -- (MBA-MBA)
		"Sol/231949 2001 NY5", -- (MBA-MBA)
		"Sol/231950 2001 NW11", -- (MBA-MBA)
		"Sol/231951 2001 OY6", -- (MBA-MBA)
		"Sol/231952 2001 OS15", -- (MBA-MBA)
		"Sol/231953 2001 OT25", -- (MBA-MBA)
		"Sol/231954 2001 OM42", -- (MBA-MBA)
		"Sol/231955 2001 OY50", -- (MBA-MBA)
		"Sol/231956 2001 OQ58", -- (MBA-MBA)
		"Sol/231958 2001 PF28", -- (MBA-MBA)
		"Sol/231959 2001 PT57", -- (MBA-MBA)
		"Sol/231960 2001 QA3", -- (MBA-MBA)
		"Sol/231961 2001 QS5", -- (MBA-MBA)
		"Sol/231962 2001 QX5", -- (MBA-MBA)
		"Sol/231963 2001 QU6", -- (MBA-MBA)
		"Sol/231964 2001 QT12", -- (MBA-MBA)
		"Sol/231965 2001 QP44", -- (MBA-MBA)
		"Sol/231966 2001 QZ45", -- (MBA-MBA)
		"Sol/231967 2001 QP48", -- (MBA-MBA)
		"Sol/231968 2001 QT80", -- (MBA-MBA)
		"Sol/231969 Sebvauclair", -- (MBA-MBA)
		"Sol/231970 2001 QE101", -- (MBA-MBA)
		"Sol/231971 2001 QA108", -- (MBA-MBA)
		"Sol/231972 2001 QP108", -- (MBA-MBA)
		"Sol/231973 2001 QP114", -- (MBA-MBA)
		"Sol/231974 2001 QS124", -- (MBA-MBA)
		"Sol/231975 2001 QX129", -- (MBA-MBA)
		"Sol/231976 2001 QB131", -- (MBA-MBA)
		"Sol/231977 2001 QH156", -- (MBA-MBA)
		"Sol/231978 2001 QV173", -- (MBA-MBA)
		"Sol/231980 2001 QJ208", -- (MBA-MBA)
		"Sol/231982 2001 QP249", -- (MBA-MBA)
		"Sol/231983 2001 QC296", -- (MBA-MBA)
		"Sol/231984 2001 QX330", -- (MBA-MBA)
		"Sol/231985 2001 QT333", -- (MBA-MBA)
		"Sol/231986 2001 RY14", -- (MBA-MBA)
		"Sol/231987 2001 RV29", -- (MBA-MBA)
		"Sol/231989 2001 RJ34", -- (MBA-MBA)
		"Sol/231990 2001 RN79", -- (MBA-MBA)
		"Sol/231991 2001 RE101", -- (MBA-MBA)
		"Sol/231992 2001 RK102", -- (MBA-MBA)
		"Sol/231993 2001 RQ105", -- (MBA-MBA)
		"Sol/231995 2001 RO151", -- (MBA-MBA)
		"Sol/231996 2001 SE3", -- (MBA-MBA)
		"Sol/231997 2001 SR31", -- (MBA-MBA)
		"Sol/231998 2001 ST37", -- (MBA-MBA)
		"Sol/231999 2001 SE52", -- (MBA-MBA)
		"Sol/232000 2001 SC70", -- (MBA-MBA)
		"Sol/232001 2001 SW71", -- (MBA-MBA)
		"Sol/232002 2001 SE88", -- (MBA-MBA)
		"Sol/232003 2001 SA104", -- (MBA-MBA)
		"Sol/232004 2001 SS117", -- (MBA-MBA)
		"Sol/232005 2001 SP122", -- (MBA-MBA)
		"Sol/232006 2001 SZ127", -- (MBA-MBA)
		"Sol/232007 2001 SR134", -- (MBA-MBA)
		"Sol/232008 2001 SC140", -- (MBA-MBA)
		"Sol/232009 2001 SZ180", -- (MBA-MBA)
		"Sol/232010 2001 SD181", -- (MBA-MBA)
		"Sol/232011 2001 SQ193", -- (MBA-MBA)
		"Sol/232012 2001 SB200", -- (MBA-MBA)
		"Sol/232013 2001 SJ206", -- (MBA-MBA)
		"Sol/232014 2001 SV245", -- (MBA-MBA)
		"Sol/232015 2001 SG256", -- (MBA-MBA)
		"Sol/232017 2001 SZ264", -- (MBA-MBA)
		"Sol/232019 2001 SE301", -- (MBA-MBA)
		"Sol/232020 2001 SB321", -- (MBA-MBA)
		"Sol/232021 2001 SC330", -- (MBA-MBA)
		"Sol/232022 2001 SJ347", -- (MBA-MBA)
		"Sol/232023 2001 TP13", -- (MBA-MBA)
		"Sol/232024 2001 TL32", -- (MBA-MBA)
		"Sol/232025 2001 TD33", -- (MBA-MBA)
		"Sol/232026 2001 TT41", -- (MBA-MBA)
		"Sol/232027 2001 TZ42", -- (MBA-MBA)
		"Sol/232028 2001 TN53", -- (MBA-MBA)
		"Sol/232029 2001 TY94", -- (MBA-MBA)
		"Sol/232030 2001 TY95", -- (MBA-MBA)
		"Sol/232031 2001 TF96", -- (MBA-MBA)
		"Sol/232032 2001 TW125", -- (MBA-MBA)
		"Sol/232033 2001 TA144", -- (MBA-MBA)
		"Sol/232034 2001 TL148", -- (MBA-MBA)
		"Sol/232035 2001 TE154", -- (MBA-MBA)
		"Sol/232036 2001 TH163", -- (MBA-MBA)
		"Sol/232037 2001 TL187", -- (MBA-MBA)
		"Sol/232038 2001 TY189", -- (MBA-MBA)
		"Sol/232039 2001 TZ191", -- (MBA-MBA)
		"Sol/232040 2001 TP205", -- (MBA-MBA)
		"Sol/232041 2001 TR217", -- (MBA-MBA)
		"Sol/232042 2001 TH219", -- (MBA-MBA)
		"Sol/232043 2001 TB222", -- (MBA-MBA)
		"Sol/232045 2001 TB258", -- (MBA-MBA)
		"Sol/232046 2001 UQ2", -- (MBA-MBA)
		"Sol/232047 2001 UU8", -- (MBA-MBA)
		"Sol/232048 2001 UB11", -- (MBA-MBA)
		"Sol/232049 2001 UA13", -- (MBA-MBA)
		"Sol/232050 2001 UG26", -- (MBA-MBA)
		"Sol/232051 2001 UZ28", -- (MBA-MBA)
		"Sol/232052 2001 UK40", -- (MBA-MBA)
		"Sol/232053 2001 UQ72", -- (MBA-MBA)
		"Sol/232054 2001 UT86", -- (MBA-MBA)
		"Sol/232055 2001 UU87", -- (MBA-MBA)
		"Sol/232056 2001 UW94", -- (MBA-MBA)
		"Sol/232057 2001 UB98", -- (MBA-MBA)
		"Sol/232058 2001 UL108", -- (MBA-MBA)
		"Sol/232059 2001 UP108", -- (MBA-MBA)
		"Sol/232060 2001 UF118", -- (MBA-MBA)
		"Sol/232061 2001 UW126", -- (MBA-MBA)
		"Sol/232062 2001 UA144", -- (MBA-MBA)
		"Sol/232063 2001 UZ150", -- (MBA-MBA)
		"Sol/232064 2001 UM206", -- (MBA-MBA)
		"Sol/232065 2001 UW207", -- (MBA-MBA)
		"Sol/232066 2001 UN220", -- (MBA-MBA)
		"Sol/232067 2001 UR220", -- (MBA-MBA)
		"Sol/232069 2001 VE9", -- (MBA-MBA)
		"Sol/232070 2001 VA17", -- (MBA-MBA)
		"Sol/232071 2001 VS17", -- (MBA-MBA)
		"Sol/232072 2001 VE19", -- (MBA-MBA)
		"Sol/232073 2001 VN22", -- (MBA-MBA)
		"Sol/232074 2001 VH40", -- (MBA-MBA)
		"Sol/232075 2001 VZ47", -- (MBA-MBA)
		"Sol/232076 2001 VS53", -- (MBA-MBA)
		"Sol/232077 2001 VY103", -- (MBA-MBA)
		"Sol/232078 2001 VV104", -- (MBA-MBA)
		"Sol/232079 2001 VQ113", -- (MBA-MBA)
		"Sol/232080 2001 VW113", -- (MBA-MBA)
		"Sol/232081 2001 WD14", -- (MBA-MBA)
		"Sol/232082 2001 WS26", -- (MBA-MBA)
		"Sol/232083 2001 WS44", -- (MBA-MBA)
		"Sol/232084 2001 WS47", -- (MBA-MBA)
		"Sol/232085 2001 WC49", -- (MBA-MBA)
		"Sol/232086 2001 WL54", -- (MBA-MBA)
		"Sol/232087 2001 WW84", -- (MBA-MBA)
		"Sol/232089 2001 WP98", -- (MBA-MBA)
		"Sol/232090 2001 XY16", -- (MBA-MBA)
		"Sol/232092 2001 XS33", -- (MBA-MBA)
		"Sol/232093 2001 XV46", -- (MBA-MBA)
		"Sol/232094 2001 XP54", -- (MBA-MBA)
		"Sol/232095 2001 XV91", -- (MBA-MBA)
		"Sol/232096 2001 XN107", -- (MBA-MBA)
		"Sol/232097 2001 XH110", -- (MBA-MBA)
		"Sol/232098 2001 XR132", -- (MBA-MBA)
		"Sol/232099 2001 XY133", -- (MBA-MBA)
		"Sol/232100 2001 XG141", -- (MBA-MBA)
		"Sol/232101 2001 XR143", -- (MBA-MBA)
		"Sol/232102 2001 XV178", -- (MBA-MBA)
		"Sol/232103 2001 XN204", -- (MBA-MBA)
		"Sol/232104 2001 XQ206", -- (MBA-MBA)
		"Sol/232106 2001 XK220", -- (MBA-MBA)
		"Sol/232107 2001 XP224", -- (MBA-MBA)
		"Sol/232108 2001 XV236", -- (MBA-MBA)
		"Sol/232109 2001 XS253", -- (MBA-MBA)
		"Sol/232110 2001 XH258", -- (MBA-MBA)
		"Sol/232111 2001 XD267", -- (MBA-MBA)
		"Sol/232112 2001 YK7", -- (MBA-MBA)
		"Sol/232113 2001 YN35", -- (MBA-MBA)
		"Sol/232114 2001 YE50", -- (MBA-MBA)
		"Sol/232115 2001 YU56", -- (MBA-MBA)
		"Sol/232116 2001 YO67", -- (MBA-MBA)
		"Sol/232117 2001 YN88", -- (MBA-MBA)
		"Sol/232118 2001 YW122", -- (MBA-MBA)
		"Sol/232119 2001 YW141", -- (MBA-MBA)
		"Sol/232120 2001 YC146", -- (MBA-MBA)
		"Sol/232121 2002 AP24", -- (MBA-MBA)
		"Sol/232122 2002 AC43", -- (MBA-MBA)
		"Sol/232123 2002 AR50", -- (MBA-MBA)
		"Sol/232124 2002 AK85", -- (MBA-MBA)
		"Sol/232125 2002 AG105", -- (MBA-MBA)
		"Sol/232126 2002 AE114", -- (MBA-MBA)
		"Sol/232127 2002 AU134", -- (MBA-MBA)
		"Sol/232128 2002 AS137", -- (MBA-MBA)
		"Sol/232129 2002 AN141", -- (MBA-MBA)
		"Sol/232130 2002 AZ173", -- (MBA-MBA)
		"Sol/232131 2002 AO184", -- (MBA-MBA)
		"Sol/232133 2002 BE3", -- (MBA-MBA)
		"Sol/232135 2002 BS27", -- (MBA-MBA)
		"Sol/232136 2002 BP28", -- (MBA-MBA)
		"Sol/232138 2002 CF3", -- (MBA-MBA)
		"Sol/232140 2002 CF7", -- (MBA-MBA)
		"Sol/232141 2002 CR13", -- (MBA-MBA)
		"Sol/232142 2002 CQ16", -- (MBA-MBA)
		"Sol/232144 2002 CB29", -- (MBA-MBA)
		"Sol/232145 2002 CX45", -- (MBA-MBA)
		"Sol/232146 2002 CR70", -- (MBA-MBA)
		"Sol/232147 2002 CC148", -- (MBA-MBA)
		"Sol/232148 2002 CG148", -- (MBA-MBA)
		"Sol/232149 2002 CL175", -- (MBA-MBA)
		"Sol/232150 2002 CY177", -- (MBA-MBA)
		"Sol/232151 2002 CB180", -- (MBA-MBA)
		"Sol/232152 2002 CD188", -- (MBA-MBA)
		"Sol/232153 2002 CB196", -- (MBA-MBA)
		"Sol/232154 2002 CG203", -- (MBA-MBA)
		"Sol/232155 2002 CF220", -- (MBA-MBA)
		"Sol/232156 2002 CP232", -- (MBA-MBA)
		"Sol/232157 2002 CY233", -- (MBA-MBA)
		"Sol/232158 2002 CG245", -- (MBA-MBA)
		"Sol/232159 2002 CB256", -- (MBA-MBA)
		"Sol/232160 2002 CW258", -- (MBA-MBA)
		"Sol/232161 2002 CN261", -- (MBA-MBA)
		"Sol/232162 2002 CM289", -- (MBA-MBA)
		"Sol/232163 2002 CH294", -- (MBA-MBA)
		"Sol/232164 2002 CT299", -- (MBA-MBA)
		"Sol/232168 2002 EF3", -- (MBA-MBA)
		"Sol/232169 2002 EE16", -- (MBA-MBA)
		"Sol/232170 2002 EP22", -- (MBA-MBA)
		"Sol/232171 2002 EV23", -- (MBA-MBA)
		"Sol/232172 2002 EH28", -- (MBA-MBA)
		"Sol/232173 2002 EQ38", -- (MBA-MBA)
		"Sol/232174 2002 EV53", -- (MBA-MBA)
		"Sol/232175 2002 EA55", -- (MBA-MBA)
		"Sol/232176 2002 EK58", -- (MBA-MBA)
		"Sol/232177 2002 ED62", -- (MBA-MBA)
		"Sol/232178 2002 EV64", -- (MBA-MBA)
		"Sol/232179 2002 EQ65", -- (MBA-MBA)
		"Sol/232180 2002 ET65", -- (MBA-MBA)
		"Sol/232181 2002 EP68", -- (MBA-MBA)
		"Sol/232182 2002 ET73", -- (MBA-MBA)
		"Sol/232183 2002 ET87", -- (MBA-MBA)
		"Sol/232184 2002 EP102", -- (MBA-MBA)
		"Sol/232185 2002 EW121", -- (MBA-MBA)
		"Sol/232186 2002 EZ125", -- (MBA-MBA)
		"Sol/232187 2002 EM138", -- (MBA-MBA)
		"Sol/232188 2002 EG139", -- (MBA-MBA)
		"Sol/232189 2002 FM4", -- (MBA-MBA)
		"Sol/232190 2002 FZ22", -- (MBA-MBA)
		"Sol/232191 2002 FK25", -- (MBA-MBA)
		"Sol/232192 2002 FP37", -- (MBA-MBA)
		"Sol/232193 2002 FY37", -- (MBA-MBA)
		"Sol/232194 2002 GJ", -- (MBA-MBA)
		"Sol/232196 2002 GR17", -- (MBA-MBA)
		"Sol/232197 2002 GT54", -- (MBA-MBA)
		"Sol/232198 2002 GX59", -- (MBA-MBA)
		"Sol/232199 2002 GS60", -- (MBA-MBA)
		"Sol/232200 2002 GX63", -- (MBA-MBA)
		"Sol/232201 2002 GM90", -- (MBA-MBA)
		"Sol/232202 2002 GP90", -- (MBA-MBA)
		"Sol/232203 2002 GY100", -- (MBA-MBA)
		"Sol/232204 2002 GX104", -- (MBA-MBA)
		"Sol/232205 2002 GK106", -- (MBA-MBA)
		"Sol/232206 2002 GN107", -- (MBA-MBA)
		"Sol/232207 2002 GO111", -- (MBA-MBA)
		"Sol/232208 2002 GM123", -- (MBA-MBA)
		"Sol/232209 2002 GC142", -- (MBA-MBA)
		"Sol/232210 2002 GP144", -- (MBA-MBA)
		"Sol/232211 2002 GR147", -- (MBA-MBA)
		"Sol/232212 2002 GD166", -- (MBA-MBA)
		"Sol/232213 2002 GT168", -- (MBA-MBA)
		"Sol/232214 2002 HK11", -- (MBA-MBA)
		"Sol/232215 2002 HS11", -- (MBA-MBA)
		"Sol/232216 2002 HV11", -- (MBA-MBA)
		"Sol/232217 2002 HF13", -- (MBA-MBA)
		"Sol/232218 2002 HZ14", -- (MBA-MBA)
		"Sol/232219 2002 JN9", -- (MBA-MBA)
		"Sol/232220 2002 JZ31", -- (MBA-MBA)
		"Sol/232221 2002 JF99", -- (MBA-MBA)
		"Sol/232222 2002 JG99", -- (MBA-MBA)
		"Sol/232223 2002 JP120", -- (MBA-MBA)
		"Sol/232224 2002 JX120", -- (MBA-MBA)
		"Sol/232225 2002 JZ121", -- (MBA-MBA)
		"Sol/232226 2002 JS134", -- (MBA-MBA)
		"Sol/232227 2002 JX135", -- (MBA-MBA)
		"Sol/232228 2002 KG14", -- (MBA-MBA)
		"Sol/232229 2002 KL15", -- (MBA-MBA)
		"Sol/232230 2002 LP2", -- (MBA-MBA)
		"Sol/232231 2002 LD21", -- (MBA-MBA)
		"Sol/232232 2002 LM53", -- (MBA-MBA)
		"Sol/232233 Taihu", -- (MBA-MBA)
		"Sol/232234 2002 NL5", -- (MBA-MBA)
		"Sol/232235 2002 NT14", -- (MBA-MBA)
		"Sol/232236 2002 NO19", -- (MBA-MBA)
		"Sol/232237 2002 NK37", -- (MBA-MBA)
		"Sol/232238 2002 NA45", -- (MBA-MBA)
		"Sol/232239 2002 ND60", -- (MBA-MBA)
		"Sol/232240 2002 NG66", -- (MBA-MBA)
		"Sol/232241 2002 OA7", -- (MBA-MBA)
		"Sol/232242 2002 OH8", -- (MBA-MBA)
		"Sol/232243 2002 OG27", -- (MBA-MBA)
		"Sol/232244 2002 PU2", -- (MBA-MBA)
		"Sol/232246 2002 PT14", -- (MBA-MBA)
		"Sol/232247 2002 PJ19", -- (MBA-MBA)
		"Sol/232248 2002 PB20", -- (MBA-MBA)
		"Sol/232249 2002 PT24", -- (MBA-MBA)
		"Sol/232250 2002 PG31", -- (MBA-MBA)
		"Sol/232251 2002 PO62", -- (MBA-MBA)
		"Sol/232252 2002 PZ65", -- (MBA-MBA)
		"Sol/232253 2002 PC70", -- (MBA-MBA)
		"Sol/232254 2002 PP107", -- (MBA-MBA)
		"Sol/232255 2002 PY121", -- (MBA-MBA)
		"Sol/232256 2002 PA131", -- (MBA-MBA)
		"Sol/232257 2002 PT135", -- (MBA-MBA)
		"Sol/232258 2002 PU136", -- (MBA-MBA)
		"Sol/232259 2002 PK152", -- (MBA-MBA)
		"Sol/232260 2002 PA161", -- (MBA-MBA)
		"Sol/232261 2002 PZ162", -- (MBA-MBA)
		"Sol/232262 2002 PD163", -- (MBA-MBA)
		"Sol/232263 2002 QV11", -- (MBA-MBA)
		"Sol/232265 2002 QY26", -- (MBA-MBA)
		"Sol/232266 2002 QM38", -- (MBA-MBA)
		"Sol/232267 2002 QS49", -- (MBA-MBA)
		"Sol/232268 2002 QH51", -- (MBA-MBA)
		"Sol/232269 2002 QG77", -- (MBA-MBA)
		"Sol/232270 2002 QD79", -- (MBA-MBA)
		"Sol/232271 2002 QE93", -- (MBA-MBA)
		"Sol/232272 2002 QS99", -- (MBA-MBA)
		"Sol/232273 2002 QR103", -- (MBA-MBA)
		"Sol/232274 2002 QU103", -- (MBA-MBA)
		"Sol/232275 2002 QN136", -- (MBA-MBA)
		"Sol/232276 2002 QC138", -- (MBA-MBA)
		"Sol/232277 2002 RW", -- (MBA-MBA)
		"Sol/232278 2002 RQ20", -- (MBA-MBA)
		"Sol/232279 2002 RV41", -- (MBA-MBA)
		"Sol/232280 2002 RB59", -- (MBA-MBA)
		"Sol/232282 2002 RS73", -- (MBA-MBA)
		"Sol/232283 2002 RD74", -- (MBA-MBA)
		"Sol/232284 2002 RE128", -- (MBA-MBA)
		"Sol/232285 2002 RK129", -- (MBA-MBA)
		"Sol/232286 2002 RU129", -- (MBA-MBA)
		"Sol/232287 2002 RV138", -- (MBA-MBA)
		"Sol/232288 2002 RO165", -- (MBA-MBA)
		"Sol/232289 2002 RT178", -- (MBA-MBA)
		"Sol/232290 2002 RE180", -- (MBA-MBA)
		"Sol/232291 2002 RR181", -- (MBA-MBA)
		"Sol/232293 2002 RJ193", -- (MBA-MBA)
		"Sol/232294 2002 RK198", -- (MBA-MBA)
		"Sol/232295 2002 RC202", -- (MBA-MBA)
		"Sol/232296 2002 RU232", -- (MBA-MBA)
		"Sol/232297 2002 RL233", -- (MBA-MBA)
		"Sol/232298 2002 RN236", -- (MBA-MBA)
		"Sol/232299 2002 RC245", -- (MBA-MBA)
		"Sol/232300 2002 RC246", -- (MBA-MBA)
		"Sol/232301 2002 RT249", -- (MBA-MBA)
		"Sol/232302 2002 RY249", -- (MBA-MBA)
		"Sol/232303 2002 RN250", -- (MBA-MBA)
		"Sol/232304 2002 RW263", -- (MBA-MBA)
		"Sol/232305 2002 RA272", -- (MBA-MBA)
		"Sol/232306 Bekuska", -- (MBA-MBA)
		"Sol/232307 2002 SN14", -- (MBA-MBA)
		"Sol/232308 2002 TH24", -- (MBA-MBA)
		"Sol/232309 2002 TO31", -- (MBA-MBA)
		"Sol/232310 2002 TH34", -- (MBA-MBA)
		"Sol/232311 2002 TD37", -- (MBA-MBA)
		"Sol/232312 2002 TS73", -- (MBA-MBA)
		"Sol/232313 2002 TN74", -- (MBA-MBA)
		"Sol/232314 2002 TL93", -- (MBA-MBA)
		"Sol/232315 2002 TM94", -- (MBA-MBA)
		"Sol/232316 2002 TY98", -- (MBA-MBA)
		"Sol/232317 2002 TV101", -- (MBA-MBA)
		"Sol/232318 2002 TL103", -- (MBA-MBA)
		"Sol/232319 2002 TL105", -- (MBA-MBA)
		"Sol/232320 2002 TZ112", -- (MBA-MBA)
		"Sol/232321 2002 TM113", -- (MBA-MBA)
		"Sol/232322 2002 TR128", -- (MBA-MBA)
		"Sol/232323 2002 TA138", -- (MBA-MBA)
		"Sol/232324 2002 TN142", -- (MBA-MBA)
		"Sol/232325 2002 TH149", -- (MBA-MBA)
		"Sol/232327 2002 TU163", -- (MBA-MBA)
		"Sol/232328 2002 TK169", -- (MBA-MBA)
		"Sol/232329 2002 TV169", -- (MBA-MBA)
		"Sol/232330 2002 TY182", -- (MBA-MBA)
		"Sol/232331 2002 TT186", -- (MBA-MBA)
		"Sol/232332 2002 TZ187", -- (MBA-MBA)
		"Sol/232333 2002 TJ189", -- (MBA-MBA)
		"Sol/232334 2002 TL202", -- (MBA-MBA)
		"Sol/232335 2002 TN202", -- (MBA-MBA)
		"Sol/232336 2002 TV289", -- (MBA-MBA)
		"Sol/232337 2002 TL296", -- (MBA-MBA)
		"Sol/232338 2002 TH298", -- (MBA-MBA)
		"Sol/232339 2002 TM312", -- (MBA-MBA)
		"Sol/232340 2002 TP338", -- (MBA-MBA)
		"Sol/232341 2002 TE348", -- (MBA-MBA)
		"Sol/232342 2002 TE379", -- (MBA-MBA)
		"Sol/232344 2002 UD53", -- (MBA-MBA)
		"Sol/232345 2002 UX72", -- (MBA-MBA)
		"Sol/232346 2002 VR22", -- (MBA-MBA)
		"Sol/232347 2002 VQ40", -- (MBA-MBA)
		"Sol/232348 2002 VA60", -- (MBA-MBA)
		"Sol/232349 2002 VS67", -- (MBA-MBA)
		"Sol/232350 2002 VR79", -- (MBA-MBA)
		"Sol/232351 2002 VM120", -- (MBA-MBA)
		"Sol/232352 2002 VB143", -- (MBA-MBA)
		"Sol/232353 2002 WR2", -- (MBA-MBA)
		"Sol/232354 2002 WO15", -- (MBA-MBA)
		"Sol/232355 2002 WC20", -- (MBA-MBA)
		"Sol/232356 2002 WB23", -- (MBA-MBA)
		"Sol/232358 2002 XW49", -- (MBA-MBA)
		"Sol/232359 2002 XS52", -- (MBA-MBA)
		"Sol/232360 2002 XB67", -- (MBA-MBA)
		"Sol/232361 2002 XC70", -- (MBA-MBA)
		"Sol/232362 2002 XG87", -- (MBA-MBA)
		"Sol/232363 2002 XT91", -- (MBA-MBA)
		"Sol/232364 2002 XW103", -- (MBA-MBA)
		"Sol/232365 2002 XN109", -- (MBA-MBA)
		"Sol/232366 2002 YX26", -- (MBA-MBA)
		"Sol/232367 2003 AZ1", -- (MBA-MBA)
		"Sol/232369 2003 AV20", -- (MBA-MBA)
		"Sol/232370 2003 AS22", -- (MBA-MBA)
		"Sol/232371 2003 AO25", -- (MBA-MBA)
		"Sol/232372 2003 AQ34", -- (MBA-MBA)
		"Sol/232373 2003 AF62", -- (MBA-MBA)
		"Sol/232374 2003 AA87", -- (MBA-MBA)
		"Sol/232375 2003 AA90", -- (MBA-MBA)
		"Sol/232376 2003 BU", -- (MBA-MBA)
		"Sol/232377 2003 BN13", -- (MBA-MBA)
		"Sol/232378 2003 BJ15", -- (MBA-MBA)
		"Sol/232379 2003 BT17", -- (MBA-MBA)
		"Sol/232380 2003 BD33", -- (MBA-MBA)
		"Sol/232381 2003 BP43", -- (MBA-MBA)
		"Sol/232383 2003 BV49", -- (MBA-MBA)
		"Sol/232384 2003 BW49", -- (MBA-MBA)
		"Sol/232385 2003 BS51", -- (MBA-MBA)
		"Sol/232386 2003 BA54", -- (MBA-MBA)
		"Sol/232387 2003 BM58", -- (MBA-MBA)
		"Sol/232388 2003 BN61", -- (MBA-MBA)
		"Sol/232389 2003 BP62", -- (MBA-MBA)
		"Sol/232390 2003 BU67", -- (MBA-MBA)
		"Sol/232391 2003 BC84", -- (MBA-MBA)
		"Sol/232392 2003 BF85", -- (MBA-MBA)
		"Sol/232395 2003 BU89", -- (MBA-MBA)
		"Sol/232396 2003 CD", -- (MBA-MBA)
		"Sol/232398 2003 CB6", -- (MBA-MBA)
		"Sol/232399 2003 CA9", -- (MBA-MBA)
		"Sol/232400 2003 CE9", -- (MBA-MBA)
		"Sol/232401 2003 CR12", -- (MBA-MBA)
		"Sol/232403 2003 CB25", -- (MBA-MBA)
		"Sol/232404 2003 DZ1", -- (MBA-MBA)
		"Sol/232405 2003 DH11", -- (MBA-MBA)
		"Sol/232406 2003 DA19", -- (MBA-MBA)
		"Sol/232407 2003 DD22", -- (MBA-MBA)
		"Sol/232408 2003 EY", -- (MBA-MBA)
		"Sol/232409 Dubes", -- (MBA-MBA)
		"Sol/232410 2003 EQ2", -- (MBA-MBA)
		"Sol/232411 2003 EB3", -- (MBA-MBA)
		"Sol/232412 2003 EL3", -- (MBA-MBA)
		"Sol/232413 2003 EO3", -- (MBA-MBA)
		"Sol/232414 2003 EH9", -- (MBA-MBA)
		"Sol/232415 2003 EM9", -- (MBA-MBA)
		"Sol/232416 2003 EH12", -- (MBA-MBA)
		"Sol/232417 2003 EU17", -- (MBA-MBA)
		"Sol/232418 2003 EQ26", -- (MBA-MBA)
		"Sol/232419 2003 EP28", -- (MBA-MBA)
		"Sol/232420 2003 EF40", -- (MBA-MBA)
		"Sol/232421 2003 EZ42", -- (MBA-MBA)
		"Sol/232422 2003 EQ47", -- (MBA-MBA)
		"Sol/232423 2003 EP48", -- (MBA-MBA)
		"Sol/232424 2003 EQ55", -- (MBA-MBA)
		"Sol/232425 2003 ES63", -- (MBA-MBA)
		"Sol/232426 2003 FR1", -- (MBA-MBA)
		"Sol/232427 2003 FD15", -- (MBA-MBA)
		"Sol/232428 2003 FC19", -- (MBA-MBA)
		"Sol/232429 2003 FM21", -- (MBA-MBA)
		"Sol/232430 2003 FJ26", -- (MBA-MBA)
		"Sol/232431 2003 FH36", -- (MBA-MBA)
		"Sol/232432 2003 FW40", -- (MBA-MBA)
		"Sol/232433 2003 FL50", -- (MBA-MBA)
		"Sol/232434 2003 FJ56", -- (MBA-MBA)
		"Sol/232435 2003 FP62", -- (MBA-MBA)
		"Sol/232436 2003 FB65", -- (MBA-MBA)
		"Sol/232437 2003 FH65", -- (MBA-MBA)
		"Sol/232438 2003 FH71", -- (MBA-MBA)
		"Sol/232439 2003 FE72", -- (MBA-MBA)
		"Sol/232440 2003 FB78", -- (MBA-MBA)
		"Sol/232441 2003 FX81", -- (MBA-MBA)
		"Sol/232442 2003 FU89", -- (MBA-MBA)
		"Sol/232443 2003 FQ93", -- (MBA-MBA)
		"Sol/232444 2003 FA100", -- (MBA-MBA)
		"Sol/232445 2003 FV100", -- (MBA-MBA)
		"Sol/232446 2003 FY114", -- (MBA-MBA)
		"Sol/232447 2003 FP120", -- (MBA-MBA)
		"Sol/232448 2003 FR121", -- (MBA-MBA)
		"Sol/232449 2003 FX127", -- (MBA-MBA)
		"Sol/232450 2003 GG7", -- (MBA-MBA)
		"Sol/232451 2003 GJ8", -- (MBA-MBA)
		"Sol/232452 2003 GQ10", -- (MBA-MBA)
		"Sol/232453 2003 GO12", -- (MBA-MBA)
		"Sol/232454 2003 GN13", -- (MBA-MBA)
		"Sol/232455 2003 GO13", -- (MBA-MBA)
		"Sol/232456 2003 GJ36", -- (MBA-MBA)
		"Sol/232457 2003 GM36", -- (MBA-MBA)
		"Sol/232458 2003 GE40", -- (MBA-MBA)
		"Sol/232459 2003 GM40", -- (MBA-MBA)
		"Sol/232460 2003 GK43", -- (MBA-MBA)
		"Sol/232461 2003 GD51", -- (MBA-MBA)
		"Sol/232462 2003 HH3", -- (MBA-MBA)
		"Sol/232463 2003 HQ7", -- (MBA-MBA)
		"Sol/232464 2003 HN9", -- (MBA-MBA)
		"Sol/232465 2003 HP14", -- (MBA-MBA)
		"Sol/232466 2003 HT14", -- (MBA-MBA)
		"Sol/232467 2003 HG17", -- (MBA-MBA)
		"Sol/232468 2003 HT20", -- (MBA-MBA)
		"Sol/232469 2003 HL32", -- (MBA-MBA)
		"Sol/232470 2003 HR37", -- (MBA-MBA)
		"Sol/232471 2003 HE38", -- (MBA-MBA)
		"Sol/232472 2003 HW47", -- (MBA-MBA)
		"Sol/232473 2003 HS51", -- (MBA-MBA)
		"Sol/232474 2003 JN1", -- (MBA-MBA)
		"Sol/232475 2003 JP7", -- (MBA-MBA)
		"Sol/232476 2003 JS13", -- (MBA-MBA)
		"Sol/232477 2003 JW14", -- (MBA-MBA)
		"Sol/232478 2003 KF3", -- (MBA-MBA)
		"Sol/232479 2003 KZ8", -- (MBA-MBA)
		"Sol/232480 2003 KE18", -- (MBA-MBA)
		"Sol/232481 2003 LF2", -- (MBA-MBA)
		"Sol/232482 2003 LD3", -- (MBA-MBA)
		"Sol/232483 2003 MC3", -- (MBA-MBA)
		"Sol/232484 2003 MS4", -- (MBA-MBA)
		"Sol/232485 2003 MJ5", -- (MBA-MBA)
		"Sol/232486 2003 NN", -- (MBA-MBA)
		"Sol/232487 2003 NE12", -- (MBA-MBA)
		"Sol/232488 2003 OW3", -- (MBA-MBA)
		"Sol/232489 2003 OO5", -- (MBA-MBA)
		"Sol/232491 2003 OB22", -- (MBA-MBA)
		"Sol/232492 2003 OJ27", -- (MBA-MBA)
		"Sol/232493 2003 OQ27", -- (MBA-MBA)
		"Sol/232494 2003 OG31", -- (MBA-MBA)
		"Sol/232495 2003 PT", -- (MBA-MBA)
		"Sol/232496 2003 PV6", -- (MBA-MBA)
		"Sol/232497 2003 PW7", -- (MBA-MBA)
		"Sol/232498 2003 QT5", -- (MBA-MBA)
		"Sol/232499 2003 QP7", -- (MBA-MBA)
		"Sol/232500 2003 QF13", -- (MBA-MBA)
		"Sol/232501 2003 QM21", -- (MBA-MBA)
		"Sol/232502 2003 QH25", -- (MBA-MBA)
		"Sol/232503 2003 QF27", -- (MBA-MBA)
		"Sol/232504 2003 QU37", -- (MBA-MBA)
		"Sol/232505 2003 QY37", -- (MBA-MBA)
		"Sol/232506 2003 QA47", -- (MBA-MBA)
		"Sol/232507 2003 QK60", -- (MBA-MBA)
		"Sol/232508 2003 QW74", -- (MBA-MBA)
		"Sol/232509 2003 QK75", -- (MBA-MBA)
		"Sol/232510 2003 QR76", -- (MBA-MBA)
		"Sol/232511 2003 QS81", -- (MBA-MBA)
		"Sol/232513 2003 QF95", -- (MBA-MBA)
		"Sol/232514 2003 QX97", -- (MBA-MBA)
		"Sol/232515 2003 QU103", -- (MBA-MBA)
		"Sol/232516 2003 QW104", -- (MBA-MBA)
		"Sol/232517 2003 QX109", -- (MBA-MBA)
		"Sol/232518 2003 RN2", -- (MBA-MBA)
		"Sol/232519 2003 RG6", -- (MBA-MBA)
		"Sol/232520 2003 RG15", -- (MBA-MBA)
		"Sol/232521 2003 RM18", -- (MBA-MBA)
		"Sol/232522 2003 RP25", -- (MBA-MBA)
		"Sol/232523 2003 SU1", -- (MBA-MBA)
		"Sol/232524 2003 SY11", -- (MBA-MBA)
		"Sol/232525 2003 SZ12", -- (MBA-MBA)
		"Sol/232526 2003 SV13", -- (MBA-MBA)
		"Sol/232527 2003 SB16", -- (MBA-MBA)
		"Sol/232528 2003 SZ19", -- (MBA-MBA)
		"Sol/232529 2003 SG20", -- (MBA-MBA)
		"Sol/232530 2003 ST25", -- (MBA-MBA)
		"Sol/232531 2003 SL30", -- (MBA-MBA)
		"Sol/232532 2003 SW38", -- (MBA-MBA)
		"Sol/232533 2003 SC43", -- (MBA-MBA)
		"Sol/232534 2003 SC61", -- (MBA-MBA)
		"Sol/232535 2003 SF62", -- (MBA-MBA)
		"Sol/232536 2003 SZ72", -- (MBA-MBA)
		"Sol/232537 2003 SO75", -- (MBA-MBA)
		"Sol/232538 2003 SV87", -- (MBA-MBA)
		"Sol/232539 2003 SG103", -- (MBA-MBA)
		"Sol/232540 2003 SV108", -- (MBA-MBA)
		"Sol/232541 2003 SU118", -- (MBA-MBA)
		"Sol/232542 2003 SW119", -- (MBA-MBA)
		"Sol/232543 2003 SF129", -- (MBA-MBA)
		"Sol/232544 2003 SR151", -- (MBA-MBA)
		"Sol/232545 2003 SM173", -- (MBA-MBA)
		"Sol/232546 2003 SJ178", -- (MBA-MBA)
		"Sol/232547 2003 SW178", -- (MBA-MBA)
		"Sol/232548 2003 SR190", -- (MBA-MBA)
		"Sol/232550 2003 SP200", -- (MBA-MBA)
		"Sol/232551 2003 SJ206", -- (MBA-MBA)
		"Sol/232552 2003 SD209", -- (MBA-MBA)
		"Sol/232553 Randypeterson", -- (MBA-MBA)
		"Sol/232554 2003 SZ222", -- (MBA-MBA)
		"Sol/232555 2003 SA236", -- (MBA-MBA)
		"Sol/232556 2003 SK242", -- (MBA-MBA)
		"Sol/232557 2003 SD248", -- (MBA-MBA)
		"Sol/232558 2003 SX252", -- (MBA-MBA)
		"Sol/232559 2003 SO271", -- (MBA-MBA)
		"Sol/232560 2003 SN274", -- (MBA-MBA)
		"Sol/232561 2003 SS274", -- (MBA-MBA)
		"Sol/232562 2003 SE275", -- (MBA-MBA)
		"Sol/232563 2003 SB279", -- (MBA-MBA)
		"Sol/232564 2003 SQ286", -- (MBA-MBA)
		"Sol/232565 2003 SU288", -- (MBA-MBA)
		"Sol/232566 2003 SA290", -- (MBA-MBA)
		"Sol/232567 2003 SY292", -- (MBA-MBA)
		"Sol/232568 2003 SW295", -- (MBA-MBA)
		"Sol/232569 2003 SH300", -- (MBA-MBA)
		"Sol/232570 2003 SX302", -- (MBA-MBA)
		"Sol/232572 2003 SE313", -- (MBA-MBA)
		"Sol/232573 2003 SB322", -- (MBA-MBA)
		"Sol/232574 2003 SH324", -- (MBA-MBA)
		"Sol/232575 2003 SK333", -- (MBA-MBA)
		"Sol/232576 2003 ST337", -- (MBA-MBA)
		"Sol/232577 2003 SK338", -- (MBA-MBA)
		"Sol/232578 2003 SQ344", -- (MBA-MBA)
		"Sol/232579 2003 SM351", -- (MBA-MBA)
		"Sol/232580 2003 SZ356", -- (MBA-MBA)
		"Sol/232581 2003 SF363", -- (MBA-MBA)
		"Sol/232582 2003 SA412", -- (MBA-MBA)
		"Sol/232583 2003 SA414", -- (MBA-MBA)
		"Sol/232585 2003 TQ14", -- (MBA-MBA)
		"Sol/232586 2003 TK30", -- (MBA-MBA)
		"Sol/232587 2003 TK38", -- (MBA-MBA)
		"Sol/232588 2003 TL51", -- (MBA-MBA)
		"Sol/232589 2003 TO51", -- (MBA-MBA)
		"Sol/232590 2003 TA53", -- (MBA-MBA)
		"Sol/232591 2003 TE55", -- (MBA-MBA)
		"Sol/232592 2003 UZ1", -- (MBA-MBA)
		"Sol/232593 2003 UU4", -- (MBA-MBA)
		"Sol/232594 2003 UJ9", -- (MBA-MBA)
		"Sol/232595 2003 UP9", -- (MBA-MBA)
		"Sol/232597 2003 UT49", -- (MBA-MBA)
		"Sol/232598 2003 UN52", -- (MBA-MBA)
		"Sol/232599 2003 UY52", -- (MBA-MBA)
		"Sol/232600 2003 UC54", -- (MBA-MBA)
		"Sol/232601 2003 UZ55", -- (MBA-MBA)
		"Sol/232602 2003 UX71", -- (MBA-MBA)
		"Sol/232603 2003 UZ71", -- (MBA-MBA)
		"Sol/232604 2003 UK75", -- (MBA-MBA)
		"Sol/232605 2003 UB76", -- (MBA-MBA)
		"Sol/232606 2003 UH86", -- (MBA-MBA)
		"Sol/232607 2003 UD92", -- (MBA-MBA)
		"Sol/232608 2003 US93", -- (MBA-MBA)
		"Sol/232609 2003 UJ96", -- (MBA-MBA)
		"Sol/232610 2003 UY99", -- (MBA-MBA)
		"Sol/232611 2003 UQ111", -- (MBA-MBA)
		"Sol/232612 2003 UL118", -- (MBA-MBA)
		"Sol/232613 2003 UX118", -- (MBA-MBA)
		"Sol/232614 2003 UD122", -- (MBA-MBA)
		"Sol/232615 2003 UJ126", -- (MBA-MBA)
		"Sol/232616 2003 UY134", -- (MBA-MBA)
		"Sol/232617 2003 UY148", -- (MBA-MBA)
		"Sol/232618 2003 UV150", -- (MBA-MBA)
		"Sol/232619 2003 UO151", -- (MBA-MBA)
		"Sol/232620 2003 UR153", -- (MBA-MBA)
		"Sol/232621 2003 UR163", -- (MBA-MBA)
		"Sol/232622 2003 UJ170", -- (MBA-MBA)
		"Sol/232623 2003 UH171", -- (MBA-MBA)
		"Sol/232624 2003 UK171", -- (MBA-MBA)
		"Sol/232625 2003 UQ177", -- (MBA-MBA)
		"Sol/232626 2003 UO179", -- (MBA-MBA)
		"Sol/232627 2003 UU189", -- (MBA-MBA)
		"Sol/232628 2003 UY198", -- (MBA-MBA)
		"Sol/232629 2003 US201", -- (MBA-MBA)
		"Sol/232630 2003 UH205", -- (MBA-MBA)
		"Sol/232631 2003 UU211", -- (MBA-MBA)
		"Sol/232632 2003 UY221", -- (MBA-MBA)
		"Sol/232633 2003 UB225", -- (MBA-MBA)
		"Sol/232634 2003 UO225", -- (MBA-MBA)
		"Sol/232635 2003 UO229", -- (MBA-MBA)
		"Sol/232636 2003 UY248", -- (MBA-MBA)
		"Sol/232637 2003 UO250", -- (MBA-MBA)
		"Sol/232638 2003 UU256", -- (MBA-MBA)
		"Sol/232639 2003 UC276", -- (MBA-MBA)
		"Sol/232641 2003 UK296", -- (MBA-MBA)
		"Sol/232642 2003 UQ304", -- (MBA-MBA)
		"Sol/232643 2003 UX309", -- (MBA-MBA)
		"Sol/232644 2003 UR355", -- (MBA-MBA)
		"Sol/232645 2003 UG372", -- (MBA-MBA)
		"Sol/232646 2003 UV377", -- (MBA-MBA)
		"Sol/232647 2003 UT416", -- (MBA-MBA)
		"Sol/232648 2003 VJ10", -- (MBA-MBA)
		"Sol/232650 2003 WY4", -- (MBA-MBA)
		"Sol/232652 2003 WE17", -- (MBA-MBA)
		"Sol/232653 2003 WW18", -- (MBA-MBA)
		"Sol/232654 2003 WQ19", -- (MBA-MBA)
		"Sol/232655 2003 WM20", -- (MBA-MBA)
		"Sol/232656 2003 WM29", -- (MBA-MBA)
		"Sol/232657 2003 WV37", -- (MBA-MBA)
		"Sol/232658 2003 WR43", -- (MBA-MBA)
		"Sol/232659 2003 WP44", -- (MBA-MBA)
		"Sol/232660 2003 WN46", -- (MBA-MBA)
		"Sol/232661 2003 WU73", -- (MBA-MBA)
		"Sol/232662 2003 WH125", -- (MBA-MBA)
		"Sol/232663 2003 WE126", -- (MBA-MBA)
		"Sol/232664 2003 WM140", -- (MBA-MBA)
		"Sol/232665 2003 WA161", -- (MBA-MBA)
		"Sol/232666 2003 WQ163", -- (MBA-MBA)
		"Sol/232667 2003 WV171", -- (MBA-MBA)
		"Sol/232668 2003 XJ2", -- (MBA-MBA)
		"Sol/232669 2003 XV12", -- (MBA-MBA)
		"Sol/232670 2003 XN16", -- (MBA-MBA)
		"Sol/232671 2003 XO18", -- (MBA-MBA)
		"Sol/232672 2003 XF41", -- (MBA-MBA)
		"Sol/232673 2003 YU32", -- (MBA-MBA)
		"Sol/232674 2003 YF45", -- (MBA-MBA)
		"Sol/232675 2003 YB55", -- (MBA-MBA)
		"Sol/232676 2003 YZ58", -- (MBA-MBA)
		"Sol/232677 2003 YG65", -- (MBA-MBA)
		"Sol/232678 2003 YD77", -- (MBA-MBA)
		"Sol/232679 2003 YC99", -- (MBA-MBA)
		"Sol/232680 2003 YO115", -- (MBA-MBA)
		"Sol/232681 2003 YO116", -- (MBA-MBA)
		"Sol/232682 2003 YR119", -- (MBA-MBA)
		"Sol/232684 2003 YN133", -- (MBA-MBA)
		"Sol/232685 2003 YR140", -- (MBA-MBA)
		"Sol/232686 2003 YR143", -- (MBA-MBA)
		"Sol/232687 2003 YL151", -- (MBA-MBA)
		"Sol/232690 2003 YJ180", -- (MBA-MBA)
		"Sol/232692 2004 AM6", -- (MBA-MBA)
		"Sol/232694 2004 AC26", -- (MBA-MBA)
		"Sol/232697 2004 BA13", -- (MBA-MBA)
		"Sol/232699 2004 BS14", -- (MBA-MBA)
		"Sol/232701 2004 BC20", -- (MBA-MBA)
		"Sol/232702 2004 BW27", -- (MBA-MBA)
		"Sol/232703 2004 BV29", -- (MBA-MBA)
		"Sol/232705 2004 BE48", -- (MBA-MBA)
		"Sol/232706 2004 BO48", -- (MBA-MBA)
		"Sol/232707 2004 BV49", -- (MBA-MBA)
		"Sol/232708 2004 BF53", -- (MBA-MBA)
		"Sol/232709 2004 BN59", -- (MBA-MBA)
		"Sol/232711 2004 BP73", -- (MBA-MBA)
		"Sol/232712 2004 BK76", -- (MBA-MBA)
		"Sol/232713 2004 BP90", -- (MBA-MBA)
		"Sol/232714 2004 BX91", -- (MBA-MBA)
		"Sol/232715 2004 BP92", -- (MBA-MBA)
		"Sol/232716 2004 BU98", -- (MBA-MBA)
		"Sol/232717 2004 BQ120", -- (MBA-MBA)
		"Sol/232718 2004 BC126", -- (MBA-MBA)
		"Sol/232719 2004 BN142", -- (MBA-MBA)
		"Sol/232720 2004 CG3", -- (MBA-MBA)
		"Sol/232721 2004 CC6", -- (MBA-MBA)
		"Sol/232722 2004 CA11", -- (MBA-MBA)
		"Sol/232723 2004 CC32", -- (MBA-MBA)
		"Sol/232724 2004 CA57", -- (MBA-MBA)
		"Sol/232725 2004 CY57", -- (MBA-MBA)
		"Sol/232727 2004 CU115", -- (MBA-MBA)
		"Sol/232728 2004 DP6", -- (MBA-MBA)
		"Sol/232729 2004 DQ16", -- (MBA-MBA)
		"Sol/232731 2004 EH15", -- (MBA-MBA)
		"Sol/232732 2004 EO15", -- (MBA-MBA)
		"Sol/232733 2004 ES43", -- (MBA-MBA)
		"Sol/232734 2004 EQ73", -- (MBA-MBA)
		"Sol/232735 2004 FB27", -- (MBA-MBA)
		"Sol/232736 2004 FD28", -- (MBA-MBA)
		"Sol/232737 2004 FS30", -- (MBA-MBA)
		"Sol/232738 2004 FJ34", -- (MBA-MBA)
		"Sol/232739 2004 FM62", -- (MBA-MBA)
		"Sol/232740 2004 FW84", -- (MBA-MBA)
		"Sol/232741 2004 FP94", -- (MBA-MBA)
		"Sol/232742 2004 FP101", -- (MBA-MBA)
		"Sol/232743 2004 FO120", -- (MBA-MBA)
		"Sol/232744 2004 GK24", -- (MBA-MBA)
		"Sol/232748 2004 JX19", -- (MBA-MBA)
		"Sol/232749 2004 JY20", -- (MBA-MBA)
		"Sol/232750 2004 JU37", -- (MBA-MBA)
		"Sol/232752 2004 KF8", -- (MBA-MBA)
		"Sol/232753 2004 LE16", -- (MBA-MBA)
		"Sol/232754 2004 NN2", -- (MBA-MBA)
		"Sol/232755 2004 NM3", -- (MBA-MBA)
		"Sol/232756 2004 NS6", -- (MBA-MBA)
		"Sol/232758 2004 OS11", -- (MBA-MBA)
		"Sol/232759 2004 PM3", -- (MBA-MBA)
		"Sol/232760 2004 PY8", -- (MBA-MBA)
		"Sol/232761 2004 PQ23", -- (MBA-MBA)
		"Sol/232762 2004 PV24", -- (MBA-MBA)
		"Sol/232763 Eliewiesel", -- (MBA-MBA)
		"Sol/232764 2004 PN28", -- (MBA-MBA)
		"Sol/232765 2004 PT31", -- (MBA-MBA)
		"Sol/232766 2004 PR35", -- (MBA-MBA)
		"Sol/232767 2004 PQ39", -- (MBA-MBA)
		"Sol/232768 2004 PY40", -- (MBA-MBA)
		"Sol/232769 2004 PJ51", -- (MBA-MBA)
		"Sol/232770 2004 PD53", -- (MBA-MBA)
		"Sol/232771 2004 PV56", -- (MBA-MBA)
		"Sol/232773 2004 PC72", -- (MBA-MBA)
		"Sol/232774 2004 PF73", -- (MBA-MBA)
		"Sol/232775 2004 PA75", -- (MBA-MBA)
		"Sol/232776 2004 PU75", -- (MBA-MBA)
		"Sol/232777 2004 PN76", -- (MBA-MBA)
		"Sol/232778 2004 PH80", -- (MBA-MBA)
		"Sol/232779 2004 PM85", -- (MBA-MBA)
		"Sol/232780 2004 PD98", -- (MBA-MBA)
		"Sol/232781 2004 PX108", -- (MBA-MBA)
		"Sol/232782 2004 PT111", -- (MBA-MBA)
		"Sol/232783 2004 QF3", -- (MBA-MBA)
		"Sol/232784 2004 QT6", -- (MBA-MBA)
		"Sol/232785 2004 QB10", -- (MBA-MBA)
		"Sol/232786 2004 QT13", -- (MBA-MBA)
		"Sol/232787 2004 RM15", -- (MBA-MBA)
		"Sol/232788 2004 RF19", -- (MBA-MBA)
		"Sol/232789 2004 RN32", -- (MBA-MBA)
		"Sol/232790 2004 RO69", -- (MBA-MBA)
		"Sol/232791 2004 RG75", -- (MBA-MBA)
		"Sol/232792 2004 RX78", -- (MBA-MBA)
		"Sol/232793 2004 RN95", -- (MBA-MBA)
		"Sol/232794 2004 RW100", -- (MBA-MBA)
		"Sol/232795 2004 RY101", -- (MBA-MBA)
		"Sol/232796 2004 RB112", -- (MBA-MBA)
		"Sol/232797 2004 RY180", -- (MBA-MBA)
		"Sol/232798 2004 RT191", -- (MBA-MBA)
		"Sol/232799 2004 RS193", -- (MBA-MBA)
		"Sol/232800 2004 RH196", -- (MBA-MBA)
		"Sol/232801 2004 RY198", -- (MBA-MBA)
		"Sol/232802 2004 RV199", -- (MBA-MBA)
		"Sol/232803 2004 RX216", -- (MBA-MBA)
		"Sol/232804 2004 RA220", -- (MBA-MBA)
		"Sol/232805 2004 RF220", -- (MBA-MBA)
		"Sol/232806 2004 RM231", -- (MBA-MBA)
		"Sol/232807 2004 RO231", -- (MBA-MBA)
		"Sol/232808 2004 RN249", -- (MBA-MBA)
		"Sol/232809 2004 RD257", -- (MBA-MBA)
		"Sol/232810 2004 RM270", -- (MBA-MBA)
		"Sol/232811 2004 RY273", -- (MBA-MBA)
		"Sol/232812 2004 RG298", -- (MBA-MBA)
		"Sol/232813 2004 RP305", -- (MBA-MBA)
		"Sol/232814 2004 RZ310", -- (MBA-MBA)
		"Sol/232815 2004 RH312", -- (MBA-MBA)
		"Sol/232816 2004 RW313", -- (MBA-MBA)
		"Sol/232817 2004 RA322", -- (MBA-MBA)
		"Sol/232818 2004 RP325", -- (MBA-MBA)
		"Sol/232819 2004 RF326", -- (MBA-MBA)
		"Sol/232820 2004 RG336", -- (MBA-MBA)
		"Sol/232821 2004 RY340", -- (MBA-MBA)
		"Sol/232822 2004 RU345", -- (MBA-MBA)
		"Sol/232823 2004 ST22", -- (MBA-MBA)
		"Sol/232824 2004 SQ25", -- (MBA-MBA)
		"Sol/232825 2004 SE40", -- (MBA-MBA)
		"Sol/232826 2004 SD50", -- (MBA-MBA)
		"Sol/232827 2004 SX51", -- (MBA-MBA)
		"Sol/232828 2004 SR60", -- (MBA-MBA)
		"Sol/232829 2004 SS60", -- (MBA-MBA)
		"Sol/232830 2004 TG", -- (MBA-MBA)
		"Sol/232831 2004 TY2", -- (MBA-MBA)
		"Sol/232832 2004 TC7", -- (MBA-MBA)
		"Sol/232833 2004 TA21", -- (MBA-MBA)
		"Sol/232834 2004 TC29", -- (MBA-MBA)
		"Sol/232835 2004 TQ30", -- (MBA-MBA)
		"Sol/232836 2004 TF47", -- (MBA-MBA)
		"Sol/232837 2004 TZ50", -- (MBA-MBA)
		"Sol/232838 2004 TE52", -- (MBA-MBA)
		"Sol/232839 2004 TV61", -- (MBA-MBA)
		"Sol/232840 2004 TE65", -- (MBA-MBA)
		"Sol/232841 2004 TL66", -- (MBA-MBA)
		"Sol/232842 2004 TB70", -- (MBA-MBA)
		"Sol/232843 2004 TK76", -- (MBA-MBA)
		"Sol/232844 2004 TT80", -- (MBA-MBA)
		"Sol/232845 2004 TH135", -- (MBA-MBA)
		"Sol/232846 2004 TS137", -- (MBA-MBA)
		"Sol/232847 2004 TO142", -- (MBA-MBA)
		"Sol/232848 2004 TD157", -- (MBA-MBA)
		"Sol/232849 2004 TK161", -- (MBA-MBA)
		"Sol/232850 2004 TP161", -- (MBA-MBA)
		"Sol/232851 2004 TP165", -- (MBA-MBA)
		"Sol/232852 2004 TV167", -- (MBA-MBA)
		"Sol/232853 2004 TQ170", -- (MBA-MBA)
		"Sol/232854 2004 TZ180", -- (MBA-MBA)
		"Sol/232855 2004 TL201", -- (MBA-MBA)
		"Sol/232856 2004 TD208", -- (MBA-MBA)
		"Sol/232857 2004 TQ217", -- (MBA-MBA)
		"Sol/232858 2004 TC223", -- (MBA-MBA)
		"Sol/232859 2004 TO243", -- (MBA-MBA)
		"Sol/232860 2004 TW263", -- (MBA-MBA)
		"Sol/232861 2004 TE273", -- (MBA-MBA)
		"Sol/232862 2004 TV274", -- (MBA-MBA)
		"Sol/232863 2004 TC281", -- (MBA-MBA)
		"Sol/232864 2004 TQ283", -- (MBA-MBA)
		"Sol/232865 2004 TG295", -- (MBA-MBA)
		"Sol/232866 2004 TZ295", -- (MBA-MBA)
		"Sol/232867 2004 TA344", -- (MBA-MBA)
		"Sol/232868 2004 TS354", -- (MBA-MBA)
		"Sol/232869 2004 TN359", -- (MBA-MBA)
		"Sol/232871 2004 VM6", -- (MBA-MBA)
		"Sol/232872 2004 VN22", -- (MBA-MBA)
		"Sol/232873 2004 VY23", -- (MBA-MBA)
		"Sol/232874 2004 VP28", -- (MBA-MBA)
		"Sol/232875 2004 VO29", -- (MBA-MBA)
		"Sol/232876 2004 VC37", -- (MBA-MBA)
		"Sol/232877 2004 VJ38", -- (MBA-MBA)
		"Sol/232878 2004 VW40", -- (MBA-MBA)
		"Sol/232879 2004 VX56", -- (MBA-MBA)
		"Sol/232880 2004 VO58", -- (MBA-MBA)
		"Sol/232881 2004 VO59", -- (MBA-MBA)
		"Sol/232882 2004 VR76", -- (MBA-MBA)
		"Sol/232883 2004 VT77", -- (MBA-MBA)
		"Sol/232884 2004 VU86", -- (MBA-MBA)
		"Sol/232885 2004 XT3", -- (MBA-MBA)
		"Sol/232886 2004 XD8", -- (MBA-MBA)
		"Sol/232887 2004 XE9", -- (MBA-MBA)
		"Sol/232888 2004 XG17", -- (MBA-MBA)
		"Sol/232889 2004 XQ18", -- (MBA-MBA)
		"Sol/232890 2004 XC23", -- (MBA-MBA)
		"Sol/232891 2004 XH25", -- (MBA-MBA)
		"Sol/232892 2004 XR29", -- (MBA-MBA)
		"Sol/232893 2004 XB31", -- (MBA-MBA)
		"Sol/232894 2004 XJ32", -- (MBA-MBA)
		"Sol/232895 2004 XV35", -- (MBA-MBA)
		"Sol/232896 2004 XC36", -- (MBA-MBA)
		"Sol/232897 2004 XT39", -- (MBA-MBA)
		"Sol/232898 2004 XM41", -- (MBA-MBA)
		"Sol/232899 2004 XG49", -- (MBA-MBA)
		"Sol/232900 2004 XG51", -- (MBA-MBA)
		"Sol/232901 2004 XX81", -- (MBA-MBA)
		"Sol/232902 2004 XX84", -- (MBA-MBA)
		"Sol/232903 2004 XO87", -- (MBA-MBA)
		"Sol/232904 2004 XL92", -- (MBA-MBA)
		"Sol/232905 2004 XS101", -- (MBA-MBA)
		"Sol/232906 2004 XG121", -- (MBA-MBA)
		"Sol/232907 2004 XQ129", -- (MBA-MBA)
		"Sol/232908 2004 XE136", -- (MBA-MBA)
		"Sol/232909 2004 XM136", -- (MBA-MBA)
		"Sol/232910 2004 XH137", -- (MBA-MBA)
		"Sol/232911 2004 XK147", -- (MBA-MBA)
		"Sol/232912 2004 YR3", -- (MBA-MBA)
		"Sol/232913 2004 YJ4", -- (MBA-MBA)
		"Sol/232914 2004 YG15", -- (MBA-MBA)
		"Sol/232915 2004 YN23", -- (MBA-MBA)
		"Sol/232916 2004 YV25", -- (MBA-MBA)
		"Sol/232917 2004 YF32", -- (MBA-MBA)
		"Sol/232919 2005 AQ10", -- (MBA-MBA)
		"Sol/232920 2005 AQ16", -- (MBA-MBA)
		"Sol/232921 2005 AH21", -- (MBA-MBA)
		"Sol/232922 2005 AP26", -- (MBA-MBA)
		"Sol/232923 Adalovelace", -- (MBA-MBA)
		"Sol/232924 2005 AB30", -- (MBA-MBA)
		"Sol/232925 2005 AL30", -- (MBA-MBA)
		"Sol/232926 2005 AN34", -- (MBA-MBA)
		"Sol/232927 2005 AO36", -- (MBA-MBA)
		"Sol/232928 2005 AO41", -- (MBA-MBA)
		"Sol/232929 2005 AB49", -- (MBA-MBA)
		"Sol/232930 2005 AM49", -- (MBA-MBA)
		"Sol/232932 2005 AY51", -- (MBA-MBA)
		"Sol/232933 2005 AM72", -- (MBA-MBA)
		"Sol/232934 2005 AM81", -- (MBA-MBA)
		"Sol/232935 2005 AX82", -- (MBA-MBA)
		"Sol/232936 2005 BX2", -- (MBA-MBA)
		"Sol/232937 2005 BM13", -- (MBA-MBA)
		"Sol/232938 2005 BL28", -- (MBA-MBA)
		"Sol/232939 2005 BB31", -- (MBA-MBA)
		"Sol/232940 2005 BD36", -- (MBA-MBA)
		"Sol/232941 2005 CD11", -- (MBA-MBA)
		"Sol/232942 2005 CV18", -- (MBA-MBA)
		"Sol/232943 2005 CD31", -- (MBA-MBA)
		"Sol/232945 2005 CD45", -- (MBA-MBA)
		"Sol/232946 2005 CQ51", -- (MBA-MBA)
		"Sol/232947 2005 EP5", -- (MBA-MBA)
		"Sol/232948 2005 EX6", -- (MBA-MBA)
		"Sol/232949 Muhina", -- (MBA-MBA)
		"Sol/232950 2005 EU9", -- (MBA-MBA)
		"Sol/232951 2005 EF10", -- (MBA-MBA)
		"Sol/232952 2005 EC17", -- (MBA-MBA)
		"Sol/232953 2005 EO18", -- (MBA-MBA)
		"Sol/232954 2005 EM19", -- (MBA-MBA)
		"Sol/232955 2005 ER19", -- (MBA-MBA)
		"Sol/232956 2005 ED21", -- (MBA-MBA)
		"Sol/232957 2005 EU24", -- (MBA-MBA)
		"Sol/232958 2005 EG25", -- (MBA-MBA)
		"Sol/232959 2005 EJ27", -- (MBA-MBA)
		"Sol/232960 2005 ES35", -- (MBA-MBA)
		"Sol/232961 2005 EZ36", -- (MBA-MBA)
		"Sol/232963 2005 EV48", -- (MBA-MBA)
		"Sol/232964 2005 EA50", -- (MBA-MBA)
		"Sol/232965 2005 EF66", -- (MBA-MBA)
		"Sol/232966 2005 EG67", -- (MBA-MBA)
		"Sol/232967 2005 EY70", -- (MBA-MBA)
		"Sol/232968 2005 EG76", -- (MBA-MBA)
		"Sol/232969 2005 EX83", -- (MBA-MBA)
		"Sol/232970 2005 EB84", -- (MBA-MBA)
		"Sol/232971 2005 ET86", -- (MBA-MBA)
		"Sol/232972 2005 EZ91", -- (MBA-MBA)
		"Sol/232973 2005 EK92", -- (MBA-MBA)
		"Sol/232974 2005 EC99", -- (MBA-MBA)
		"Sol/232975 2005 ER101", -- (MBA-MBA)
		"Sol/232976 2005 ET102", -- (MBA-MBA)
		"Sol/232977 2005 EF104", -- (MBA-MBA)
		"Sol/232978 2005 EF118", -- (MBA-MBA)
		"Sol/232979 2005 EG124", -- (MBA-MBA)
		"Sol/232980 2005 EO124", -- (MBA-MBA)
		"Sol/232981 2005 EP126", -- (MBA-MBA)
		"Sol/232982 2005 ER131", -- (MBA-MBA)
		"Sol/232983 2005 EM132", -- (MBA-MBA)
		"Sol/232984 2005 ET132", -- (MBA-MBA)
		"Sol/232985 2005 ES134", -- (MBA-MBA)
		"Sol/232986 2005 EF136", -- (MBA-MBA)
		"Sol/232987 2005 EJ138", -- (MBA-MBA)
		"Sol/232988 2005 EY142", -- (MBA-MBA)
		"Sol/232989 2005 EP143", -- (MBA-MBA)
		"Sol/232990 2005 EG146", -- (MBA-MBA)
		"Sol/232991 2005 ES147", -- (MBA-MBA)
		"Sol/232992 2005 EW155", -- (MBA-MBA)
		"Sol/232993 2005 EM158", -- (MBA-MBA)
		"Sol/232994 2005 ES160", -- (MBA-MBA)
		"Sol/232995 2005 EC162", -- (MBA-MBA)
		"Sol/232996 2005 EW162", -- (MBA-MBA)
		"Sol/232997 2005 ER174", -- (MBA-MBA)
		"Sol/232998 2005 EO177", -- (MBA-MBA)
		"Sol/232999 2005 EC180", -- (MBA-MBA)
		"Sol/233000 2005 EX181", -- (MBA-MBA)
		"Sol/233001 2005 EF184", -- (MBA-MBA)
		"Sol/233002 2005 EJ185", -- (MBA-MBA)
		"Sol/233003 2005 EG189", -- (MBA-MBA)
		"Sol/233004 2005 ED194", -- (MBA-MBA)
		"Sol/233005 2005 EA200", -- (MBA-MBA)
		"Sol/233006 2005 EY203", -- (MBA-MBA)
		"Sol/233007 2005 EE206", -- (MBA-MBA)
		"Sol/233008 2005 EG206", -- (MBA-MBA)
		"Sol/233009 2005 EQ207", -- (MBA-MBA)
		"Sol/233010 2005 EY208", -- (MBA-MBA)
		"Sol/233011 2005 EX213", -- (MBA-MBA)
		"Sol/233012 2005 EG214", -- (MBA-MBA)
		"Sol/233014 2005 EJ216", -- (MBA-MBA)
		"Sol/233015 2005 EP219", -- (MBA-MBA)
		"Sol/233017 2005 EC247", -- (MBA-MBA)
		"Sol/233018 2005 EP248", -- (MBA-MBA)
		"Sol/233019 2005 EG251", -- (MBA-MBA)
		"Sol/233020 2005 ER257", -- (MBA-MBA)
		"Sol/233021 2005 EY257", -- (MBA-MBA)
		"Sol/233022 2005 EG261", -- (MBA-MBA)
		"Sol/233023 2005 ER264", -- (MBA-MBA)
		"Sol/233024 2005 EN269", -- (MBA-MBA)
		"Sol/233025 2005 EX270", -- (MBA-MBA)
		"Sol/233026 2005 ET271", -- (MBA-MBA)
		"Sol/233027 2005 EQ274", -- (MBA-MBA)
		"Sol/233028 2005 EP278", -- (MBA-MBA)
		"Sol/233029 2005 EE280", -- (MBA-MBA)
		"Sol/233030 2005 EC284", -- (MBA-MBA)
		"Sol/233031 2005 EJ290", -- (MBA-MBA)
		"Sol/233032 2005 EM292", -- (MBA-MBA)
		"Sol/233033 2005 ER293", -- (MBA-MBA)
		"Sol/233034 2005 EM295", -- (MBA-MBA)
		"Sol/233035 2005 EQ318", -- (MBA-MBA)
		"Sol/233036 2005 EG330", -- (MBA-MBA)
		"Sol/233038 2005 GE3", -- (MBA-MBA)
		"Sol/233039 2005 GB13", -- (MBA-MBA)
		"Sol/233040 2005 GC19", -- (MBA-MBA)
		"Sol/233041 2005 GH22", -- (MBA-MBA)
		"Sol/233042 2005 GN27", -- (MBA-MBA)
		"Sol/233043 2005 GQ28", -- (MBA-MBA)
		"Sol/233044 2005 GF33", -- (MBA-MBA)
		"Sol/233045 2005 GE37", -- (MBA-MBA)
		"Sol/233046 2005 GO41", -- (MBA-MBA)
		"Sol/233047 2005 GB47", -- (MBA-MBA)
		"Sol/233048 2005 GK49", -- (MBA-MBA)
		"Sol/233049 2005 GT57", -- (MBA-MBA)
		"Sol/233051 2005 GP77", -- (MBA-MBA)
		"Sol/233052 2005 GG79", -- (MBA-MBA)
		"Sol/233053 2005 GW80", -- (MBA-MBA)
		"Sol/233054 2005 GA88", -- (MBA-MBA)
		"Sol/233055 2005 GA111", -- (MBA-MBA)
		"Sol/233056 2005 GP112", -- (MBA-MBA)
		"Sol/233057 2005 GV114", -- (MBA-MBA)
		"Sol/233058 2005 GU127", -- (MBA-MBA)
		"Sol/233059 2005 GH136", -- (MBA-MBA)
		"Sol/233060 2005 GX141", -- (MBA-MBA)
		"Sol/233061 2005 GH146", -- (MBA-MBA)
		"Sol/233062 2005 GO149", -- (MBA-MBA)
		"Sol/233063 2005 GD162", -- (MBA-MBA)
		"Sol/233064 2005 GJ166", -- (MBA-MBA)
		"Sol/233065 2005 GL167", -- (MBA-MBA)
		"Sol/233067 2005 JR", -- (MBA-MBA)
		"Sol/233068 2005 JT3", -- (MBA-MBA)
		"Sol/233070 2005 JS68", -- (MBA-MBA)
		"Sol/233071 2005 JY70", -- (MBA-MBA)
		"Sol/233072 2005 JC80", -- (MBA-MBA)
		"Sol/233073 2005 JP106", -- (MBA-MBA)
		"Sol/233074 2005 LQ10", -- (MBA-MBA)
		"Sol/233075 2005 NX14", -- (MBA-MBA)
		"Sol/233076 2005 ND15", -- (MBA-MBA)
		"Sol/233078 2005 NF63", -- (MBA-MBA)
		"Sol/233079 2005 NM123", -- (MBA-MBA)
		"Sol/233081 2005 QW16", -- (MBA-MBA)
		"Sol/233082 2005 QX74", -- (MBA-MBA)
		"Sol/233083 2005 QA75", -- (MBA-MBA)
		"Sol/233084 2005 QH86", -- (MBA-MBA)
		"Sol/233085 2005 QV89", -- (MBA-MBA)
		"Sol/233086 2005 QQ114", -- (MBA-MBA)
		"Sol/233087 2005 QZ188", -- (MBA-MBA)
		"Sol/233088 2005 RZ3", -- (MBA-MBA)
		"Sol/233089 2005 RZ17", -- (MBA-MBA)
		"Sol/233090 2005 RM26", -- (MBA-MBA)
		"Sol/233091 2005 RF28", -- (MBA-MBA)
		"Sol/233092 2005 RO30", -- (MBA-MBA)
		"Sol/233093 2005 RV33", -- (MBA-MBA)
		"Sol/233094 2005 RN45", -- (MBA-MBA)
		"Sol/233095 2005 SJ3", -- (MBA-MBA)
		"Sol/233096 2005 SX8", -- (MBA-MBA)
		"Sol/233097 2005 SL24", -- (MBA-MBA)
		"Sol/233098 2005 SC27", -- (MBA-MBA)
		"Sol/233099 2005 SA48", -- (MBA-MBA)
		"Sol/233100 2005 SR56", -- (MBA-MBA)
		"Sol/233101 2005 SE78", -- (MBA-MBA)
		"Sol/233102 2005 SF81", -- (MBA-MBA)
		"Sol/233103 2005 SA90", -- (MBA-MBA)
		"Sol/233104 2005 SX94", -- (MBA-MBA)
		"Sol/233105 2005 SO103", -- (MBA-MBA)
		"Sol/233106 2005 SB104", -- (MBA-MBA)
		"Sol/233107 2005 ST115", -- (MBA-MBA)
		"Sol/233108 2005 SG134", -- (MBA-MBA)
		"Sol/233109 2005 SA137", -- (MBA-MBA)
		"Sol/233110 2005 SG158", -- (MBA-MBA)
		"Sol/233111 2005 SW162", -- (MBA-MBA)
		"Sol/233112 2005 SM165", -- (MBA-MBA)
		"Sol/233113 2005 SP218", -- (MBA-MBA)
		"Sol/233114 2005 ST221", -- (MBA-MBA)
		"Sol/233115 2005 SY226", -- (MBA-MBA)
		"Sol/233116 2005 SZ232", -- (MBA-MBA)
		"Sol/233117 2005 SQ257", -- (MBA-MBA)
		"Sol/233118 2005 TW7", -- (MBA-MBA)
		"Sol/233119 2005 TH21", -- (MBA-MBA)
		"Sol/233120 2005 TN24", -- (MBA-MBA)
		"Sol/233121 2005 TD40", -- (MBA-MBA)
		"Sol/233122 2005 TP59", -- (MBA-MBA)
		"Sol/233123 2005 TB60", -- (MBA-MBA)
		"Sol/233124 2005 TF83", -- (MBA-MBA)
		"Sol/233125 2005 TB86", -- (MBA-MBA)
		"Sol/233126 2005 TY103", -- (MBA-MBA)
		"Sol/233127 2005 TB128", -- (MBA-MBA)
		"Sol/233128 2005 TY187", -- (MBA-MBA)
		"Sol/233129 2005 UT18", -- (MBA-MBA)
		"Sol/233130 2005 UD41", -- (MBA-MBA)
		"Sol/233131 2005 UO41", -- (MBA-MBA)
		"Sol/233132 2005 UB51", -- (MBA-MBA)
		"Sol/233133 2005 UZ58", -- (MBA-MBA)
		"Sol/233134 2005 UN77", -- (MBA-MBA)
		"Sol/233135 2005 UF84", -- (MBA-MBA)
		"Sol/233136 2005 UF106", -- (MBA-MBA)
		"Sol/233137 2005 UU109", -- (MBA-MBA)
		"Sol/233138 2005 UC110", -- (MBA-MBA)
		"Sol/233139 2005 UC112", -- (MBA-MBA)
		"Sol/233140 2005 UY131", -- (MBA-MBA)
		"Sol/233141 2005 UG132", -- (MBA-MBA)
		"Sol/233142 2005 UP161", -- (MBA-MBA)
		"Sol/233143 2005 UK163", -- (MBA-MBA)
		"Sol/233144 2005 UH165", -- (MBA-MBA)
		"Sol/233145 2005 US178", -- (MBA-MBA)
		"Sol/233146 2005 UC183", -- (MBA-MBA)
		"Sol/233147 2005 UB214", -- (MBA-MBA)
		"Sol/233148 2005 UP214", -- (MBA-MBA)
		"Sol/233149 2005 UM224", -- (MBA-MBA)
		"Sol/233150 2005 UR230", -- (MBA-MBA)
		"Sol/233151 2005 UX241", -- (MBA-MBA)
		"Sol/233152 2005 UZ244", -- (MBA-MBA)
		"Sol/233153 2005 UB260", -- (MBA-MBA)
		"Sol/233154 2005 UC321", -- (MBA-MBA)
		"Sol/233155 2005 UW342", -- (MBA-MBA)
		"Sol/233156 2005 UO354", -- (MBA-MBA)
		"Sol/233157 2005 UJ364", -- (MBA-MBA)
		"Sol/233158 2005 UZ378", -- (MBA-MBA)
		"Sol/233159 2005 UD387", -- (MBA-MBA)
		"Sol/233160 2005 UT428", -- (MBA-MBA)
		"Sol/233161 2005 UQ442", -- (MBA-MBA)
		"Sol/233162 2005 UZ443", -- (MBA-MBA)
		"Sol/233163 2005 US449", -- (MBA-MBA)
		"Sol/233164 2005 UN475", -- (MBA-MBA)
		"Sol/233165 2005 UN477", -- (MBA-MBA)
		"Sol/233166 2005 UF508", -- (MBA-MBA)
		"Sol/233167 2005 UL509", -- (MBA-MBA)
		"Sol/233168 2005 VJ4", -- (MBA-MBA)
		"Sol/233169 2005 VF15", -- (MBA-MBA)
		"Sol/233170 2005 VT16", -- (MBA-MBA)
		"Sol/233171 2005 VE21", -- (MBA-MBA)
		"Sol/233172 2005 VL21", -- (MBA-MBA)
		"Sol/233173 2005 VJ41", -- (MBA-MBA)
		"Sol/233174 2005 VX69", -- (MBA-MBA)
		"Sol/233175 2005 VJ78", -- (MBA-MBA)
		"Sol/233176 2005 VX119", -- (MBA-MBA)
		"Sol/233177 2005 VQ123", -- (MBA-MBA)
		"Sol/233178 2005 VG125", -- (MBA-MBA)
		"Sol/233179 2005 WJ24", -- (MBA-MBA)
		"Sol/233180 2005 WU25", -- (MBA-MBA)
		"Sol/233181 2005 WX29", -- (MBA-MBA)
		"Sol/233182 2005 WF41", -- (MBA-MBA)
		"Sol/233183 2005 WW55", -- (MBA-MBA)
		"Sol/233184 2005 WZ60", -- (MBA-MBA)
		"Sol/233185 2005 WC62", -- (MBA-MBA)
		"Sol/233186 2005 WU80", -- (MBA-MBA)
		"Sol/233187 2005 WF82", -- (MBA-MBA)
		"Sol/233188 2005 WM89", -- (MBA-MBA)
		"Sol/233189 2005 WR100", -- (MBA-MBA)
		"Sol/233190 2005 WQ112", -- (MBA-MBA)
		"Sol/233191 2005 WM137", -- (MBA-MBA)
		"Sol/233192 2005 WD150", -- (MBA-MBA)
		"Sol/233193 2005 WX151", -- (MBA-MBA)
		"Sol/233194 2005 WH160", -- (MBA-MBA)
		"Sol/233195 2005 WL164", -- (MBA-MBA)
		"Sol/233196 2005 WU169", -- (MBA-MBA)
		"Sol/233197 2005 WX170", -- (MBA-MBA)
		"Sol/233198 2005 WZ178", -- (MBA-MBA)
		"Sol/233199 2005 WL186", -- (MBA-MBA)
		"Sol/233200 2005 WT189", -- (MBA-MBA)
		"Sol/233201 2005 WR197", -- (MBA-MBA)
		"Sol/233202 2005 WN198", -- (MBA-MBA)
		"Sol/233203 2005 XF2", -- (MBA-MBA)
		"Sol/233204 2005 XQ11", -- (MBA-MBA)
		"Sol/233205 2005 XZ22", -- (MBA-MBA)
		"Sol/233206 2005 XJ27", -- (MBA-MBA)
		"Sol/233207 2005 XR57", -- (MBA-MBA)
		"Sol/233208 2005 XT61", -- (MBA-MBA)
		"Sol/233209 2005 XA62", -- (MBA-MBA)
		"Sol/233210 2005 XC62", -- (MBA-MBA)
		"Sol/233211 2005 XL65", -- (MBA-MBA)
		"Sol/233212 2005 XU65", -- (MBA-MBA)
		"Sol/233213 2005 XE73", -- (MBA-MBA)
		"Sol/233214 2005 XT110", -- (MBA-MBA)
		"Sol/233215 2005 XO115", -- (MBA-MBA)
		"Sol/233216 2005 XW116", -- (MBA-MBA)
		"Sol/233217 2005 YM", -- (MBA-MBA)
		"Sol/233218 2005 YU9", -- (MBA-MBA)
		"Sol/233219 2005 YL11", -- (MBA-MBA)
		"Sol/233220 2005 YO12", -- (MBA-MBA)
		"Sol/233221 2005 YH13", -- (MBA-MBA)
		"Sol/233222 2005 YO13", -- (MBA-MBA)
		"Sol/233223 2005 YS26", -- (MBA-MBA)
		"Sol/233224 2005 YU26", -- (MBA-MBA)
		"Sol/233225 2005 YZ30", -- (MBA-MBA)
		"Sol/233226 2005 YZ34", -- (MBA-MBA)
		"Sol/233227 2005 YK38", -- (MBA-MBA)
		"Sol/233228 2005 YW38", -- (MBA-MBA)
		"Sol/233229 2005 YD39", -- (MBA-MBA)
		"Sol/233230 2005 YQ45", -- (MBA-MBA)
		"Sol/233231 2005 YB46", -- (MBA-MBA)
		"Sol/233232 2005 YB47", -- (MBA-MBA)
		"Sol/233233 2005 YW48", -- (MBA-MBA)
		"Sol/233234 2005 YM52", -- (MBA-MBA)
		"Sol/233235 2005 YT58", -- (MBA-MBA)
		"Sol/233236 2005 YX61", -- (MBA-MBA)
		"Sol/233237 2005 YQ67", -- (MBA-MBA)
		"Sol/233238 2005 YS75", -- (MBA-MBA)
		"Sol/233239 2005 YL76", -- (MBA-MBA)
		"Sol/233240 2005 YB83", -- (MBA-MBA)
		"Sol/233241 2005 YC83", -- (MBA-MBA)
		"Sol/233242 2005 YD87", -- (MBA-MBA)
		"Sol/233243 2005 YB92", -- (MBA-MBA)
		"Sol/233244 2005 YL106", -- (MBA-MBA)
		"Sol/233245 2005 YG111", -- (MBA-MBA)
		"Sol/233246 2005 YY111", -- (MBA-MBA)
		"Sol/233247 2005 YA115", -- (MBA-MBA)
		"Sol/233248 2005 YC115", -- (MBA-MBA)
		"Sol/233249 2005 YS118", -- (MBA-MBA)
		"Sol/233250 2005 YF120", -- (MBA-MBA)
		"Sol/233251 2005 YO122", -- (MBA-MBA)
		"Sol/233252 2005 YS123", -- (MBA-MBA)
		"Sol/233253 2005 YF126", -- (MBA-MBA)
		"Sol/233254 2005 YH127", -- (MBA-MBA)
		"Sol/233255 2005 YB144", -- (MBA-MBA)
		"Sol/233256 2005 YZ151", -- (MBA-MBA)
		"Sol/233257 2005 YZ155", -- (MBA-MBA)
		"Sol/233258 2005 YA157", -- (MBA-MBA)
		"Sol/233259 2005 YP163", -- (MBA-MBA)
		"Sol/233260 2005 YH185", -- (MBA-MBA)
		"Sol/233261 2005 YU191", -- (MBA-MBA)
		"Sol/233262 2005 YD193", -- (MBA-MBA)
		"Sol/233263 2005 YE193", -- (MBA-MBA)
		"Sol/233264 2005 YP206", -- (MBA-MBA)
		"Sol/233265 2005 YR210", -- (MBA-MBA)
		"Sol/233266 2005 YT210", -- (MBA-MBA)
		"Sol/233267 2005 YA211", -- (MBA-MBA)
		"Sol/233268 2005 YT220", -- (MBA-MBA)
		"Sol/233269 2005 YF253", -- (MBA-MBA)
		"Sol/233270 2005 YF270", -- (MBA-MBA)
		"Sol/233271 2006 AP1", -- (MBA-MBA)
		"Sol/233272 2006 AY9", -- (MBA-MBA)
		"Sol/233273 2006 AT10", -- (MBA-MBA)
		"Sol/233274 2006 AK16", -- (MBA-MBA)
		"Sol/233275 2006 AB37", -- (MBA-MBA)
		"Sol/233276 2006 AK43", -- (MBA-MBA)
		"Sol/233277 2006 AX43", -- (MBA-MBA)
		"Sol/233278 2006 AC46", -- (MBA-MBA)
		"Sol/233279 2006 AK48", -- (MBA-MBA)
		"Sol/233280 2006 AZ60", -- (MBA-MBA)
		"Sol/233281 2006 AO77", -- (MBA-MBA)
		"Sol/233282 2006 AP79", -- (MBA-MBA)
		"Sol/233283 2006 AN85", -- (MBA-MBA)
		"Sol/233284 2006 AC90", -- (MBA-MBA)
		"Sol/233285 2006 AS90", -- (MBA-MBA)
		"Sol/233286 2006 AS93", -- (MBA-MBA)
		"Sol/233287 2006 AU93", -- (MBA-MBA)
		"Sol/233288 2006 AV93", -- (MBA-MBA)
		"Sol/233289 2006 AL96", -- (MBA-MBA)
		"Sol/233290 2006 AM96", -- (MBA-MBA)
		"Sol/233291 2006 AO97", -- (MBA-MBA)
		"Sol/233292 Brianschmidt", -- (MBA-MBA)
		"Sol/233293 2006 BP1", -- (MBA-MBA)
		"Sol/233294 2006 BX1", -- (MBA-MBA)
		"Sol/233295 2006 BC7", -- (MBA-MBA)
		"Sol/233296 2006 BO10", -- (MBA-MBA)
		"Sol/233297 2006 BS20", -- (MBA-MBA)
		"Sol/233298 2006 BU24", -- (MBA-MBA)
		"Sol/233299 2006 BE29", -- (MBA-MBA)
		"Sol/233300 2006 BS29", -- (MBA-MBA)
		"Sol/233301 2006 BO39", -- (MBA-MBA)
		"Sol/233302 2006 BK45", -- (MBA-MBA)
		"Sol/233303 2006 BG46", -- (MBA-MBA)
		"Sol/233304 2006 BW56", -- (MBA-MBA)
		"Sol/233305 2006 BD69", -- (MBA-MBA)
		"Sol/233306 2006 BL72", -- (MBA-MBA)
		"Sol/233307 2006 BP72", -- (MBA-MBA)
		"Sol/233308 2006 BP78", -- (MBA-MBA)
		"Sol/233309 2006 BA79", -- (MBA-MBA)
		"Sol/233310 2006 BR87", -- (MBA-MBA)
		"Sol/233311 2006 BC91", -- (MBA-MBA)
		"Sol/233312 2006 BH129", -- (MBA-MBA)
		"Sol/233313 2006 BM129", -- (MBA-MBA)
		"Sol/233314 2006 BL130", -- (MBA-MBA)
		"Sol/233315 2006 BW132", -- (MBA-MBA)
		"Sol/233316 2006 BO135", -- (MBA-MBA)
		"Sol/233317 2006 BW144", -- (MBA-MBA)
		"Sol/233318 2006 BZ165", -- (MBA-MBA)
		"Sol/233319 2006 BY168", -- (MBA-MBA)
		"Sol/233320 2006 BT183", -- (MBA-MBA)
		"Sol/233321 2006 BP194", -- (MBA-MBA)
		"Sol/233322 2006 BD199", -- (MBA-MBA)
		"Sol/233323 2006 BL212", -- (MBA-MBA)
		"Sol/233324 2006 BP219", -- (MBA-MBA)
		"Sol/233325 2006 BF223", -- (MBA-MBA)
		"Sol/233326 2006 BU247", -- (MBA-MBA)
		"Sol/233327 2006 BM251", -- (MBA-MBA)
		"Sol/233328 2006 BE255", -- (MBA-MBA)
		"Sol/233329 2006 BC266", -- (MBA-MBA)
		"Sol/233330 2006 BB279", -- (MBA-MBA)
		"Sol/233331 2006 BP282", -- (MBA-MBA)
		"Sol/233332 2006 CS10", -- (MBA-MBA)
		"Sol/233333 2006 CB26", -- (MBA-MBA)
		"Sol/233334 2006 CO30", -- (MBA-MBA)
		"Sol/233335 2006 CN40", -- (MBA-MBA)
		"Sol/233336 2006 CK50", -- (MBA-MBA)
		"Sol/233337 2006 CL59", -- (MBA-MBA)
		"Sol/233338 2006 CM59", -- (MBA-MBA)
		"Sol/233339 2006 DT", -- (MBA-MBA)
		"Sol/233340 2006 DA10", -- (MBA-MBA)
		"Sol/233341 2006 DK10", -- (MBA-MBA)
		"Sol/233342 2006 DQ10", -- (MBA-MBA)
		"Sol/233343 2006 DH13", -- (MBA-MBA)
		"Sol/233344 2006 DF19", -- (MBA-MBA)
		"Sol/233345 2006 DU20", -- (MBA-MBA)
		"Sol/233346 2006 DL28", -- (MBA-MBA)
		"Sol/233347 2006 DM32", -- (MBA-MBA)
		"Sol/233348 2006 DW33", -- (MBA-MBA)
		"Sol/233349 2006 DM41", -- (MBA-MBA)
		"Sol/233350 2006 DT61", -- (MBA-MBA)
		"Sol/233351 2006 DU61", -- (MBA-MBA)
		"Sol/233352 2006 DJ71", -- (MBA-MBA)
		"Sol/233353 2006 DX71", -- (MBA-MBA)
		"Sol/233354 2006 DA72", -- (MBA-MBA)
		"Sol/233355 2006 DX83", -- (MBA-MBA)
		"Sol/233356 2006 DQ86", -- (MBA-MBA)
		"Sol/233357 2006 DR92", -- (MBA-MBA)
		"Sol/233358 2006 DT94", -- (MBA-MBA)
		"Sol/233359 2006 DA96", -- (MBA-MBA)
		"Sol/233360 2006 DE97", -- (MBA-MBA)
		"Sol/233361 2006 DO106", -- (MBA-MBA)
		"Sol/233362 2006 DZ117", -- (MBA-MBA)
		"Sol/233363 2006 DA124", -- (MBA-MBA)
		"Sol/233364 2006 DE124", -- (MBA-MBA)
		"Sol/233365 2006 DT124", -- (MBA-MBA)
		"Sol/233366 2006 DH138", -- (MBA-MBA)
		"Sol/233367 2006 DX144", -- (MBA-MBA)
		"Sol/233368 2006 DH152", -- (MBA-MBA)
		"Sol/233369 2006 DU152", -- (MBA-MBA)
		"Sol/233370 2006 DL161", -- (MBA-MBA)
		"Sol/233371 2006 DM169", -- (MBA-MBA)
		"Sol/233372 2006 DQ182", -- (MBA-MBA)
		"Sol/233373 2006 DM188", -- (MBA-MBA)
		"Sol/233374 2006 DW188", -- (MBA-MBA)
		"Sol/233375 2006 DH190", -- (MBA-MBA)
		"Sol/233376 2006 DY193", -- (MBA-MBA)
		"Sol/233377 2006 DZ197", -- (MBA-MBA)
		"Sol/233378 2006 DP199", -- (MBA-MBA)
		"Sol/233379 2006 DH210", -- (MBA-MBA)
		"Sol/233380 2006 DJ212", -- (MBA-MBA)
		"Sol/233381 2006 DY214", -- (MBA-MBA)
		"Sol/233382 2006 DE217", -- (MBA-MBA)
		"Sol/233383 Assisneto", -- (MBA-MBA)
		"Sol/233384 2006 EG5", -- (MBA-MBA)
		"Sol/233385 2006 EH10", -- (MBA-MBA)
		"Sol/233386 2006 EH19", -- (MBA-MBA)
		"Sol/233387 2006 EP23", -- (MBA-MBA)
		"Sol/233388 2006 EP27", -- (MBA-MBA)
		"Sol/233389 2006 EL33", -- (MBA-MBA)
		"Sol/233390 2006 EL34", -- (MBA-MBA)
		"Sol/233391 2006 EU47", -- (MBA-MBA)
		"Sol/233392 2006 FP6", -- (MBA-MBA)
		"Sol/233394 2006 FT17", -- (MBA-MBA)
		"Sol/233395 2006 FH22", -- (MBA-MBA)
		"Sol/233396 2006 FJ26", -- (MBA-MBA)
		"Sol/233397 2006 FK26", -- (MBA-MBA)
		"Sol/233398 2006 FW29", -- (MBA-MBA)
		"Sol/233399 2006 FN34", -- (MBA-MBA)
		"Sol/233400 2006 FK37", -- (MBA-MBA)
		"Sol/233401 2006 FF39", -- (MBA-MBA)
		"Sol/233402 2006 FL42", -- (MBA-MBA)
		"Sol/233403 2006 FF45", -- (MBA-MBA)
		"Sol/233404 2006 FT46", -- (MBA-MBA)
		"Sol/233405 2006 FO48", -- (MBA-MBA)
		"Sol/233406 2006 FX52", -- (MBA-MBA)
		"Sol/233407 2006 GS4", -- (MBA-MBA)
		"Sol/233408 2006 GY11", -- (MBA-MBA)
		"Sol/233409 2006 GJ17", -- (MBA-MBA)
		"Sol/233410 2006 GQ19", -- (MBA-MBA)
		"Sol/233411 2006 GM21", -- (MBA-MBA)
		"Sol/233412 2006 GL30", -- (MBA-MBA)
		"Sol/233413 2006 GH38", -- (MBA-MBA)
		"Sol/233414 2006 GE40", -- (MBA-MBA)
		"Sol/233415 2006 GA42", -- (MBA-MBA)
		"Sol/233416 2006 GJ47", -- (MBA-MBA)
		"Sol/233417 2006 GE50", -- (MBA-MBA)
		"Sol/233418 2006 GO50", -- (MBA-MBA)
		"Sol/233419 2006 GZ52", -- (MBA-MBA)
		"Sol/233420 2006 HE", -- (MBA-MBA)
		"Sol/233421 2006 HW1", -- (MBA-MBA)
		"Sol/233422 2006 HS7", -- (MBA-MBA)
		"Sol/233423 2006 HW7", -- (MBA-MBA)
		"Sol/233424 2006 HP9", -- (MBA-MBA)
		"Sol/233425 2006 HR12", -- (MBA-MBA)
		"Sol/233426 2006 HX15", -- (MBA-MBA)
		"Sol/233427 2006 HQ31", -- (MBA-MBA)
		"Sol/233428 2006 HV31", -- (MBA-MBA)
		"Sol/233429 2006 HN40", -- (MBA-MBA)
		"Sol/233430 2006 HZ41", -- (MBA-MBA)
		"Sol/233431 2006 HU44", -- (MBA-MBA)
		"Sol/233432 2006 HS53", -- (MBA-MBA)
		"Sol/233433 2006 HY54", -- (MBA-MBA)
		"Sol/233434 2006 HZ55", -- (MBA-MBA)
		"Sol/233435 2006 HK58", -- (MBA-MBA)
		"Sol/233436 2006 HN65", -- (MBA-MBA)
		"Sol/233437 2006 HF69", -- (MBA-MBA)
		"Sol/233438 2006 HU70", -- (MBA-MBA)
		"Sol/233440 2006 HZ73", -- (MBA-MBA)
		"Sol/233441 2006 HE78", -- (MBA-MBA)
		"Sol/233442 2006 HR79", -- (MBA-MBA)
		"Sol/233443 2006 HC87", -- (MBA-MBA)
		"Sol/233444 2006 HP93", -- (MBA-MBA)
		"Sol/233445 2006 HT102", -- (MBA-MBA)
		"Sol/233446 2006 HQ106", -- (MBA-MBA)
		"Sol/233447 2006 HU107", -- (MBA-MBA)
		"Sol/233448 2006 HY108", -- (MBA-MBA)
		"Sol/233449 2006 HS110", -- (MBA-MBA)
		"Sol/233450 2006 HH111", -- (MBA-MBA)
		"Sol/233451 2006 HR115", -- (MBA-MBA)
		"Sol/233452 2006 JT2", -- (MBA-MBA)
		"Sol/233453 2006 JV15", -- (MBA-MBA)
		"Sol/233454 2006 JD16", -- (MBA-MBA)
		"Sol/233455 2006 JC21", -- (MBA-MBA)
		"Sol/233456 2006 JS38", -- (MBA-MBA)
		"Sol/233457 2006 JM42", -- (MBA-MBA)
		"Sol/233458 2006 JW55", -- (MBA-MBA)
		"Sol/233459 2006 JJ62", -- (MBA-MBA)
		"Sol/233460 2006 KL2", -- (MBA-MBA)
		"Sol/233461 2006 KF10", -- (MBA-MBA)
		"Sol/233462 2006 KV13", -- (MBA-MBA)
		"Sol/233463 2006 KF16", -- (MBA-MBA)
		"Sol/233464 2006 KD18", -- (MBA-MBA)
		"Sol/233465 2006 KZ34", -- (MBA-MBA)
		"Sol/233466 2006 KK50", -- (MBA-MBA)
		"Sol/233467 2006 KK73", -- (MBA-MBA)
		"Sol/233468 2006 KL79", -- (MBA-MBA)
		"Sol/233469 2006 KQ89", -- (MBA-MBA)
		"Sol/233471 2006 KM110", -- (MBA-MBA)
		"Sol/233472 Moorcroft", -- (MBA-MBA)
		"Sol/233473 2006 LJ7", -- (MBA-MBA)
		"Sol/233474 2006 MK4", -- (MBA-MBA)
		"Sol/233479 2006 SV16", -- (MBA-MBA)
		"Sol/233480 2006 SF20", -- (MBA-MBA)
		"Sol/233481 2006 SB29", -- (MBA-MBA)
		"Sol/233482 2006 SD147", -- (MBA-MBA)
		"Sol/233485 2006 TB74", -- (MBA-MBA)
		"Sol/233486 2006 UF1", -- (MBA-MBA)
		"Sol/233487 2006 XA19", -- (MBA-MBA)
		"Sol/233490 2007 BT80", -- (MBA-MBA)
		"Sol/233491 2007 CL5", -- (MBA-MBA)
		"Sol/233492 2007 CK21", -- (MBA-MBA)
		"Sol/233493 2007 CJ23", -- (MBA-MBA)
		"Sol/233494 2007 CW26", -- (MBA-MBA)
		"Sol/233495 2007 DF48", -- (MBA-MBA)
		"Sol/233496 2007 DS50", -- (MBA-MBA)
		"Sol/233497 2007 DQ90", -- (MBA-MBA)
		"Sol/233498 2007 EC14", -- (MBA-MBA)
		"Sol/233499 2007 ER15", -- (MBA-MBA)
		"Sol/233500 2007 EV23", -- (MBA-MBA)
		"Sol/233501 2007 EQ27", -- (MBA-MBA)
		"Sol/233502 2007 EC32", -- (MBA-MBA)
		"Sol/233503 2007 EM51", -- (MBA-MBA)
		"Sol/233504 2007 EA75", -- (MBA-MBA)
		"Sol/233505 2007 EK82", -- (MBA-MBA)
		"Sol/233506 2007 EW102", -- (MBA-MBA)
		"Sol/233507 2007 ED142", -- (MBA-MBA)
		"Sol/233508 2007 ET160", -- (MBA-MBA)
		"Sol/233509 2007 EB161", -- (MBA-MBA)
		"Sol/233510 2007 EK168", -- (MBA-MBA)
		"Sol/233511 2007 EE181", -- (MBA-MBA)
		"Sol/233512 2007 EU184", -- (MBA-MBA)
		"Sol/233513 2007 EM204", -- (MBA-MBA)
		"Sol/233514 2007 EY210", -- (MBA-MBA)
		"Sol/233515 2007 FC13", -- (MBA-MBA)
		"Sol/233516 2007 FZ32", -- (MBA-MBA)
		"Sol/233517 2007 GP14", -- (MBA-MBA)
		"Sol/233518 2007 GT27", -- (MBA-MBA)
		"Sol/233519 2007 GX29", -- (MBA-MBA)
		"Sol/233520 2007 GW40", -- (MBA-MBA)
		"Sol/233521 2007 GU44", -- (MBA-MBA)
		"Sol/233522 Moye", -- (MBA-MBA)
		"Sol/233523 2007 HD7", -- (MBA-MBA)
		"Sol/233524 2007 HK11", -- (MBA-MBA)
		"Sol/233525 2007 HM14", -- (MBA-MBA)
		"Sol/233526 2007 HA26", -- (MBA-MBA)
		"Sol/233527 2007 HU31", -- (MBA-MBA)
		"Sol/233528 2007 HY32", -- (MBA-MBA)
		"Sol/233529 2007 HJ35", -- (MBA-MBA)
		"Sol/233530 2007 HP43", -- (MBA-MBA)
		"Sol/233531 2007 HM61", -- (MBA-MBA)
		"Sol/233532 2007 HA68", -- (MBA-MBA)
		"Sol/233533 2007 HC68", -- (MBA-MBA)
		"Sol/233534 2007 HN74", -- (MBA-MBA)
		"Sol/233535 2007 HU78", -- (MBA-MBA)
		"Sol/233536 2007 HT79", -- (MBA-MBA)
		"Sol/233537 2007 HR85", -- (MBA-MBA)
		"Sol/233538 2007 HJ95", -- (MBA-MBA)
		"Sol/233539 2007 HW97", -- (MBA-MBA)
		"Sol/233540 2007 JS12", -- (MBA-MBA)
		"Sol/233541 2007 JQ15", -- (MBA-MBA)
		"Sol/233542 2007 JY18", -- (MBA-MBA)
		"Sol/233543 2007 JJ21", -- (MBA-MBA)
		"Sol/233544 2007 JY22", -- (MBA-MBA)
		"Sol/233545 2007 JU25", -- (MBA-MBA)
		"Sol/233546 2007 JN26", -- (MBA-MBA)
		"Sol/233547 Luxun", -- (MBA-MBA)
		"Sol/233548 2007 JW28", -- (MBA-MBA)
		"Sol/233549 2007 JP30", -- (MBA-MBA)
		"Sol/233550 2007 JC31", -- (MBA-MBA)
		"Sol/233551 2007 LD13", -- (MBA-MBA)
		"Sol/233552 2007 LC17", -- (MBA-MBA)
		"Sol/233553 2007 MO13", -- (MBA-MBA)
		"Sol/233554 2007 MF24", -- (MBA-MBA)
		"Sol/233555 2007 NT3", -- (MBA-MBA)
		"Sol/233556 2007 NX3", -- (MBA-MBA)
		"Sol/233557 2007 NA5", -- (MBA-MBA)
		"Sol/233558 2007 OF5", -- (MBA-MBA)
		"Sol/233559 Pizzetti", -- (MBA-MBA)
		"Sol/233560 2007 PZ", -- (MBA-MBA)
		"Sol/233561 2007 PZ1", -- (MBA-MBA)
		"Sol/233562 2007 PG6", -- (MBA-MBA)
		"Sol/233563 2007 PM6", -- (MBA-MBA)
		"Sol/233564 2007 PR11", -- (MBA-MBA)
		"Sol/233565 2007 PD13", -- (MBA-MBA)
		"Sol/233566 2007 PT13", -- (MBA-MBA)
		"Sol/233567 2007 PU15", -- (MBA-MBA)
		"Sol/233568 2007 PW20", -- (MBA-MBA)
		"Sol/233569 2007 PB26", -- (MBA-MBA)
		"Sol/233570 2007 PU29", -- (MBA-MBA)
		"Sol/233571 2007 PW29", -- (MBA-MBA)
		"Sol/233572 2007 PR31", -- (MBA-MBA)
		"Sol/233573 2007 PX42", -- (MBA-MBA)
		"Sol/233574 2007 PR46", -- (MBA-MBA)
		"Sol/233575 2007 PZ46", -- (MBA-MBA)
		"Sol/233576 2007 QL", -- (MBA-MBA)
		"Sol/233577 2007 QU1", -- (MBA-MBA)
		"Sol/233579 2007 QK6", -- (MBA-MBA)
		"Sol/233580 2007 QW8", -- (MBA-MBA)
		"Sol/233581 2007 QX8", -- (MBA-MBA)
		"Sol/233582 2007 QH13", -- (MBA-MBA)
		"Sol/233583 2007 RR", -- (MBA-MBA)
		"Sol/233584 2007 RQ2", -- (MBA-MBA)
		"Sol/233585 2007 RJ18", -- (MBA-MBA)
		"Sol/233586 2007 RA23", -- (MBA-MBA)
		"Sol/233587 2007 RY25", -- (MBA-MBA)
		"Sol/233588 2007 RD58", -- (MBA-MBA)
		"Sol/233589 2007 RC70", -- (MBA-MBA)
		"Sol/233590 2007 RX81", -- (MBA-MBA)
		"Sol/233591 2007 RS103", -- (MBA-MBA)
		"Sol/233592 2007 RT109", -- (MBA-MBA)
		"Sol/233593 2007 RH116", -- (MBA-MBA)
		"Sol/233594 2007 RD120", -- (MBA-MBA)
		"Sol/233595 2007 RM134", -- (MBA-MBA)
		"Sol/233596 2007 RY134", -- (MBA-MBA)
		"Sol/233597 2007 RJ135", -- (MBA-MBA)
		"Sol/233598 2007 RR137", -- (MBA-MBA)
		"Sol/233599 2007 RN158", -- (MBA-MBA)
		"Sol/233601 2007 RT210", -- (MBA-MBA)
		"Sol/233602 2007 RW260", -- (MBA-MBA)
		"Sol/233603 2007 RL277", -- (MBA-MBA)
		"Sol/233604 2007 RT308", -- (MBA-MBA)
		"Sol/233605 2007 RE310", -- (MBA-MBA)
		"Sol/233606 2007 SE10", -- (MBA-MBA)
		"Sol/233607 2007 SX12", -- (MBA-MBA)
		"Sol/233608 2007 SK16", -- (MBA-MBA)
		"Sol/233609 2007 TV6", -- (MBA-MBA)
		"Sol/233610 2007 TE76", -- (MBA-MBA)
		"Sol/233611 2007 TH89", -- (MBA-MBA)
		"Sol/233612 2007 TB135", -- (MBA-MBA)
		"Sol/233613 2007 TT143", -- (MBA-MBA)
		"Sol/233614 2007 TS153", -- (MBA-MBA)
		"Sol/233615 2007 TM156", -- (MBA-MBA)
		"Sol/233616 2007 TA168", -- (MBA-MBA)
		"Sol/233617 2007 TS171", -- (MBA-MBA)
		"Sol/233618 2007 TQ204", -- (MBA-MBA)
		"Sol/233619 2007 TZ204", -- (MBA-MBA)
		"Sol/233621 2007 TP235", -- (MBA-MBA)
		"Sol/233622 2007 TJ236", -- (MBA-MBA)
		"Sol/233623 2007 TG243", -- (MBA-MBA)
		"Sol/233624 2007 TS272", -- (MBA-MBA)
		"Sol/233625 2007 TR274", -- (MBA-MBA)
		"Sol/233626 2007 TO393", -- (MBA-MBA)
		"Sol/233627 2007 TF440", -- (MBA-MBA)
		"Sol/233628 2007 TD443", -- (MBA-MBA)
		"Sol/233629 2007 UE52", -- (MBA-MBA)
		"Sol/233630 2007 UF91", -- (MBA-MBA)
		"Sol/233631 2007 UA107", -- (MBA-MBA)
		"Sol/233632 2007 UC113", -- (MBA-MBA)
		"Sol/233633 2007 VW10", -- (MBA-MBA)
		"Sol/233634 2007 VF25", -- (MBA-MBA)
		"Sol/233636 2007 VA32", -- (MBA-MBA)
		"Sol/233637 2007 VW89", -- (MBA-MBA)
		"Sol/233638 2007 VP216", -- (MBA-MBA)
		"Sol/233639 2007 WO17", -- (MBA-MBA)
		"Sol/233640 2008 AC19", -- (MBA-MBA)
		"Sol/233641 2008 HN12", -- (MBA-MBA)
		"Sol/233642 2008 KW", -- (MBA-MBA)
		"Sol/233643 2008 MB1", -- (MBA-MBA)
		"Sol/233644 2008 OZ6", -- (MBA-MBA)
		"Sol/233645 2008 OO10", -- (MBA-MBA)
		"Sol/233646 2008 OJ18", -- (MBA-MBA)
		"Sol/233647 2008 PE2", -- (MBA-MBA)
		"Sol/233648 2008 PN8", -- (MBA-MBA)
		"Sol/233649 2008 PJ12", -- (MBA-MBA)
		"Sol/233650 2008 PM15", -- (MBA-MBA)
		"Sol/233651 2008 PV18", -- (MBA-MBA)
		"Sol/233652 2008 PC21", -- (MBA-MBA)
		"Sol/233653 Rether", -- (MBA-MBA)
		"Sol/233654 2008 QV2", -- (MBA-MBA)
		"Sol/233655 2008 QH12", -- (MBA-MBA)
		"Sol/233656 2008 QA20", -- (MBA-MBA)
		"Sol/233657 2008 QE23", -- (MBA-MBA)
		"Sol/233658 2008 QG28", -- (MBA-MBA)
		"Sol/233659 2008 QM28", -- (MBA-MBA)
		"Sol/233660 2008 QR32", -- (MBA-MBA)
		"Sol/233661 Alytus", -- (MBA-MBA)
		"Sol/233662 2008 QB44", -- (MBA-MBA)
		"Sol/233663 2008 QM47", -- (MBA-MBA)
		"Sol/233664 2008 RA2", -- (MBA-MBA)
		"Sol/233665 2008 RO9", -- (MBA-MBA)
		"Sol/233666 2008 RK23", -- (MBA-MBA)
		"Sol/233667 2008 RQ25", -- (MBA-MBA)
		"Sol/233668 2008 RS27", -- (MBA-MBA)
		"Sol/233669 2008 RC30", -- (MBA-MBA)
		"Sol/233671 2008 RY39", -- (MBA-MBA)
		"Sol/233672 2008 RO42", -- (MBA-MBA)
		"Sol/233673 2008 RP45", -- (MBA-MBA)
		"Sol/233674 2008 RE57", -- (MBA-MBA)
		"Sol/233675 2008 RR65", -- (MBA-MBA)
		"Sol/233676 2008 RD67", -- (MBA-MBA)
		"Sol/233677 2008 RJ70", -- (MBA-MBA)
		"Sol/233678 2008 RX74", -- (MBA-MBA)
		"Sol/233679 2008 RV79", -- (MBA-MBA)
		"Sol/233680 2008 RU91", -- (MBA-MBA)
		"Sol/233681 2008 RH106", -- (MBA-MBA)
		"Sol/233682 2008 RV110", -- (MBA-MBA)
		"Sol/233684 2008 RV116", -- (MBA-MBA)
		"Sol/233685 2008 RG121", -- (MBA-MBA)
		"Sol/233686 2008 RN129", -- (MBA-MBA)
		"Sol/233687 2008 RF134", -- (MBA-MBA)
		"Sol/233688 2008 RC136", -- (MBA-MBA)
		"Sol/233689 2008 SE4", -- (MBA-MBA)
		"Sol/233690 2008 SZ5", -- (MBA-MBA)
		"Sol/233691 2008 SX9", -- (MBA-MBA)
		"Sol/233692 2008 SX11", -- (MBA-MBA)
		"Sol/233693 2008 SM18", -- (MBA-MBA)
		"Sol/233694 2008 SM20", -- (MBA-MBA)
		"Sol/233695 2008 SB30", -- (MBA-MBA)
		"Sol/233696 2008 SU33", -- (MBA-MBA)
		"Sol/233697 2008 SE34", -- (MBA-MBA)
		"Sol/233698 2008 SK34", -- (MBA-MBA)
		"Sol/233699 2008 SW45", -- (MBA-MBA)
		"Sol/233700 2008 SN48", -- (MBA-MBA)
		"Sol/233701 2008 SJ50", -- (MBA-MBA)
		"Sol/233702 2008 SF51", -- (MBA-MBA)
		"Sol/233703 2008 SK58", -- (MBA-MBA)
		"Sol/233704 2008 SY67", -- (MBA-MBA)
		"Sol/233705 2008 SL68", -- (MBA-MBA)
		"Sol/233706 2008 SF74", -- (MBA-MBA)
		"Sol/233707 Alfons", -- (MBA-MBA)
		"Sol/233708 2008 SB91", -- (MBA-MBA)
		"Sol/233709 2008 SS95", -- (MBA-MBA)
		"Sol/233710 2008 SM97", -- (MBA-MBA)
		"Sol/233711 2008 SM102", -- (MBA-MBA)
		"Sol/233712 2008 SM105", -- (MBA-MBA)
		"Sol/233713 2008 SG107", -- (MBA-MBA)
		"Sol/233714 2008 SQ112", -- (MBA-MBA)
		"Sol/233715 2008 SD129", -- (MBA-MBA)
		"Sol/233716 2008 SO129", -- (MBA-MBA)
		"Sol/233717 2008 SK130", -- (MBA-MBA)
		"Sol/233718 2008 SR131", -- (MBA-MBA)
		"Sol/233719 2008 SE135", -- (MBA-MBA)
		"Sol/233720 2008 SK142", -- (MBA-MBA)
		"Sol/233721 2008 SE143", -- (MBA-MBA)
		"Sol/233722 2008 SY151", -- (MBA-MBA)
		"Sol/233723 2008 SS153", -- (MBA-MBA)
		"Sol/233724 2008 SN154", -- (MBA-MBA)
		"Sol/233725 2008 SP158", -- (MBA-MBA)
		"Sol/233726 2008 SZ165", -- (MBA-MBA)
		"Sol/233727 2008 SG167", -- (MBA-MBA)
		"Sol/233728 2008 SQ189", -- (MBA-MBA)
		"Sol/233729 2008 SF192", -- (MBA-MBA)
		"Sol/233730 2008 ST196", -- (MBA-MBA)
		"Sol/233731 2008 SL210", -- (MBA-MBA)
		"Sol/233732 2008 SD218", -- (MBA-MBA)
		"Sol/233733 2008 SZ242", -- (MBA-MBA)
		"Sol/233734 2008 SF243", -- (MBA-MBA)
		"Sol/233735 2008 SK256", -- (MBA-MBA)
		"Sol/233736 2008 SS256", -- (MBA-MBA)
		"Sol/233737 2008 SB257", -- (MBA-MBA)
		"Sol/233738 2008 SN257", -- (MBA-MBA)
		"Sol/233739 2008 SJ258", -- (MBA-MBA)
		"Sol/233740 2008 SJ269", -- (MBA-MBA)
		"Sol/233741 2008 SN271", -- (MBA-MBA)
		"Sol/233742 2008 SB272", -- (MBA-MBA)
		"Sol/233743 2008 SO290", -- (MBA-MBA)
		"Sol/233744 2008 SA298", -- (MBA-MBA)
		"Sol/233745 2008 SF301", -- (MBA-MBA)
		"Sol/233746 2008 SR303", -- (MBA-MBA)
		"Sol/233747 2008 SL304", -- (MBA-MBA)
		"Sol/233748 2008 SL307", -- (MBA-MBA)
		"Sol/233749 2008 TF3", -- (MBA-MBA)
		"Sol/233750 2008 TM4", -- (MBA-MBA)
		"Sol/233751 2008 TW6", -- (MBA-MBA)
		"Sol/233752 2008 TY8", -- (MBA-MBA)
		"Sol/233753 2008 TN17", -- (MBA-MBA)
		"Sol/233754 2008 TH18", -- (MBA-MBA)
		"Sol/233755 2008 TT20", -- (MBA-MBA)
		"Sol/233756 2008 TQ24", -- (MBA-MBA)
		"Sol/233757 2008 TY25", -- (MBA-MBA)
		"Sol/233758 2008 TV42", -- (MBA-MBA)
		"Sol/233759 2008 TL51", -- (MBA-MBA)
		"Sol/233760 2008 TT55", -- (MBA-MBA)
		"Sol/233761 2008 TE67", -- (MBA-MBA)
		"Sol/233762 2008 TL67", -- (MBA-MBA)
		"Sol/233763 2008 TK74", -- (MBA-MBA)
		"Sol/233764 2008 TF84", -- (MBA-MBA)
		"Sol/233765 2008 TR99", -- (MBA-MBA)
		"Sol/233766 2008 TL104", -- (MBA-MBA)
		"Sol/233767 2008 TD112", -- (MBA-MBA)
		"Sol/233768 2008 TM112", -- (MBA-MBA)
		"Sol/233769 2008 TB118", -- (MBA-MBA)
		"Sol/233770 2008 TK120", -- (MBA-MBA)
		"Sol/233771 2008 TO124", -- (MBA-MBA)
		"Sol/233772 2008 TW130", -- (MBA-MBA)
		"Sol/233774 2008 TE158", -- (MBA-MBA)
		"Sol/233775 2008 TO158", -- (MBA-MBA)
		"Sol/233776 2008 TH160", -- (MBA-MBA)
		"Sol/233777 2008 TT161", -- (MBA-MBA)
		"Sol/233779 2008 TF165", -- (MBA-MBA)
		"Sol/233781 2008 TO171", -- (MBA-MBA)
		"Sol/233782 2008 TP172", -- (MBA-MBA)
		"Sol/233783 2008 TR180", -- (MBA-MBA)
		"Sol/233784 2008 UR1", -- (MBA-MBA)
		"Sol/233785 2008 UA4", -- (MBA-MBA)
		"Sol/233786 2008 UH6", -- (MBA-MBA)
		"Sol/233787 2008 UG15", -- (MBA-MBA)
		"Sol/233788 2008 UW16", -- (MBA-MBA)
		"Sol/233789 2008 UH22", -- (MBA-MBA)
		"Sol/233791 2008 UO24", -- (MBA-MBA)
		"Sol/233792 2008 UQ41", -- (MBA-MBA)
		"Sol/233793 2008 UH53", -- (MBA-MBA)
		"Sol/233794 2008 UE59", -- (MBA-MBA)
		"Sol/233795 2008 UA60", -- (MBA-MBA)
		"Sol/233796 2008 UU61", -- (MBA-MBA)
		"Sol/233797 2008 UW83", -- (MBA-MBA)
		"Sol/233798 2008 US94", -- (MBA-MBA)
		"Sol/233799 2008 UQ110", -- (MBA-MBA)
		"Sol/233800 2008 UZ111", -- (MBA-MBA)
		"Sol/233801 2008 UW113", -- (MBA-MBA)
		"Sol/233802 2008 UJ114", -- (MBA-MBA)
		"Sol/233803 2008 UH117", -- (MBA-MBA)
		"Sol/233804 2008 UX117", -- (MBA-MBA)
		"Sol/233805 2008 US127", -- (MBA-MBA)
		"Sol/233806 2008 UO143", -- (MBA-MBA)
		"Sol/233807 2008 UK144", -- (MBA-MBA)
		"Sol/233808 2008 UD145", -- (MBA-MBA)
		"Sol/233809 2008 UR148", -- (MBA-MBA)
		"Sol/233810 2008 UR151", -- (MBA-MBA)
		"Sol/233811 2008 UN155", -- (MBA-MBA)
		"Sol/233812 2008 UW165", -- (MBA-MBA)
		"Sol/233813 2008 UM167", -- (MBA-MBA)
		"Sol/233814 2008 UF170", -- (MBA-MBA)
		"Sol/233815 2008 UK174", -- (MBA-MBA)
		"Sol/233816 2008 US183", -- (MBA-MBA)
		"Sol/233817 2008 UC185", -- (MBA-MBA)
		"Sol/233818 2008 UA192", -- (MBA-MBA)
		"Sol/233819 2008 UB192", -- (MBA-MBA)
		"Sol/233820 2008 UG201", -- (MBA-MBA)
		"Sol/233821 2008 UC203", -- (MBA-MBA)
		"Sol/233822 2008 UE203", -- (MBA-MBA)
		"Sol/233823 2008 UM208", -- (MBA-MBA)
		"Sol/233824 2008 US211", -- (MBA-MBA)
		"Sol/233825 2008 UE240", -- (MBA-MBA)
		"Sol/233826 2008 UB242", -- (MBA-MBA)
		"Sol/233828 2008 UP244", -- (MBA-MBA)
		"Sol/233829 2008 UE248", -- (MBA-MBA)
		"Sol/233830 2008 UQ248", -- (MBA-MBA)
		"Sol/233831 2008 UO253", -- (MBA-MBA)
		"Sol/233832 2008 UR262", -- (MBA-MBA)
		"Sol/233833 2008 UY266", -- (MBA-MBA)
		"Sol/233834 2008 UA267", -- (MBA-MBA)
		"Sol/233835 2008 UD274", -- (MBA-MBA)
		"Sol/233836 2008 UF277", -- (MBA-MBA)
		"Sol/233837 2008 UX277", -- (MBA-MBA)
		"Sol/233838 2008 UY278", -- (MBA-MBA)
		"Sol/233839 2008 UW288", -- (MBA-MBA)
		"Sol/233840 2008 UZ291", -- (MBA-MBA)
		"Sol/233841 2008 UR296", -- (MBA-MBA)
		"Sol/233842 2008 UO303", -- (MBA-MBA)
		"Sol/233843 2008 UZ305", -- (MBA-MBA)
		"Sol/233844 2008 UU307", -- (MBA-MBA)
		"Sol/233845 2008 UK318", -- (MBA-MBA)
		"Sol/233846 2008 UZ343", -- (MBA-MBA)
		"Sol/233847 2008 UQ347", -- (MBA-MBA)
		"Sol/233848 2008 UV347", -- (MBA-MBA)
		"Sol/233849 2008 UH351", -- (MBA-MBA)
		"Sol/233850 2008 UL354", -- (MBA-MBA)
		"Sol/233851 2008 UG357", -- (MBA-MBA)
		"Sol/233852 2008 UC364", -- (MBA-MBA)
		"Sol/233853 2008 UU365", -- (MBA-MBA)
		"Sol/233855 2008 VG2", -- (MBA-MBA)
		"Sol/233856 2008 VM3", -- (MBA-MBA)
		"Sol/233857 2008 VL13", -- (MBA-MBA)
		"Sol/233858 2008 VX13", -- (MBA-MBA)
		"Sol/233860 2008 VL23", -- (MBA-MBA)
		"Sol/233861 2008 VG35", -- (MBA-MBA)
		"Sol/233862 2008 VL38", -- (MBA-MBA)
		"Sol/233863 2008 VN42", -- (MBA-MBA)
		"Sol/233865 2008 VL70", -- (MBA-MBA)
		"Sol/233866 2008 VN76", -- (MBA-MBA)
		"Sol/233867 2008 WK13", -- (MBA-MBA)
		"Sol/233868 2008 WH15", -- (MBA-MBA)
		"Sol/233869 2008 WE20", -- (MBA-MBA)
		"Sol/233870 2008 WT22", -- (MBA-MBA)
		"Sol/233871 2008 WQ23", -- (MBA-MBA)
		"Sol/233872 2008 WW23", -- (MBA-MBA)
		"Sol/233873 2008 WG25", -- (MBA-MBA)
		"Sol/233874 2008 WL59", -- (MBA-MBA)
		"Sol/233875 2008 WT59", -- (MBA-MBA)
		"Sol/233877 2008 WY78", -- (MBA-MBA)
		"Sol/233879 2008 WM91", -- (MBA-MBA)
		"Sol/233880 Urbanpriol", -- (MBA-MBA)
		"Sol/233881 2008 WO101", -- (MBA-MBA)
		"Sol/233882 2008 WR137", -- (MBA-MBA)
		"Sol/233883 2008 XO5", -- (MBA-MBA)
		"Sol/233884 2008 XP10", -- (MBA-MBA)
		"Sol/233885 2008 XF11", -- (MBA-MBA)
		"Sol/233886 2008 XQ18", -- (MBA-MBA)
		"Sol/233887 2008 XC21", -- (MBA-MBA)
		"Sol/233888 2008 XZ22", -- (MBA-MBA)
		"Sol/233889 2008 XH42", -- (MBA-MBA)
		"Sol/233890 2008 XV53", -- (MBA-MBA)
		"Sol/233892 2008 YE4", -- (MBA-MBA)
		"Sol/233894 2008 YK29", -- (MBA-MBA)
		"Sol/233895 2008 YF49", -- (MBA-MBA)
		"Sol/233896 2008 YB80", -- (MBA-MBA)
		"Sol/233897 2008 YJ127", -- (MBA-MBA)
		"Sol/233898 2008 YF135", -- (MBA-MBA)
		"Sol/233899 2009 AB19", -- (MBA-MBA)
		"Sol/233900 2009 AN24", -- (MBA-MBA)
		"Sol/233901 2009 BT", -- (MBA-MBA)
		"Sol/233902 2009 BM7", -- (MBA-MBA)
		"Sol/233903 2009 BD47", -- (MBA-MBA)
		"Sol/233904 2009 BA128", -- (MBA-MBA)
		"Sol/233905 2009 CU22", -- (MBA-MBA)
		"Sol/233906 2009 CT38", -- (MBA-MBA)
		"Sol/233907 2009 CA62", -- (MBA-MBA)
		"Sol/233908 2009 CD62", -- (MBA-MBA)
		"Sol/233909 2009 DF36", -- (MBA-MBA)
		"Sol/233910 2009 FJ20", -- (MBA-MBA)
		"Sol/233911 2009 FT38", -- (MBA-MBA)
		"Sol/233912 2009 NC", -- (MBA-MBA)
		"Sol/233913 2009 QD58", -- (MBA-MBA)
		"Sol/233914 2009 RD60", -- (MBA-MBA)
		"Sol/233917 2009 SL129", -- (MBA-MBA)
		"Sol/233919 2009 SP154", -- (MBA-MBA)
		"Sol/233920 2009 SD161", -- (MBA-MBA)
		"Sol/233921 2009 SC320", -- (MBA-MBA)
		"Sol/233922 2009 TT1", -- (MBA-MBA)
		"Sol/233923 2009 TD20", -- (MBA-MBA)
		"Sol/233924 2009 TM32", -- (MBA-MBA)
		"Sol/233926 2009 UN4", -- (MBA-MBA)
		"Sol/233927 2009 UT32", -- (MBA-MBA)
		"Sol/233928 2009 UY57", -- (MBA-MBA)
		"Sol/233929 2009 UN83", -- (MBA-MBA)
		"Sol/233930 2009 UG88", -- (MBA-MBA)
		"Sol/233931 2009 UF103", -- (MBA-MBA)
		"Sol/233932 2009 UZ136", -- (MBA-MBA)
		"Sol/233933 2009 UY146", -- (MBA-MBA)
		"Sol/233934 2009 VT16", -- (MBA-MBA)
		"Sol/233935 2009 VE31", -- (MBA-MBA)
		"Sol/233936 2009 VZ38", -- (MBA-MBA)
		"Sol/233937 2009 VC50", -- (MBA-MBA)
		"Sol/233938 2009 VM57", -- (MBA-MBA)
		"Sol/233940 2009 VH81", -- (MBA-MBA)
		"Sol/233941 2009 WM5", -- (MBA-MBA)
		"Sol/233942 2009 WH6", -- (MBA-MBA)
		"Sol/233943 Falera", -- (MBA-MBA)
		"Sol/233944 2009 WL45", -- (MBA-MBA)
		"Sol/233945 2009 WE74", -- (MBA-MBA)
		"Sol/233946 2009 WG125", -- (MBA-MBA)
		"Sol/233947 2009 WM141", -- (MBA-MBA)
		"Sol/233948 2009 WQ169", -- (MBA-MBA)
		"Sol/233951 2009 XJ", -- (MBA-MBA)
		"Sol/233952 2009 XQ9", -- (MBA-MBA)
		"Sol/233953 2009 XS15", -- (MBA-MBA)
		"Sol/233955 2009 XB19", -- (MBA-MBA)
		"Sol/233956 2009 XL19", -- (MBA-MBA)
		"Sol/233957 2009 YQ16", -- (MBA-MBA)
		"Sol/233958 2009 YP21", -- (MBA-MBA)
		"Sol/233959 2009 YX21", -- (MBA-MBA)
		"Sol/233961 2010 AA3", -- (MBA-MBA)
		"Sol/233962 2010 AY25", -- (MBA-MBA)
		"Sol/233963 2010 AP31", -- (MBA-MBA)
		"Sol/233964 2010 AC37", -- (MBA-MBA)
		"Sol/233965 2010 AM59", -- (MBA-MBA)
		"Sol/233966 2010 BS2", -- (MBA-MBA)
		"Sol/233967 Vierkant", -- (MBA-MBA)
		"Sol/233968 3021 T-2", -- (MBA-MBA)
		"Sol/233969 1979 OK9", -- (MBA-MBA)
		"Sol/233970 1981 ES44", -- (MBA-MBA)
		"Sol/233971 1991 TD2", -- (MBA-MBA)
		"Sol/233973 1993 FX4", -- (MBA-MBA)
		"Sol/233974 1993 FG45", -- (MBA-MBA)
		"Sol/233975 1994 RC7", -- (MBA-MBA)
		"Sol/233976 1994 RC14", -- (MBA-MBA)
		"Sol/233977 1994 UK9", -- (MBA-MBA)
		"Sol/233978 1995 FD9", -- (MBA-MBA)
		"Sol/233979 1995 LS", -- (MBA-MBA)
		"Sol/233981 1995 OL2", -- (MBA-MBA)
		"Sol/233982 1995 PW", -- (MBA-MBA)
		"Sol/233983 1995 SA16", -- (MBA-MBA)
		"Sol/233984 1995 SF16", -- (MBA-MBA)
		"Sol/233985 1995 SX30", -- (MBA-MBA)
		"Sol/233986 1995 SV33", -- (MBA-MBA)
		"Sol/233987 1995 UJ65", -- (MBA-MBA)
		"Sol/233988 1995 VO3", -- (MBA-MBA)
		"Sol/233989 1995 VY6", -- (MBA-MBA)
		"Sol/233990 1995 WK17", -- (MBA-MBA)
		"Sol/233991 1995 WU23", -- (MBA-MBA)
		"Sol/233992 1996 GN3", -- (MBA-MBA)
		"Sol/233993 1996 GS5", -- (MBA-MBA)
		"Sol/233994 1996 RT6", -- (MBA-MBA)
		"Sol/233995 1996 RH16", -- (MBA-MBA)
		"Sol/233996 1996 RS21", -- (MBA-MBA)
		"Sol/233997 1996 SF1", -- (MBA-MBA)
		"Sol/233998 1996 TZ16", -- (MBA-MBA)
		"Sol/233999 1996 VG35", -- (MBA-MBA)
		"Sol/234000 1996 XP13", -- (MBA-MBA)
		"Sol/234001 1997 AQ20", -- (MBA-MBA)
		"Sol/234002 1997 CG11", -- (MBA-MBA)
		"Sol/234003 1997 CR11", -- (MBA-MBA)
		"Sol/234004 1997 EJ3", -- (MBA-MBA)
		"Sol/234005 1997 ER28", -- (MBA-MBA)
		"Sol/234006 1997 EW30", -- (MBA-MBA)
		"Sol/234007 1997 ES31", -- (MBA-MBA)
		"Sol/234008 1997 EL32", -- (MBA-MBA)
		"Sol/234009 1997 EX39", -- (MBA-MBA)
		"Sol/234010 1997 FO4", -- (MBA-MBA)
		"Sol/234011 1997 HE7", -- (MBA-MBA)
		"Sol/234012 1997 LF", -- (MBA-MBA)
		"Sol/234013 1997 LR16", -- (MBA-MBA)
		"Sol/234014 1997 WJ11", -- (MBA-MBA)
		"Sol/234015 1998 FJ2", -- (MBA-MBA)
		"Sol/234017 1998 ON3", -- (MBA-MBA)
		"Sol/234018 1998 QX44", -- (MBA-MBA)
		"Sol/234019 1998 QH58", -- (MBA-MBA)
		"Sol/234020 1998 RT10", -- (MBA-MBA)
		"Sol/234021 1998 RV13", -- (MBA-MBA)
		"Sol/234022 1998 RR44", -- (MBA-MBA)
		"Sol/234023 1998 RP62", -- (MBA-MBA)
		"Sol/234025 1998 SA34", -- (MBA-MBA)
		"Sol/234026 Unioneastrofili", -- (MBA-MBA)
		"Sol/234027 1998 SF47", -- (MBA-MBA)
		"Sol/234028 1998 SY55", -- (MBA-MBA)
		"Sol/234029 1998 SD78", -- (MBA-MBA)
		"Sol/234030 1998 SR78", -- (MBA-MBA)
		"Sol/234031 1998 SL90", -- (MBA-MBA)
		"Sol/234032 1998 SS136", -- (MBA-MBA)
		"Sol/234033 1998 TF15", -- (MBA-MBA)
		"Sol/234034 1998 UE44", -- (MBA-MBA)
		"Sol/234035 1998 VZ42", -- (MBA-MBA)
		"Sol/234036 1998 VZ48", -- (MBA-MBA)
		"Sol/234038 1998 WD38", -- (MBA-MBA)
		"Sol/234039 1998 WP42", -- (MBA-MBA)
		"Sol/234040 1998 XF1", -- (MBA-MBA)
		"Sol/234041 1998 XA19", -- (MBA-MBA)
		"Sol/234042 1999 AH32", -- (MBA-MBA)
		"Sol/234043 1999 BS4", -- (MBA-MBA)
		"Sol/234044 1999 BU26", -- (MBA-MBA)
		"Sol/234045 1999 CF7", -- (MBA-MBA)
		"Sol/234046 1999 CH29", -- (MBA-MBA)
		"Sol/234047 1999 CY49", -- (MBA-MBA)
		"Sol/234048 1999 CL132", -- (MBA-MBA)
		"Sol/234049 1999 CO147", -- (MBA-MBA)
		"Sol/234050 1999 CX148", -- (MBA-MBA)
		"Sol/234051 1999 EZ9", -- (MBA-MBA)
		"Sol/234052 1999 EL14", -- (MBA-MBA)
		"Sol/234053 1999 FR1", -- (MBA-MBA)
		"Sol/234054 1999 FF12", -- (MBA-MBA)
		"Sol/234055 1999 FO17", -- (MBA-MBA)
		"Sol/234056 1999 FZ19", -- (MBA-MBA)
		"Sol/234057 1999 FZ79", -- (MBA-MBA)
		"Sol/234058 1999 FK84", -- (MBA-MBA)
		"Sol/234060 1999 GY63", -- (MBA-MBA)
		"Sol/234062 1999 HL1", -- (MBA-MBA)
		"Sol/234063 1999 HO6", -- (MBA-MBA)
		"Sol/234064 1999 JB70", -- (MBA-MBA)
		"Sol/234065 1999 JJ115", -- (MBA-MBA)
		"Sol/234066 1999 LD15", -- (MBA-MBA)
		"Sol/234067 1999 LB30", -- (MBA-MBA)
		"Sol/234068 1999 LU30", -- (MBA-MBA)
		"Sol/234069 1999 OA", -- (MBA-MBA)
		"Sol/234070 1999 PV1", -- (MBA-MBA)
		"Sol/234071 1999 RG141", -- (MBA-MBA)
		"Sol/234072 1999 RJ190", -- (MBA-MBA)
		"Sol/234073 1999 RT193", -- (MBA-MBA)
		"Sol/234074 1999 RX251", -- (MBA-MBA)
		"Sol/234075 1999 RS253", -- (MBA-MBA)
		"Sol/234076 1999 SB3", -- (MBA-MBA)
		"Sol/234077 1999 SH26", -- (MBA-MBA)
		"Sol/234078 1999 TO12", -- (MBA-MBA)
		"Sol/234079 1999 TO48", -- (MBA-MBA)
		"Sol/234080 1999 TP54", -- (MBA-MBA)
		"Sol/234081 1999 TE70", -- (MBA-MBA)
		"Sol/234082 1999 TF70", -- (MBA-MBA)
		"Sol/234083 1999 TT98", -- (MBA-MBA)
		"Sol/234084 1999 TN99", -- (MBA-MBA)
		"Sol/234085 1999 TE104", -- (MBA-MBA)
		"Sol/234086 1999 TV113", -- (MBA-MBA)
		"Sol/234087 1999 TG133", -- (MBA-MBA)
		"Sol/234088 1999 TS133", -- (MBA-MBA)
		"Sol/234089 1999 TS158", -- (MBA-MBA)
		"Sol/234090 1999 TQ159", -- (MBA-MBA)
		"Sol/234091 1999 TC167", -- (MBA-MBA)
		"Sol/234092 1999 TU168", -- (MBA-MBA)
		"Sol/234094 1999 TN183", -- (MBA-MBA)
		"Sol/234095 1999 TO184", -- (MBA-MBA)
		"Sol/234096 1999 TT227", -- (MBA-MBA)
		"Sol/234097 1999 TG235", -- (MBA-MBA)
		"Sol/234098 1999 TJ243", -- (MBA-MBA)
		"Sol/234099 1999 TO293", -- (MBA-MBA)
		"Sol/234100 1999 TU299", -- (MBA-MBA)
		"Sol/234101 1999 UK37", -- (MBA-MBA)
		"Sol/234102 1999 UK42", -- (MBA-MBA)
		"Sol/234103 1999 UO52", -- (MBA-MBA)
		"Sol/234104 1999 UA57", -- (MBA-MBA)
		"Sol/234105 1999 VP15", -- (MBA-MBA)
		"Sol/234106 1999 VU39", -- (MBA-MBA)
		"Sol/234107 1999 VP42", -- (MBA-MBA)
		"Sol/234108 1999 VR82", -- (MBA-MBA)
		"Sol/234109 1999 VA116", -- (MBA-MBA)
		"Sol/234110 1999 VL126", -- (MBA-MBA)
		"Sol/234111 1999 VU130", -- (MBA-MBA)
		"Sol/234112 1999 VD167", -- (MBA-MBA)
		"Sol/234113 1999 VY167", -- (MBA-MBA)
		"Sol/234114 1999 VH186", -- (MBA-MBA)
		"Sol/234115 1999 VT218", -- (MBA-MBA)
		"Sol/234116 1999 VX224", -- (MBA-MBA)
		"Sol/234117 1999 WZ12", -- (MBA-MBA)
		"Sol/234118 1999 XO2", -- (MBA-MBA)
		"Sol/234119 1999 XZ2", -- (MBA-MBA)
		"Sol/234120 1999 XD23", -- (MBA-MBA)
		"Sol/234121 1999 XJ51", -- (MBA-MBA)
		"Sol/234122 1999 XP111", -- (MBA-MBA)
		"Sol/234123 1999 XJ130", -- (MBA-MBA)
		"Sol/234124 1999 XM140", -- (MBA-MBA)
		"Sol/234125 1999 XN219", -- (MBA-MBA)
		"Sol/234126 1999 YQ15", -- (MBA-MBA)
		"Sol/234127 1999 YQ23", -- (MBA-MBA)
		"Sol/234128 1999 YL24", -- (MBA-MBA)
		"Sol/234129 2000 AN129", -- (MBA-MBA)
		"Sol/234130 2000 BX32", -- (MBA-MBA)
		"Sol/234131 2000 BY36", -- (MBA-MBA)
		"Sol/234132 2000 BL37", -- (MBA-MBA)
		"Sol/234133 2000 CQ139", -- (MBA-MBA)
		"Sol/234134 2000 CO142", -- (MBA-MBA)
		"Sol/234135 2000 DJ11", -- (MBA-MBA)
		"Sol/234136 2000 DT16", -- (MBA-MBA)
		"Sol/234137 2000 DC59", -- (MBA-MBA)
		"Sol/234138 2000 DC100", -- (MBA-MBA)
		"Sol/234139 2000 DE102", -- (MBA-MBA)
		"Sol/234140 2000 DE103", -- (MBA-MBA)
		"Sol/234141 2000 EJ9", -- (MBA-MBA)
		"Sol/234142 2000 EA22", -- (MBA-MBA)
		"Sol/234143 2000 EY44", -- (MBA-MBA)
		"Sol/234144 2000 ET50", -- (MBA-MBA)
		"Sol/234146 2000 EM101", -- (MBA-MBA)
		"Sol/234147 2000 FP", -- (MBA-MBA)
		"Sol/234149 2000 FG4", -- (MBA-MBA)
		"Sol/234150 2000 FO14", -- (MBA-MBA)
		"Sol/234151 2000 FX18", -- (MBA-MBA)
		"Sol/234152 2000 GK11", -- (MBA-MBA)
		"Sol/234153 2000 GL26", -- (MBA-MBA)
		"Sol/234154 2000 GP62", -- (MBA-MBA)
		"Sol/234155 2000 GO150", -- (MBA-MBA)
		"Sol/234156 2000 GO165", -- (MBA-MBA)
		"Sol/234157 2000 GE168", -- (MBA-MBA)
		"Sol/234158 2000 HQ4", -- (MBA-MBA)
		"Sol/234159 2000 HB16", -- (MBA-MBA)
		"Sol/234160 2000 HS72", -- (MBA-MBA)
		"Sol/234161 2000 HP82", -- (MBA-MBA)
		"Sol/234162 2000 HM103", -- (MBA-MBA)
		"Sol/234163 2000 JB86", -- (MBA-MBA)
		"Sol/234164 2000 KD2", -- (MBA-MBA)
		"Sol/234165 2000 KF57", -- (MBA-MBA)
		"Sol/234166 2000 KD67", -- (MBA-MBA)
		"Sol/234168 2000 LB", -- (MBA-MBA)
		"Sol/234169 2000 LR", -- (MBA-MBA)
		"Sol/234170 2000 LG22", -- (MBA-MBA)
		"Sol/234171 2000 LB28", -- (MBA-MBA)
		"Sol/234172 2000 ND18", -- (MBA-MBA)
		"Sol/234173 2000 NO18", -- (MBA-MBA)
		"Sol/234174 2000 OJ2", -- (MBA-MBA)
		"Sol/234175 2000 OH36", -- (MBA-MBA)
		"Sol/234176 2000 OS54", -- (MBA-MBA)
		"Sol/234177 2000 QZ1", -- (MBA-MBA)
		"Sol/234178 2000 QW6", -- (MBA-MBA)
		"Sol/234179 2000 QJ7", -- (MBA-MBA)
		"Sol/234180 2000 QK15", -- (MBA-MBA)
		"Sol/234181 2000 QS16", -- (MBA-MBA)
		"Sol/234182 2000 QT17", -- (MBA-MBA)
		"Sol/234183 2000 QU46", -- (MBA-MBA)
		"Sol/234184 2000 QT53", -- (MBA-MBA)
		"Sol/234186 2000 QB80", -- (MBA-MBA)
		"Sol/234187 2000 QP80", -- (MBA-MBA)
		"Sol/234188 2000 QN91", -- (MBA-MBA)
		"Sol/234189 2000 QU94", -- (MBA-MBA)
		"Sol/234190 2000 QM99", -- (MBA-MBA)
		"Sol/234191 2000 QA126", -- (MBA-MBA)
		"Sol/234192 2000 QU136", -- (MBA-MBA)
		"Sol/234193 2000 QK140", -- (MBA-MBA)
		"Sol/234194 2000 QS142", -- (MBA-MBA)
		"Sol/234195 2000 QH153", -- (MBA-MBA)
		"Sol/234196 2000 QT156", -- (MBA-MBA)
		"Sol/234198 2000 QN191", -- (MBA-MBA)
		"Sol/234199 2000 QH203", -- (MBA-MBA)
		"Sol/234200 2000 QA205", -- (MBA-MBA)
		"Sol/234201 2000 QK208", -- (MBA-MBA)
		"Sol/234202 2000 QP219", -- (MBA-MBA)
		"Sol/234203 2000 QN229", -- (MBA-MBA)
		"Sol/234204 2000 RM22", -- (MBA-MBA)
		"Sol/234205 2000 RW58", -- (MBA-MBA)
		"Sol/234206 2000 RN69", -- (MBA-MBA)
		"Sol/234207 2000 RV88", -- (MBA-MBA)
		"Sol/234209 2000 SJ18", -- (MBA-MBA)
		"Sol/234210 2000 SG40", -- (MBA-MBA)
		"Sol/234212 2000 SQ54", -- (MBA-MBA)
		"Sol/234213 2000 SH63", -- (MBA-MBA)
		"Sol/234214 2000 SC70", -- (MBA-MBA)
		"Sol/234215 2000 SB77", -- (MBA-MBA)
		"Sol/234216 2000 SX104", -- (MBA-MBA)
		"Sol/234217 2000 SC113", -- (MBA-MBA)
		"Sol/234218 2000 SD114", -- (MBA-MBA)
		"Sol/234219 2000 SX114", -- (MBA-MBA)
		"Sol/234220 2000 SK118", -- (MBA-MBA)
		"Sol/234221 2000 SZ140", -- (MBA-MBA)
		"Sol/234222 2000 SF141", -- (MBA-MBA)
		"Sol/234223 2000 SR142", -- (MBA-MBA)
		"Sol/234224 2000 SZ144", -- (MBA-MBA)
		"Sol/234226 2000 SW173", -- (MBA-MBA)
		"Sol/234227 2000 SR215", -- (MBA-MBA)
		"Sol/234228 2000 SZ227", -- (MBA-MBA)
		"Sol/234229 2000 SG233", -- (MBA-MBA)
		"Sol/234230 2000 ST233", -- (MBA-MBA)
		"Sol/234231 2000 SX235", -- (MBA-MBA)
		"Sol/234233 2000 SH257", -- (MBA-MBA)
		"Sol/234234 2000 SV258", -- (MBA-MBA)
		"Sol/234235 2000 SR268", -- (MBA-MBA)
		"Sol/234236 2000 SG272", -- (MBA-MBA)
		"Sol/234237 2000 SE275", -- (MBA-MBA)
		"Sol/234238 2000 SL285", -- (MBA-MBA)
		"Sol/234239 2000 SL305", -- (MBA-MBA)
		"Sol/234240 2000 SH316", -- (MBA-MBA)
		"Sol/234241 2000 SJ327", -- (MBA-MBA)
		"Sol/234243 2000 ST352", -- (MBA-MBA)
		"Sol/234244 2000 SS361", -- (MBA-MBA)
		"Sol/234245 2000 TK3", -- (MBA-MBA)
		"Sol/234246 2000 TJ12", -- (MBA-MBA)
		"Sol/234247 2000 TF29", -- (MBA-MBA)
		"Sol/234248 2000 TR40", -- (MBA-MBA)
		"Sol/234249 2000 TZ44", -- (MBA-MBA)
		"Sol/234250 2000 TU46", -- (MBA-MBA)
		"Sol/234251 2000 TV59", -- (MBA-MBA)
		"Sol/234252 2000 UU3", -- (MBA-MBA)
		"Sol/234253 2000 UY5", -- (MBA-MBA)
		"Sol/234254 2000 UE11", -- (MBA-MBA)
		"Sol/234255 2000 UF27", -- (MBA-MBA)
		"Sol/234256 2000 UX40", -- (MBA-MBA)
		"Sol/234257 2000 UE62", -- (MBA-MBA)
		"Sol/234258 2000 UU62", -- (MBA-MBA)
		"Sol/234259 2000 UM75", -- (MBA-MBA)
		"Sol/234260 2000 VV3", -- (MBA-MBA)
		"Sol/234261 2000 VF11", -- (MBA-MBA)
		"Sol/234262 2000 VR11", -- (MBA-MBA)
		"Sol/234263 2000 VW12", -- (MBA-MBA)
		"Sol/234264 2000 VH40", -- (MBA-MBA)
		"Sol/234265 2000 VU46", -- (MBA-MBA)
		"Sol/234266 2000 VG54", -- (MBA-MBA)
		"Sol/234267 2000 VC55", -- (MBA-MBA)
		"Sol/234268 2000 WJ2", -- (MBA-MBA)
		"Sol/234269 2000 WW4", -- (MBA-MBA)
		"Sol/234270 2000 WV7", -- (MBA-MBA)
		"Sol/234271 2000 WP16", -- (MBA-MBA)
		"Sol/234272 2000 WT23", -- (MBA-MBA)
		"Sol/234273 2000 WZ37", -- (MBA-MBA)
		"Sol/234274 2000 WT68", -- (MBA-MBA)
		"Sol/234275 2000 WK97", -- (MBA-MBA)
		"Sol/234276 2000 WL102", -- (MBA-MBA)
		"Sol/234277 2000 WC109", -- (MBA-MBA)
		"Sol/234278 2000 WO114", -- (MBA-MBA)
		"Sol/234279 2000 WD122", -- (MBA-MBA)
		"Sol/234280 2000 WM154", -- (MBA-MBA)
		"Sol/234281 2000 WC160", -- (MBA-MBA)
		"Sol/234282 2000 WY162", -- (MBA-MBA)
		"Sol/234283 2000 WM173", -- (MBA-MBA)
		"Sol/234284 2000 WR177", -- (MBA-MBA)
		"Sol/234285 2000 XU6", -- (MBA-MBA)
		"Sol/234286 2000 XE8", -- (MBA-MBA)
		"Sol/234287 2000 XM11", -- (MBA-MBA)
		"Sol/234288 2000 XY12", -- (MBA-MBA)
		"Sol/234289 2000 XT41", -- (MBA-MBA)
		"Sol/234290 2000 XS50", -- (MBA-MBA)
		"Sol/234291 2000 YA7", -- (MBA-MBA)
		"Sol/234292 Wolfganghansch", -- (MBA-MBA)
		"Sol/234293 2000 YA19", -- (MBA-MBA)
		"Sol/234294 Pappsandor", -- (MBA-MBA)
		"Sol/234295 2000 YK45", -- (MBA-MBA)
		"Sol/234296 2000 YR60", -- (MBA-MBA)
		"Sol/234297 2000 YX64", -- (MBA-MBA)
		"Sol/234298 2000 YZ73", -- (MBA-MBA)
		"Sol/234299 2000 YL95", -- (MBA-MBA)
		"Sol/234300 2000 YO125", -- (MBA-MBA)
		"Sol/234301 2000 YJ130", -- (MBA-MBA)
		"Sol/234303 2001 AA1", -- (MBA-MBA)
		"Sol/234304 2001 AO10", -- (MBA-MBA)
		"Sol/234305 2001 AF22", -- (MBA-MBA)
		"Sol/234306 2001 AZ27", -- (MBA-MBA)
		"Sol/234307 2001 AO37", -- (MBA-MBA)
		"Sol/234308 2001 AD39", -- (MBA-MBA)
		"Sol/234309 2001 AZ40", -- (MBA-MBA)
		"Sol/234310 2001 AG46", -- (MBA-MBA)
		"Sol/234311 2001 AL53", -- (MBA-MBA)
		"Sol/234313 2001 BF6", -- (MBA-MBA)
		"Sol/234314 2001 BY30", -- (MBA-MBA)
		"Sol/234315 2001 BA46", -- (MBA-MBA)
		"Sol/234316 2001 BX51", -- (MBA-MBA)
		"Sol/234317 2001 BE76", -- (MBA-MBA)
		"Sol/234318 2001 CL8", -- (MBA-MBA)
		"Sol/234319 2001 CR11", -- (MBA-MBA)
		"Sol/234320 2001 CY18", -- (MBA-MBA)
		"Sol/234321 2001 CA23", -- (MBA-MBA)
		"Sol/234322 2001 CX31", -- (MBA-MBA)
		"Sol/234323 2001 DR20", -- (MBA-MBA)
		"Sol/234324 2001 DR36", -- (MBA-MBA)
		"Sol/234325 2001 DR55", -- (MBA-MBA)
		"Sol/234326 2001 DP64", -- (MBA-MBA)
		"Sol/234327 2001 DG77", -- (MBA-MBA)
		"Sol/234328 2001 DP93", -- (MBA-MBA)
		"Sol/234329 2001 DO98", -- (MBA-MBA)
		"Sol/234331 2001 EN10", -- (MBA-MBA)
		"Sol/234332 2001 EC15", -- (MBA-MBA)
		"Sol/234333 2001 EZ17", -- (MBA-MBA)
		"Sol/234334 2001 EJ25", -- (MBA-MBA)
		"Sol/234335 2001 FU", -- (MBA-MBA)
		"Sol/234336 2001 FH1", -- (MBA-MBA)
		"Sol/234337 2001 FX3", -- (MBA-MBA)
		"Sol/234338 2001 FW25", -- (MBA-MBA)
		"Sol/234339 2001 FE36", -- (MBA-MBA)
		"Sol/234340 2001 FS44", -- (MBA-MBA)
		"Sol/234342 2001 FF68", -- (MBA-MBA)
		"Sol/234343 2001 FM84", -- (MBA-MBA)
		"Sol/234344 2001 FM85", -- (MBA-MBA)
		"Sol/234345 2001 FW89", -- (MBA-MBA)
		"Sol/234346 2001 FK120", -- (MBA-MBA)
		"Sol/234347 2001 FQ126", -- (MBA-MBA)
		"Sol/234348 2001 FV158", -- (MBA-MBA)
		"Sol/234349 2001 FT167", -- (MBA-MBA)
		"Sol/234350 2001 GV4", -- (MBA-MBA)
		"Sol/234351 2001 HX28", -- (MBA-MBA)
		"Sol/234352 2001 HZ41", -- (MBA-MBA)
		"Sol/234353 2001 HR43", -- (MBA-MBA)
		"Sol/234354 2001 HG47", -- (MBA-MBA)
		"Sol/234355 2001 HX57", -- (MBA-MBA)
		"Sol/234356 2001 HD65", -- (MBA-MBA)
		"Sol/234358 2001 JC6", -- (MBA-MBA)
		"Sol/234359 2001 KS64", -- (MBA-MBA)
		"Sol/234361 2001 NX2", -- (MBA-MBA)
		"Sol/234362 2001 NK13", -- (MBA-MBA)
		"Sol/234363 2001 NB14", -- (MBA-MBA)
		"Sol/234364 2001 OU28", -- (MBA-MBA)
		"Sol/234365 2001 OL29", -- (MBA-MBA)
		"Sol/234366 2001 OR61", -- (MBA-MBA)
		"Sol/234367 2001 OP68", -- (MBA-MBA)
		"Sol/234368 2001 OL77", -- (MBA-MBA)
		"Sol/234369 2001 OX85", -- (MBA-MBA)
		"Sol/234371 2001 OM89", -- (MBA-MBA)
		"Sol/234372 2001 OA113", -- (MBA-MBA)
		"Sol/234373 2001 PP26", -- (MBA-MBA)
		"Sol/234374 2001 PW39", -- (MBA-MBA)
		"Sol/234375 2001 PQ58", -- (MBA-MBA)
		"Sol/234376 2001 QV8", -- (MBA-MBA)
		"Sol/234377 2001 QL34", -- (MBA-MBA)
		"Sol/234378 2001 QA48", -- (MBA-MBA)
		"Sol/234379 2001 QD53", -- (MBA-MBA)
		"Sol/234380 2001 QG58", -- (MBA-MBA)
		"Sol/234381 2001 QB60", -- (MBA-MBA)
		"Sol/234383 2001 QB68", -- (MBA-MBA)
		"Sol/234384 2001 QN97", -- (MBA-MBA)
		"Sol/234385 2001 QX107", -- (MBA-MBA)
		"Sol/234386 2001 QR113", -- (MBA-MBA)
		"Sol/234387 2001 QP135", -- (MBA-MBA)
		"Sol/234388 2001 QV161", -- (MBA-MBA)
		"Sol/234389 2001 QP163", -- (MBA-MBA)
		"Sol/234390 2001 QJ203", -- (MBA-MBA)
		"Sol/234391 2001 QH204", -- (MBA-MBA)
		"Sol/234392 2001 QH240", -- (MBA-MBA)
		"Sol/234393 2001 QA246", -- (MBA-MBA)
		"Sol/234394 2001 QU252", -- (MBA-MBA)
		"Sol/234395 2001 QM253", -- (MBA-MBA)
		"Sol/234396 2001 QC260", -- (MBA-MBA)
		"Sol/234397 2001 QN265", -- (MBA-MBA)
		"Sol/234398 2001 QG283", -- (MBA-MBA)
		"Sol/234399 2001 QY286", -- (MBA-MBA)
		"Sol/234401 2001 QB330", -- (MBA-MBA)
		"Sol/234402 2001 QR334", -- (MBA-MBA)
		"Sol/234403 2001 RF12", -- (MBA-MBA)
		"Sol/234404 2001 RF14", -- (MBA-MBA)
		"Sol/234406 2001 RO17", -- (MBA-MBA)
		"Sol/234407 2001 RK19", -- (MBA-MBA)
		"Sol/234408 2001 RY22", -- (MBA-MBA)
		"Sol/234409 2001 RO23", -- (MBA-MBA)
		"Sol/234410 2001 RJ25", -- (MBA-MBA)
		"Sol/234411 2001 RO28", -- (MBA-MBA)
		"Sol/234412 2001 RY48", -- (MBA-MBA)
		"Sol/234413 2001 RM58", -- (MBA-MBA)
		"Sol/234414 2001 RY58", -- (MBA-MBA)
		"Sol/234415 2001 RK59", -- (MBA-MBA)
		"Sol/234417 2001 RJ70", -- (MBA-MBA)
		"Sol/234418 2001 RQ83", -- (MBA-MBA)
		"Sol/234419 2001 RQ85", -- (MBA-MBA)
		"Sol/234421 2001 RV94", -- (MBA-MBA)
		"Sol/234422 2001 RT101", -- (MBA-MBA)
		"Sol/234423 2001 RV103", -- (MBA-MBA)
		"Sol/234424 2001 RT105", -- (MBA-MBA)
		"Sol/234425 2001 RO111", -- (MBA-MBA)
		"Sol/234427 2001 RV132", -- (MBA-MBA)
		"Sol/234428 2001 RN146", -- (MBA-MBA)
		"Sol/234429 2001 RD147", -- (MBA-MBA)
		"Sol/234430 2001 SM6", -- (MBA-MBA)
		"Sol/234431 2001 SO9", -- (MBA-MBA)
		"Sol/234432 2001 SP25", -- (MBA-MBA)
		"Sol/234433 2001 SA26", -- (MBA-MBA)
		"Sol/234434 2001 SQ35", -- (MBA-MBA)
		"Sol/234435 2001 SS41", -- (MBA-MBA)
		"Sol/234436 2001 SV47", -- (MBA-MBA)
		"Sol/234437 2001 SG48", -- (MBA-MBA)
		"Sol/234438 2001 SR65", -- (MBA-MBA)
		"Sol/234439 2001 ST71", -- (MBA-MBA)
		"Sol/234440 2001 SE85", -- (MBA-MBA)
		"Sol/234442 2001 SN87", -- (MBA-MBA)
		"Sol/234443 2001 SK94", -- (MBA-MBA)
		"Sol/234444 2001 SA99", -- (MBA-MBA)
		"Sol/234445 2001 SS133", -- (MBA-MBA)
		"Sol/234446 2001 SF137", -- (MBA-MBA)
		"Sol/234447 2001 SA144", -- (MBA-MBA)
		"Sol/234448 2001 SR146", -- (MBA-MBA)
		"Sol/234449 2001 SV147", -- (MBA-MBA)
		"Sol/234450 2001 SL148", -- (MBA-MBA)
		"Sol/234451 2001 SN150", -- (MBA-MBA)
		"Sol/234452 2001 SJ152", -- (MBA-MBA)
		"Sol/234454 2001 SE160", -- (MBA-MBA)
		"Sol/234455 2001 SL164", -- (MBA-MBA)
		"Sol/234456 2001 SR180", -- (MBA-MBA)
		"Sol/234457 2001 SG181", -- (MBA-MBA)
		"Sol/234459 2001 SN181", -- (MBA-MBA)
		"Sol/234460 2001 ST191", -- (MBA-MBA)
		"Sol/234461 2001 SR192", -- (MBA-MBA)
		"Sol/234463 2001 SA213", -- (MBA-MBA)
		"Sol/234464 2001 SV220", -- (MBA-MBA)
		"Sol/234465 2001 SL223", -- (MBA-MBA)
		"Sol/234466 2001 SG229", -- (MBA-MBA)
		"Sol/234467 2001 SV236", -- (MBA-MBA)
		"Sol/234468 2001 SG240", -- (MBA-MBA)
		"Sol/234469 2001 SB245", -- (MBA-MBA)
		"Sol/234470 2001 SF255", -- (MBA-MBA)
		"Sol/234471 2001 SH259", -- (MBA-MBA)
		"Sol/234472 2001 SY267", -- (MBA-MBA)
		"Sol/234474 2001 ST283", -- (MBA-MBA)
		"Sol/234475 2001 SJ298", -- (MBA-MBA)
		"Sol/234476 2001 SJ303", -- (MBA-MBA)
		"Sol/234478 2001 SK315", -- (MBA-MBA)
		"Sol/234479 2001 SZ317", -- (MBA-MBA)
		"Sol/234480 2001 SF335", -- (MBA-MBA)
		"Sol/234481 2001 TM6", -- (MBA-MBA)
		"Sol/234482 2001 TS11", -- (MBA-MBA)
		"Sol/234484 2001 TS29", -- (MBA-MBA)
		"Sol/234485 2001 TB30", -- (MBA-MBA)
		"Sol/234486 2001 TK52", -- (MBA-MBA)
		"Sol/234487 2001 TK56", -- (MBA-MBA)
		"Sol/234488 2001 TK59", -- (MBA-MBA)
		"Sol/234489 2001 TM62", -- (MBA-MBA)
		"Sol/234490 2001 TO66", -- (MBA-MBA)
		"Sol/234491 2001 TW66", -- (MBA-MBA)
		"Sol/234492 2001 TQ72", -- (MBA-MBA)
		"Sol/234493 2001 TC75", -- (MBA-MBA)
		"Sol/234494 2001 TA83", -- (MBA-MBA)
		"Sol/234495 2001 TH87", -- (MBA-MBA)
		"Sol/234496 2001 TX93", -- (MBA-MBA)
		"Sol/234498 2001 TA95", -- (MBA-MBA)
		"Sol/234499 2001 TS95", -- (MBA-MBA)
		"Sol/234500 2001 TS98", -- (MBA-MBA)
		"Sol/234501 2001 TZ120", -- (MBA-MBA)
		"Sol/234502 2001 TJ132", -- (MBA-MBA)
		"Sol/234503 2001 TL147", -- (MBA-MBA)
		"Sol/234504 2001 TQ150", -- (MBA-MBA)
		"Sol/234505 2001 TM151", -- (MBA-MBA)
		"Sol/234506 2001 TW152", -- (MBA-MBA)
		"Sol/234507 2001 TN154", -- (MBA-MBA)
		"Sol/234508 2001 TJ157", -- (MBA-MBA)
		"Sol/234509 2001 TD175", -- (MBA-MBA)
		"Sol/234510 2001 TX179", -- (MBA-MBA)
		"Sol/234511 2001 TC184", -- (MBA-MBA)
		"Sol/234512 2001 TL216", -- (MBA-MBA)
		"Sol/234513 2001 TU232", -- (MBA-MBA)
		"Sol/234515 2001 TP256", -- (MBA-MBA)
		"Sol/234516 2001 UP12", -- (MBA-MBA)
		"Sol/234517 2001 UP14", -- (MBA-MBA)
		"Sol/234518 2001 UN24", -- (MBA-MBA)
		"Sol/234519 2001 UC36", -- (MBA-MBA)
		"Sol/234520 2001 UT40", -- (MBA-MBA)
		"Sol/234522 2001 US48", -- (MBA-MBA)
		"Sol/234523 2001 UU72", -- (MBA-MBA)
		"Sol/234524 2001 UW85", -- (MBA-MBA)
		"Sol/234525 2001 UZ88", -- (MBA-MBA)
		"Sol/234526 2001 UD127", -- (MBA-MBA)
		"Sol/234527 2001 UD141", -- (MBA-MBA)
		"Sol/234528 2001 US141", -- (MBA-MBA)
		"Sol/234529 2001 UH154", -- (MBA-MBA)
		"Sol/234530 2001 UD156", -- (MBA-MBA)
		"Sol/234531 2001 UU156", -- (MBA-MBA)
		"Sol/234532 2001 UG159", -- (MBA-MBA)
		"Sol/234533 2001 UF161", -- (MBA-MBA)
		"Sol/234534 2001 UB164", -- (MBA-MBA)
		"Sol/234535 2001 UB198", -- (MBA-MBA)
		"Sol/234537 2001 UP207", -- (MBA-MBA)
		"Sol/234538 2001 UP212", -- (MBA-MBA)
		"Sol/234539 2001 UO217", -- (MBA-MBA)
		"Sol/234540 2001 UN222", -- (MBA-MBA)
		"Sol/234541 2001 UH229", -- (MBA-MBA)
		"Sol/234542 2001 UQ229", -- (MBA-MBA)
		"Sol/234543 2001 VV14", -- (MBA-MBA)
		"Sol/234544 2001 VK19", -- (MBA-MBA)
		"Sol/234545 2001 VH20", -- (MBA-MBA)
		"Sol/234546 2001 VF38", -- (MBA-MBA)
		"Sol/234547 2001 VE59", -- (MBA-MBA)
		"Sol/234548 2001 VJ60", -- (MBA-MBA)
		"Sol/234549 2001 VX95", -- (MBA-MBA)
		"Sol/234550 2001 VT115", -- (MBA-MBA)
		"Sol/234551 2001 VK116", -- (MBA-MBA)
		"Sol/234552 2001 VR119", -- (MBA-MBA)
		"Sol/234553 2001 WA6", -- (MBA-MBA)
		"Sol/234554 2001 WC6", -- (MBA-MBA)
		"Sol/234555 2001 WU6", -- (MBA-MBA)
		"Sol/234556 2001 WU17", -- (MBA-MBA)
		"Sol/234557 2001 WQ24", -- (MBA-MBA)
		"Sol/234558 2001 WA29", -- (MBA-MBA)
		"Sol/234559 2001 WL45", -- (MBA-MBA)
		"Sol/234560 2001 WT58", -- (MBA-MBA)
		"Sol/234561 2001 WG82", -- (MBA-MBA)
		"Sol/234562 2001 WH91", -- (MBA-MBA)
		"Sol/234563 2001 XC23", -- (MBA-MBA)
		"Sol/234564 2001 XN37", -- (MBA-MBA)
		"Sol/234566 2001 XQ51", -- (MBA-MBA)
		"Sol/234567 2001 XT59", -- (MBA-MBA)
		"Sol/234568 2001 XG80", -- (MBA-MBA)
		"Sol/234569 2001 XK90", -- (MBA-MBA)
		"Sol/234570 2001 XZ105", -- (MBA-MBA)
		"Sol/234571 2001 XO107", -- (MBA-MBA)
		"Sol/234572 2001 XN111", -- (MBA-MBA)
		"Sol/234573 2001 XQ137", -- (MBA-MBA)
		"Sol/234574 2001 XR140", -- (MBA-MBA)
		"Sol/234575 2001 XV141", -- (MBA-MBA)
		"Sol/234576 2001 XF164", -- (MBA-MBA)
		"Sol/234577 2001 XK174", -- (MBA-MBA)
		"Sol/234578 2001 XT177", -- (MBA-MBA)
		"Sol/234579 2001 XH217", -- (MBA-MBA)
		"Sol/234580 2001 XF225", -- (MBA-MBA)
		"Sol/234581 2001 XJ231", -- (MBA-MBA)
		"Sol/234582 2001 XS242", -- (MBA-MBA)
		"Sol/234583 2001 XG250", -- (MBA-MBA)
		"Sol/234584 2001 XW256", -- (MBA-MBA)
		"Sol/234585 2001 XA261", -- (MBA-MBA)
		"Sol/234586 2001 XA267", -- (MBA-MBA)
		"Sol/234588 2001 YU25", -- (MBA-MBA)
		"Sol/234589 2001 YY25", -- (MBA-MBA)
		"Sol/234590 2001 YC54", -- (MBA-MBA)
		"Sol/234591 2001 YY57", -- (MBA-MBA)
		"Sol/234592 2001 YL63", -- (MBA-MBA)
		"Sol/234593 2001 YC71", -- (MBA-MBA)
		"Sol/234594 2001 YU80", -- (MBA-MBA)
		"Sol/234595 2001 YB89", -- (MBA-MBA)
		"Sol/234596 2001 YO93", -- (MBA-MBA)
		"Sol/234597 2001 YB104", -- (MBA-MBA)
		"Sol/234598 2001 YH107", -- (MBA-MBA)
		"Sol/234599 2001 YZ125", -- (MBA-MBA)
		"Sol/234600 2001 YU139", -- (MBA-MBA)
		"Sol/234601 2001 YV152", -- (MBA-MBA)
		"Sol/234602 2001 YS161", -- (MBA-MBA)
		"Sol/234603 2002 AT37", -- (MBA-MBA)
		"Sol/234604 2002 AS43", -- (MBA-MBA)
		"Sol/234605 2002 AO45", -- (MBA-MBA)
		"Sol/234606 2002 AG46", -- (MBA-MBA)
		"Sol/234607 2002 AN47", -- (MBA-MBA)
		"Sol/234608 2002 AW50", -- (MBA-MBA)
		"Sol/234609 2002 AA54", -- (MBA-MBA)
		"Sol/234610 2002 AG56", -- (MBA-MBA)
		"Sol/234611 2002 AN67", -- (MBA-MBA)
		"Sol/234612 2002 AZ78", -- (MBA-MBA)
		"Sol/234613 2002 AZ87", -- (MBA-MBA)
		"Sol/234614 2002 AC91", -- (MBA-MBA)
		"Sol/234615 2002 AV95", -- (MBA-MBA)
		"Sol/234616 2002 AU96", -- (MBA-MBA)
		"Sol/234617 2002 AZ99", -- (MBA-MBA)
		"Sol/234618 2002 AH100", -- (MBA-MBA)
		"Sol/234619 2002 AN106", -- (MBA-MBA)
		"Sol/234620 2002 AZ131", -- (MBA-MBA)
		"Sol/234621 2002 AH145", -- (MBA-MBA)
		"Sol/234622 2002 AL146", -- (MBA-MBA)
		"Sol/234623 2002 AA173", -- (MBA-MBA)
		"Sol/234624 2002 AH187", -- (MBA-MBA)
		"Sol/234625 2002 AL199", -- (MBA-MBA)
		"Sol/234626 2002 AK201", -- (MBA-MBA)
		"Sol/234627 2002 BA11", -- (MBA-MBA)
		"Sol/234628 2002 BS14", -- (MBA-MBA)
		"Sol/234629 2002 BX24", -- (MBA-MBA)
		"Sol/234630 2002 CD1", -- (MBA-MBA)
		"Sol/234631 2002 CL11", -- (MBA-MBA)
		"Sol/234634 2002 CL15", -- (MBA-MBA)
		"Sol/234635 2002 CE18", -- (MBA-MBA)
		"Sol/234636 2002 CD38", -- (MBA-MBA)
		"Sol/234637 2002 CP46", -- (MBA-MBA)
		"Sol/234638 2002 CS46", -- (MBA-MBA)
		"Sol/234639 2002 CU82", -- (MBA-MBA)
		"Sol/234640 2002 CL117", -- (MBA-MBA)
		"Sol/234641 2002 CA128", -- (MBA-MBA)
		"Sol/234642 2002 CB178", -- (MBA-MBA)
		"Sol/234643 2002 CH179", -- (MBA-MBA)
		"Sol/234644 2002 CG180", -- (MBA-MBA)
		"Sol/234645 2002 CJ185", -- (MBA-MBA)
		"Sol/234646 2002 CC198", -- (MBA-MBA)
		"Sol/234647 2002 CX251", -- (MBA-MBA)
		"Sol/234648 2002 CH254", -- (MBA-MBA)
		"Sol/234649 2002 CE275", -- (MBA-MBA)
		"Sol/234651 2002 CW304", -- (MBA-MBA)
		"Sol/234654 2002 EP8", -- (MBA-MBA)
		"Sol/234655 2002 EJ38", -- (MBA-MBA)
		"Sol/234656 2002 EN53", -- (MBA-MBA)
		"Sol/234657 2002 EJ103", -- (MBA-MBA)
		"Sol/234658 2002 ER103", -- (MBA-MBA)
		"Sol/234659 2002 EG115", -- (MBA-MBA)
		"Sol/234660 2002 ET128", -- (MBA-MBA)
		"Sol/234661 2002 EH134", -- (MBA-MBA)
		"Sol/234662 2002 EJ136", -- (MBA-MBA)
		"Sol/234663 2002 EO145", -- (MBA-MBA)
		"Sol/234664 2002 EP146", -- (MBA-MBA)
		"Sol/234665 2002 ER148", -- (MBA-MBA)
		"Sol/234666 2002 FH12", -- (MBA-MBA)
		"Sol/234667 2002 FW28", -- (MBA-MBA)
		"Sol/234668 2002 FT33", -- (MBA-MBA)
		"Sol/234669 2002 FW34", -- (MBA-MBA)
		"Sol/234672 2002 GE14", -- (MBA-MBA)
		"Sol/234675 2002 GY41", -- (MBA-MBA)
		"Sol/234676 2002 GA52", -- (MBA-MBA)
		"Sol/234677 2002 GH52", -- (MBA-MBA)
		"Sol/234678 2002 GJ64", -- (MBA-MBA)
		"Sol/234679 2002 GW64", -- (MBA-MBA)
		"Sol/234680 2002 GQ66", -- (MBA-MBA)
		"Sol/234681 2002 GT82", -- (MBA-MBA)
		"Sol/234682 2002 GF83", -- (MBA-MBA)
		"Sol/234683 2002 GF85", -- (MBA-MBA)
		"Sol/234684 2002 GD89", -- (MBA-MBA)
		"Sol/234685 2002 GS97", -- (MBA-MBA)
		"Sol/234686 2002 GJ99", -- (MBA-MBA)
		"Sol/234687 2002 GD101", -- (MBA-MBA)
		"Sol/234688 2002 GE104", -- (MBA-MBA)
		"Sol/234689 2002 GC110", -- (MBA-MBA)
		"Sol/234690 2002 GG110", -- (MBA-MBA)
		"Sol/234691 2002 GO115", -- (MBA-MBA)
		"Sol/234692 2002 GG121", -- (MBA-MBA)
		"Sol/234693 2002 GD124", -- (MBA-MBA)
		"Sol/234694 2002 GG125", -- (MBA-MBA)
		"Sol/234695 2002 GF129", -- (MBA-MBA)
		"Sol/234696 2002 GW129", -- (MBA-MBA)
		"Sol/234697 2002 GJ134", -- (MBA-MBA)
		"Sol/234698 2002 GP143", -- (MBA-MBA)
		"Sol/234699 2002 GR144", -- (MBA-MBA)
		"Sol/234700 2002 GW144", -- (MBA-MBA)
		"Sol/234701 2002 GW146", -- (MBA-MBA)
		"Sol/234702 2002 GT158", -- (MBA-MBA)
		"Sol/234703 2002 GJ159", -- (MBA-MBA)
		"Sol/234704 2002 GG163", -- (MBA-MBA)
		"Sol/234705 2002 GG169", -- (MBA-MBA)
		"Sol/234706 2002 GQ171", -- (MBA-MBA)
		"Sol/234707 2002 HB10", -- (MBA-MBA)
		"Sol/234709 2002 JC7", -- (MBA-MBA)
		"Sol/234710 2002 JD8", -- (MBA-MBA)
		"Sol/234711 2002 JD16", -- (MBA-MBA)
		"Sol/234712 2002 JY18", -- (MBA-MBA)
		"Sol/234713 2002 JT36", -- (MBA-MBA)
		"Sol/234714 2002 JX67", -- (MBA-MBA)
		"Sol/234715 2002 JJ83", -- (MBA-MBA)
		"Sol/234716 2002 JY85", -- (MBA-MBA)
		"Sol/234717 2002 JM94", -- (MBA-MBA)
		"Sol/234718 2002 JD99", -- (MBA-MBA)
		"Sol/234719 2002 JB119", -- (MBA-MBA)
		"Sol/234720 2002 JF119", -- (MBA-MBA)
		"Sol/234721 2002 JC120", -- (MBA-MBA)
		"Sol/234722 2002 JU127", -- (MBA-MBA)
		"Sol/234723 2002 JR136", -- (MBA-MBA)
		"Sol/234724 2002 JL144", -- (MBA-MBA)
		"Sol/234725 2002 KL8", -- (MBA-MBA)
		"Sol/234726 2002 KN11", -- (MBA-MBA)
		"Sol/234727 2002 KK12", -- (MBA-MBA)
		"Sol/234728 2002 KB16", -- (MBA-MBA)
		"Sol/234729 2002 KF16", -- (MBA-MBA)
		"Sol/234730 2002 LW1", -- (MBA-MBA)
		"Sol/234731 2002 LT22", -- (MBA-MBA)
		"Sol/234732 2002 LH31", -- (MBA-MBA)
		"Sol/234733 2002 LW32", -- (MBA-MBA)
		"Sol/234734 2002 LD34", -- (MBA-MBA)
		"Sol/234735 2002 LB37", -- (MBA-MBA)
		"Sol/234736 2002 LW41", -- (MBA-MBA)
		"Sol/234737 2002 LO47", -- (MBA-MBA)
		"Sol/234738 2002 LH53", -- (MBA-MBA)
		"Sol/234739 2002 LO54", -- (MBA-MBA)
		"Sol/234740 2002 LL57", -- (MBA-MBA)
		"Sol/234741 2002 LH59", -- (MBA-MBA)
		"Sol/234742 2002 LM62", -- (MBA-MBA)
		"Sol/234743 2002 NM11", -- (MBA-MBA)
		"Sol/234744 2002 NT15", -- (MBA-MBA)
		"Sol/234745 2002 NP17", -- (MBA-MBA)
		"Sol/234746 2002 NF40", -- (MBA-MBA)
		"Sol/234747 2002 NX43", -- (MBA-MBA)
		"Sol/234748 2002 NH57", -- (MBA-MBA)
		"Sol/234749 2002 NF61", -- (MBA-MBA)
		"Sol/234751 2002 ND70", -- (MBA-MBA)
		"Sol/234752 2002 NG72", -- (MBA-MBA)
		"Sol/234753 2002 OQ1", -- (MBA-MBA)
		"Sol/234754 2002 OY4", -- (MBA-MBA)
		"Sol/234755 2002 OQ5", -- (MBA-MBA)
		"Sol/234756 2002 OX15", -- (MBA-MBA)
		"Sol/234757 2002 OH17", -- (MBA-MBA)
		"Sol/234758 2002 OD29", -- (MBA-MBA)
		"Sol/234759 2002 OB30", -- (MBA-MBA)
		"Sol/234760 2002 OC31", -- (MBA-MBA)
		"Sol/234761 Rainerkracht", -- (MBA-MBA)
		"Sol/234762 2002 PL1", -- (MBA-MBA)
		"Sol/234764 2002 PL21", -- (MBA-MBA)
		"Sol/234765 2002 PJ29", -- (MBA-MBA)
		"Sol/234766 2002 PU41", -- (MBA-MBA)
		"Sol/234767 2002 PG49", -- (MBA-MBA)
		"Sol/234768 2002 PT66", -- (MBA-MBA)
		"Sol/234769 2002 PP68", -- (MBA-MBA)
		"Sol/234770 2002 PX74", -- (MBA-MBA)
		"Sol/234771 2002 PN76", -- (MBA-MBA)
		"Sol/234772 2002 PP98", -- (MBA-MBA)
		"Sol/234773 2002 PE111", -- (MBA-MBA)
		"Sol/234774 2002 PM117", -- (MBA-MBA)
		"Sol/234775 2002 PQ133", -- (MBA-MBA)
		"Sol/234776 2002 PP139", -- (MBA-MBA)
		"Sol/234777 2002 PV157", -- (MBA-MBA)
		"Sol/234778 2002 PW162", -- (MBA-MBA)
		"Sol/234779 2002 PQ169", -- (MBA-MBA)
		"Sol/234780 2002 PK178", -- (MBA-MBA)
		"Sol/234781 2002 PP184", -- (MBA-MBA)
		"Sol/234782 2002 PX184", -- (MBA-MBA)
		"Sol/234783 2002 PJ186", -- (MBA-MBA)
		"Sol/234784 2002 PN188", -- (MBA-MBA)
		"Sol/234785 2002 PS188", -- (MBA-MBA)
		"Sol/234786 2002 QY3", -- (MBA-MBA)
		"Sol/234787 2002 QL4", -- (MBA-MBA)
		"Sol/234788 2002 QD20", -- (MBA-MBA)
		"Sol/234789 2002 QV22", -- (MBA-MBA)
		"Sol/234790 2002 QE23", -- (MBA-MBA)
		"Sol/234791 2002 QN37", -- (MBA-MBA)
		"Sol/234792 2002 QR47", -- (MBA-MBA)
		"Sol/234793 2002 QF50", -- (MBA-MBA)
		"Sol/234794 2002 QX53", -- (MBA-MBA)
		"Sol/234795 2002 QR61", -- (MBA-MBA)
		"Sol/234796 2002 QK62", -- (MBA-MBA)
		"Sol/234797 2002 QZ62", -- (MBA-MBA)
		"Sol/234798 2002 QO69", -- (MBA-MBA)
		"Sol/234799 2002 QV71", -- (MBA-MBA)
		"Sol/234800 2002 QQ73", -- (MBA-MBA)
		"Sol/234801 2002 QB78", -- (MBA-MBA)
		"Sol/234802 2002 QN78", -- (MBA-MBA)
		"Sol/234803 2002 QT78", -- (MBA-MBA)
		"Sol/234805 2002 QY85", -- (MBA-MBA)
		"Sol/234806 2002 QN88", -- (MBA-MBA)
		"Sol/234807 2002 QK94", -- (MBA-MBA)
		"Sol/234808 2002 QT95", -- (MBA-MBA)
		"Sol/234809 2002 QV97", -- (MBA-MBA)
		"Sol/234810 2002 QX100", -- (MBA-MBA)
		"Sol/234811 2002 QU101", -- (MBA-MBA)
		"Sol/234812 2002 QQ102", -- (MBA-MBA)
		"Sol/234813 2002 QJ112", -- (MBA-MBA)
		"Sol/234814 2002 QD114", -- (MBA-MBA)
		"Sol/234815 2002 QN114", -- (MBA-MBA)
		"Sol/234816 2002 QG128", -- (MBA-MBA)
		"Sol/234817 2002 QT132", -- (MBA-MBA)
		"Sol/234818 2002 QL136", -- (MBA-MBA)
		"Sol/234819 2002 RS17", -- (MBA-MBA)
		"Sol/234820 2002 RV21", -- (MBA-MBA)
		"Sol/234821 2002 RT34", -- (MBA-MBA)
		"Sol/234822 2002 RC45", -- (MBA-MBA)
		"Sol/234823 2002 RP58", -- (MBA-MBA)
		"Sol/234824 2002 RV73", -- (MBA-MBA)
		"Sol/234825 2002 RV79", -- (MBA-MBA)
		"Sol/234826 2002 RM83", -- (MBA-MBA)
		"Sol/234827 2002 RE87", -- (MBA-MBA)
		"Sol/234828 2002 RG89", -- (MBA-MBA)
		"Sol/234829 2002 RB98", -- (MBA-MBA)
		"Sol/234830 2002 RB110", -- (MBA-MBA)
		"Sol/234831 2002 RG120", -- (MBA-MBA)
		"Sol/234832 2002 RF125", -- (MBA-MBA)
		"Sol/234833 2002 RG132", -- (MBA-MBA)
		"Sol/234834 2002 RV139", -- (MBA-MBA)
		"Sol/234835 2002 RJ140", -- (MBA-MBA)
		"Sol/234836 2002 RJ144", -- (MBA-MBA)
		"Sol/234837 2002 RT144", -- (MBA-MBA)
		"Sol/234838 2002 RL145", -- (MBA-MBA)
		"Sol/234839 2002 RQ150", -- (MBA-MBA)
		"Sol/234840 2002 RZ161", -- (MBA-MBA)
		"Sol/234841 2002 RM174", -- (MBA-MBA)
		"Sol/234842 2002 RY177", -- (MBA-MBA)
		"Sol/234843 2002 RT179", -- (MBA-MBA)
		"Sol/234845 2002 RJ182", -- (MBA-MBA)
		"Sol/234846 2002 RB187", -- (MBA-MBA)
		"Sol/234847 2002 RF187", -- (MBA-MBA)
		"Sol/234848 2002 RN193", -- (MBA-MBA)
		"Sol/234849 2002 RH194", -- (MBA-MBA)
		"Sol/234850 2002 RG209", -- (MBA-MBA)
		"Sol/234851 2002 RG215", -- (MBA-MBA)
		"Sol/234852 2002 RD216", -- (MBA-MBA)
		"Sol/234853 2002 RU220", -- (MBA-MBA)
		"Sol/234854 2002 RJ228", -- (MBA-MBA)
		"Sol/234855 2002 RZ228", -- (MBA-MBA)
		"Sol/234856 2002 RQ232", -- (MBA-MBA)
		"Sol/234857 2002 RR235", -- (MBA-MBA)
		"Sol/234858 2002 RK238", -- (MBA-MBA)
		"Sol/234859 2002 RH246", -- (MBA-MBA)
		"Sol/234860 2002 RL253", -- (MBA-MBA)
		"Sol/234861 2002 RP259", -- (MBA-MBA)
		"Sol/234862 2002 RA262", -- (MBA-MBA)
		"Sol/234863 2002 RD262", -- (MBA-MBA)
		"Sol/234864 2002 RN267", -- (MBA-MBA)
		"Sol/234865 2002 RK268", -- (MBA-MBA)
		"Sol/234866 2002 RQ270", -- (MBA-MBA)
		"Sol/234867 2002 SS23", -- (MBA-MBA)
		"Sol/234868 2002 SD25", -- (MBA-MBA)
		"Sol/234869 2002 SC27", -- (MBA-MBA)
		"Sol/234870 2002 SD27", -- (MBA-MBA)
		"Sol/234871 2002 SK28", -- (MBA-MBA)
		"Sol/234872 2002 SO29", -- (MBA-MBA)
		"Sol/234873 2002 SJ48", -- (MBA-MBA)
		"Sol/234874 2002 SW60", -- (MBA-MBA)
		"Sol/234875 2002 SB61", -- (MBA-MBA)
		"Sol/234876 2002 SZ64", -- (MBA-MBA)
		"Sol/234877 2002 TT", -- (MBA-MBA)
		"Sol/234878 2002 TF30", -- (MBA-MBA)
		"Sol/234879 2002 TG43", -- (MBA-MBA)
		"Sol/234880 2002 TK43", -- (MBA-MBA)
		"Sol/234882 2002 TD56", -- (MBA-MBA)
		"Sol/234883 2002 TW61", -- (MBA-MBA)
		"Sol/234884 2002 TR74", -- (MBA-MBA)
		"Sol/234885 2002 TC81", -- (MBA-MBA)
		"Sol/234886 2002 TL88", -- (MBA-MBA)
		"Sol/234887 2002 TB100", -- (MBA-MBA)
		"Sol/234888 2002 TW106", -- (MBA-MBA)
		"Sol/234890 2002 TP113", -- (MBA-MBA)
		"Sol/234891 2002 TM116", -- (MBA-MBA)
		"Sol/234892 2002 TC128", -- (MBA-MBA)
		"Sol/234893 2002 TH135", -- (MBA-MBA)
		"Sol/234894 2002 TA137", -- (MBA-MBA)
		"Sol/234895 2002 TJ146", -- (MBA-MBA)
		"Sol/234896 2002 TM160", -- (MBA-MBA)
		"Sol/234898 2002 TK177", -- (MBA-MBA)
		"Sol/234899 2002 TO185", -- (MBA-MBA)
		"Sol/234900 2002 TM189", -- (MBA-MBA)
		"Sol/234901 2002 TG194", -- (MBA-MBA)
		"Sol/234902 2002 TH219", -- (MBA-MBA)
		"Sol/234903 2002 TV228", -- (MBA-MBA)
		"Sol/234904 2002 TL231", -- (MBA-MBA)
		"Sol/234905 2002 TG244", -- (MBA-MBA)
		"Sol/234906 2002 TA246", -- (MBA-MBA)
		"Sol/234907 2002 TZ250", -- (MBA-MBA)
		"Sol/234908 2002 TN252", -- (MBA-MBA)
		"Sol/234909 2002 TZ265", -- (MBA-MBA)
		"Sol/234910 2002 TW271", -- (MBA-MBA)
		"Sol/234911 2002 TJ276", -- (MBA-MBA)
		"Sol/234912 2002 TZ277", -- (MBA-MBA)
		"Sol/234913 2002 TB283", -- (MBA-MBA)
		"Sol/234914 2002 TZ299", -- (MBA-MBA)
		"Sol/234915 2002 TH319", -- (MBA-MBA)
		"Sol/234916 2002 TE321", -- (MBA-MBA)
		"Sol/234917 2002 TK324", -- (MBA-MBA)
		"Sol/234918 2002 TG331", -- (MBA-MBA)
		"Sol/234919 2002 TJ333", -- (MBA-MBA)
		"Sol/234921 2002 TZ353", -- (MBA-MBA)
		"Sol/234922 2002 TX364", -- (MBA-MBA)
		"Sol/234923 Bonnell", -- (MBA-MBA)
		"Sol/234924 2002 TX382", -- (MBA-MBA)
		"Sol/234925 2002 UK2", -- (MBA-MBA)
		"Sol/234926 2002 UK5", -- (MBA-MBA)
		"Sol/234927 2002 UW9", -- (MBA-MBA)
		"Sol/234928 2002 UB11", -- (MBA-MBA)
		"Sol/234929 2002 UP14", -- (MBA-MBA)
		"Sol/234930 2002 UW21", -- (MBA-MBA)
		"Sol/234931 2002 UZ24", -- (MBA-MBA)
		"Sol/234932 2002 UY26", -- (MBA-MBA)
		"Sol/234933 2002 UL27", -- (MBA-MBA)
		"Sol/234934 2002 UG28", -- (MBA-MBA)
		"Sol/234935 2002 UW28", -- (MBA-MBA)
		"Sol/234936 2002 UC35", -- (MBA-MBA)
		"Sol/234937 2002 UW69", -- (MBA-MBA)
		"Sol/234938 2002 VC10", -- (MBA-MBA)
		"Sol/234939 2002 VM20", -- (MBA-MBA)
		"Sol/234940 2002 VT28", -- (MBA-MBA)
		"Sol/234941 2002 VO29", -- (MBA-MBA)
		"Sol/234942 2002 VC38", -- (MBA-MBA)
		"Sol/234943 2002 VT38", -- (MBA-MBA)
		"Sol/234944 2002 VB42", -- (MBA-MBA)
		"Sol/234945 2002 VY50", -- (MBA-MBA)
		"Sol/234946 2002 VE56", -- (MBA-MBA)
		"Sol/234947 2002 VV66", -- (MBA-MBA)
		"Sol/234948 2002 VF68", -- (MBA-MBA)
		"Sol/234949 2002 VL68", -- (MBA-MBA)
		"Sol/234950 2002 VH69", -- (MBA-MBA)
		"Sol/234951 2002 VL86", -- (MBA-MBA)
		"Sol/234952 2002 VQ95", -- (MBA-MBA)
		"Sol/234953 2002 VB97", -- (MBA-MBA)
		"Sol/234954 2002 VL124", -- (MBA-MBA)
		"Sol/234955 2002 VF140", -- (MBA-MBA)
		"Sol/234956 2002 VL140", -- (MBA-MBA)
		"Sol/234957 2002 VK147", -- (MBA-MBA)
		"Sol/234958 2002 WD4", -- (MBA-MBA)
		"Sol/234959 2002 WC8", -- (MBA-MBA)
		"Sol/234960 2002 WS13", -- (MBA-MBA)
		"Sol/234961 2002 WO14", -- (MBA-MBA)
		"Sol/234962 2002 WG18", -- (MBA-MBA)
		"Sol/234963 2002 WU29", -- (MBA-MBA)
		"Sol/234964 2002 XH5", -- (MBA-MBA)
		"Sol/234965 2002 XQ5", -- (MBA-MBA)
		"Sol/234967 2002 XQ15", -- (MBA-MBA)
		"Sol/234968 2002 XR65", -- (MBA-MBA)
		"Sol/234969 2002 XV76", -- (MBA-MBA)
		"Sol/234971 2002 XS105", -- (MBA-MBA)
		"Sol/234972 2002 YH2", -- (MBA-MBA)
		"Sol/234973 2002 YA5", -- (MBA-MBA)
		"Sol/234974 2002 YD5", -- (MBA-MBA)
		"Sol/234975 2002 YG14", -- (MBA-MBA)
		"Sol/234976 2002 YW24", -- (MBA-MBA)
		"Sol/234977 2002 YX25", -- (MBA-MBA)
		"Sol/234978 2003 AL3", -- (MBA-MBA)
		"Sol/234979 2003 AR14", -- (MBA-MBA)
		"Sol/234980 2003 AO16", -- (MBA-MBA)
		"Sol/234981 2003 AB33", -- (MBA-MBA)
		"Sol/234982 2003 AE33", -- (MBA-MBA)
		"Sol/234983 2003 AJ33", -- (MBA-MBA)
		"Sol/234985 2003 AS59", -- (MBA-MBA)
		"Sol/234986 2003 AY63", -- (MBA-MBA)
		"Sol/234987 2003 AJ82", -- (MBA-MBA)
		"Sol/234988 2003 AE94", -- (MBA-MBA)
		"Sol/234989 2003 BA6", -- (MBA-MBA)
		"Sol/234990 2003 BX9", -- (MBA-MBA)
		"Sol/234991 2003 BW15", -- (MBA-MBA)
		"Sol/234992 2003 BE17", -- (MBA-MBA)
		"Sol/234993 2003 BY41", -- (MBA-MBA)
		"Sol/234994 2003 BX44", -- (MBA-MBA)
		"Sol/234995 2003 BP60", -- (MBA-MBA)
		"Sol/234996 2003 BM61", -- (MBA-MBA)
		"Sol/234997 2003 BR61", -- (MBA-MBA)
		"Sol/234998 2003 BQ67", -- (MBA-MBA)
		"Sol/234999 2003 BB74", -- (MBA-MBA)
		"Sol/235000 2003 BR82", -- (MBA-MBA)
		"Sol/235001 2003 BT83", -- (MBA-MBA)
		"Sol/235002 2003 BK87", -- (MBA-MBA)
		"Sol/235003 2003 CL7", -- (MBA-MBA)
		"Sol/235004 2003 CJ12", -- (MBA-MBA)
		"Sol/235005 2003 CW17", -- (MBA-MBA)
		"Sol/235006 2003 CX25", -- (MBA-MBA)
		"Sol/235007 2003 DD8", -- (MBA-MBA)
		"Sol/235008 2003 DQ9", -- (MBA-MBA)
		"Sol/235009 2003 DB12", -- (MBA-MBA)
		"Sol/235010 2003 DV13", -- (MBA-MBA)
		"Sol/235011 2003 DR21", -- (MBA-MBA)
		"Sol/235012 2003 EZ2", -- (MBA-MBA)
		"Sol/235013 2003 EM4", -- (MBA-MBA)
		"Sol/235014 2003 ES4", -- (MBA-MBA)
		"Sol/235015 2003 EC11", -- (MBA-MBA)
		"Sol/235016 2003 EC18", -- (MBA-MBA)
		"Sol/235017 2003 EY19", -- (MBA-MBA)
		"Sol/235018 2003 EE26", -- (MBA-MBA)
		"Sol/235019 2003 EF26", -- (MBA-MBA)
		"Sol/235020 2003 EF31", -- (MBA-MBA)
		"Sol/235021 2003 EM32", -- (MBA-MBA)
		"Sol/235022 2003 EM44", -- (MBA-MBA)
		"Sol/235023 2003 EG49", -- (MBA-MBA)
		"Sol/235024 2003 EM49", -- (MBA-MBA)
		"Sol/235025 2003 EJ57", -- (MBA-MBA)
		"Sol/235026 2003 FC2", -- (MBA-MBA)
		"Sol/235027 Pommard", -- (MBA-MBA)
		"Sol/235028 2003 FA6", -- (MBA-MBA)
		"Sol/235029 2003 FC6", -- (MBA-MBA)
		"Sol/235030 2003 FO6", -- (MBA-MBA)
		"Sol/235031 2003 FW11", -- (MBA-MBA)
		"Sol/235032 2003 FH14", -- (MBA-MBA)
		"Sol/235033 2003 FT15", -- (MBA-MBA)
		"Sol/235034 2003 FX17", -- (MBA-MBA)
		"Sol/235035 2003 FU19", -- (MBA-MBA)
		"Sol/235036 2003 FH28", -- (MBA-MBA)
		"Sol/235037 2003 FD36", -- (MBA-MBA)
		"Sol/235038 2003 FS36", -- (MBA-MBA)
		"Sol/235039 2003 FN40", -- (MBA-MBA)
		"Sol/235040 2003 FV47", -- (MBA-MBA)
		"Sol/235042 2003 FS56", -- (MBA-MBA)
		"Sol/235043 2003 FH57", -- (MBA-MBA)
		"Sol/235044 2003 FK59", -- (MBA-MBA)
		"Sol/235045 2003 FU62", -- (MBA-MBA)
		"Sol/235046 2003 FG67", -- (MBA-MBA)
		"Sol/235047 2003 FS67", -- (MBA-MBA)
		"Sol/235048 2003 FF69", -- (MBA-MBA)
		"Sol/235049 2003 FU69", -- (MBA-MBA)
		"Sol/235050 2003 FA70", -- (MBA-MBA)
		"Sol/235051 2003 FW70", -- (MBA-MBA)
		"Sol/235052 2003 FJ72", -- (MBA-MBA)
		"Sol/235053 2003 FM72", -- (MBA-MBA)
		"Sol/235054 2003 FV74", -- (MBA-MBA)
		"Sol/235055 2003 FF75", -- (MBA-MBA)
		"Sol/235056 2003 FU75", -- (MBA-MBA)
		"Sol/235057 2003 FU77", -- (MBA-MBA)
		"Sol/235058 2003 FX98", -- (MBA-MBA)
		"Sol/235059 2003 FF99", -- (MBA-MBA)
		"Sol/235060 2003 FL101", -- (MBA-MBA)
		"Sol/235061 2003 FL104", -- (MBA-MBA)
		"Sol/235062 2003 FX108", -- (MBA-MBA)
		"Sol/235063 2003 FR116", -- (MBA-MBA)
		"Sol/235064 2003 FJ118", -- (MBA-MBA)
		"Sol/235065 2003 FX118", -- (MBA-MBA)
		"Sol/235066 2003 FU130", -- (MBA-MBA)
		"Sol/235067 2003 FN131", -- (MBA-MBA)
		"Sol/235068 2003 GF1", -- (MBA-MBA)
		"Sol/235069 2003 GF12", -- (MBA-MBA)
		"Sol/235070 2003 GU13", -- (MBA-MBA)
		"Sol/235071 2003 GK14", -- (MBA-MBA)
		"Sol/235072 2003 GJ16", -- (MBA-MBA)
		"Sol/235073 2003 GS23", -- (MBA-MBA)
		"Sol/235074 2003 GU28", -- (MBA-MBA)
		"Sol/235075 2003 GF29", -- (MBA-MBA)
		"Sol/235076 2003 GJ32", -- (MBA-MBA)
		"Sol/235077 2003 GG35", -- (MBA-MBA)
		"Sol/235078 2003 GG47", -- (MBA-MBA)
		"Sol/235079 2003 GT50", -- (MBA-MBA)
		"Sol/235080 2003 GS51", -- (MBA-MBA)
		"Sol/235081 2003 GJ52", -- (MBA-MBA)
		"Sol/235082 2003 GC56", -- (MBA-MBA)
		"Sol/235083 2003 HM3", -- (MBA-MBA)
		"Sol/235084 2003 HL5", -- (MBA-MBA)
		"Sol/235085 2003 HM11", -- (MBA-MBA)
		"Sol/235087 2003 HX13", -- (MBA-MBA)
		"Sol/235088 2003 HD22", -- (MBA-MBA)
		"Sol/235089 2003 HG29", -- (MBA-MBA)
		"Sol/235090 2003 HG39", -- (MBA-MBA)
		"Sol/235091 2003 HC46", -- (MBA-MBA)
		"Sol/235092 2003 HA58", -- (MBA-MBA)
		"Sol/235093 2003 JA7", -- (MBA-MBA)
		"Sol/235094 2003 JU7", -- (MBA-MBA)
		"Sol/235095 2003 JB8", -- (MBA-MBA)
		"Sol/235096 2003 JT11", -- (MBA-MBA)
		"Sol/235097 2003 KO5", -- (MBA-MBA)
		"Sol/235098 2003 KM7", -- (MBA-MBA)
		"Sol/235099 2003 KH18", -- (MBA-MBA)
		"Sol/235100 2003 KH35", -- (MBA-MBA)
		"Sol/235101 2003 LK3", -- (MBA-MBA)
		"Sol/235102 2003 LO9", -- (MBA-MBA)
		"Sol/235103 2003 MQ1", -- (MBA-MBA)
		"Sol/235104 2003 MH8", -- (MBA-MBA)
		"Sol/235105 2003 NW4", -- (MBA-MBA)
		"Sol/235106 2003 ON5", -- (MBA-MBA)
		"Sol/235107 2003 OF14", -- (MBA-MBA)
		"Sol/235108 2003 OO19", -- (MBA-MBA)
		"Sol/235109 2003 OB24", -- (MBA-MBA)
		"Sol/235110 2003 OG26", -- (MBA-MBA)
		"Sol/235111 2003 OS27", -- (MBA-MBA)
		"Sol/235112 2003 OJ29", -- (MBA-MBA)
		"Sol/235113 2003 PX", -- (MBA-MBA)
		"Sol/235114 2003 PV1", -- (MBA-MBA)
		"Sol/235115 2003 PW4", -- (MBA-MBA)
		"Sol/235116 2003 PH7", -- (MBA-MBA)
		"Sol/235117 2003 QL6", -- (MBA-MBA)
		"Sol/235118 2003 QU7", -- (MBA-MBA)
		"Sol/235119 2003 QF11", -- (MBA-MBA)
		"Sol/235120 2003 QQ12", -- (MBA-MBA)
		"Sol/235121 2003 QK21", -- (MBA-MBA)
		"Sol/235122 2003 QJ26", -- (MBA-MBA)
		"Sol/235123 2003 QY26", -- (MBA-MBA)
		"Sol/235124 2003 QS33", -- (MBA-MBA)
		"Sol/235125 2003 QU38", -- (MBA-MBA)
		"Sol/235126 2003 QB42", -- (MBA-MBA)
		"Sol/235127 2003 QV42", -- (MBA-MBA)
		"Sol/235128 2003 QL45", -- (MBA-MBA)
		"Sol/235130 2003 QY53", -- (MBA-MBA)
		"Sol/235131 2003 QL57", -- (MBA-MBA)
		"Sol/235132 2003 QP57", -- (MBA-MBA)
		"Sol/235133 2003 QN59", -- (MBA-MBA)
		"Sol/235134 2003 QR60", -- (MBA-MBA)
		"Sol/235135 2003 QF63", -- (MBA-MBA)
		"Sol/235136 2003 QJ63", -- (MBA-MBA)
		"Sol/235137 2003 QK63", -- (MBA-MBA)
		"Sol/235138 2003 QP68", -- (MBA-MBA)
		"Sol/235139 2003 QC69", -- (MBA-MBA)
		"Sol/235140 2003 QB71", -- (MBA-MBA)
		"Sol/235141 2003 QC74", -- (MBA-MBA)
		"Sol/235142 2003 QR77", -- (MBA-MBA)
		"Sol/235143 2003 QY77", -- (MBA-MBA)
		"Sol/235144 2003 QQ81", -- (MBA-MBA)
		"Sol/235145 2003 QL88", -- (MBA-MBA)
		"Sol/235146 2003 QE96", -- (MBA-MBA)
		"Sol/235147 2003 QP101", -- (MBA-MBA)
		"Sol/235148 2003 QA103", -- (MBA-MBA)
		"Sol/235149 2003 QS104", -- (MBA-MBA)
		"Sol/235150 2003 QT114", -- (MBA-MBA)
		"Sol/235152 2003 RE1", -- (MBA-MBA)
		"Sol/235153 2003 RP1", -- (MBA-MBA)
		"Sol/235154 2003 RM5", -- (MBA-MBA)
		"Sol/235155 2003 RL6", -- (MBA-MBA)
		"Sol/235156 2003 RR9", -- (MBA-MBA)
		"Sol/235157 2003 RH23", -- (MBA-MBA)
		"Sol/235158 2003 SL1", -- (MBA-MBA)
		"Sol/235159 2003 SG3", -- (MBA-MBA)
		"Sol/235160 2003 SQ4", -- (MBA-MBA)
		"Sol/235161 2003 SC6", -- (MBA-MBA)
		"Sol/235162 2003 ST7", -- (MBA-MBA)
		"Sol/235163 2003 SK8", -- (MBA-MBA)
		"Sol/235165 2003 SO24", -- (MBA-MBA)
		"Sol/235166 2003 SG31", -- (MBA-MBA)
		"Sol/235167 2003 SC36", -- (MBA-MBA)
		"Sol/235168 2003 SF43", -- (MBA-MBA)
		"Sol/235169 2003 SW43", -- (MBA-MBA)
		"Sol/235170 2003 SM46", -- (MBA-MBA)
		"Sol/235171 2003 SH47", -- (MBA-MBA)
		"Sol/235172 2003 SV51", -- (MBA-MBA)
		"Sol/235173 2003 SW60", -- (MBA-MBA)
		"Sol/235174 2003 SM61", -- (MBA-MBA)
		"Sol/235175 2003 SG62", -- (MBA-MBA)
		"Sol/235176 2003 SP64", -- (MBA-MBA)
		"Sol/235177 2003 SY65", -- (MBA-MBA)
		"Sol/235178 2003 SN66", -- (MBA-MBA)
		"Sol/235179 2003 SH68", -- (MBA-MBA)
		"Sol/235180 2003 SD71", -- (MBA-MBA)
		"Sol/235181 2003 SW77", -- (MBA-MBA)
		"Sol/235182 2003 SV82", -- (MBA-MBA)
		"Sol/235183 2003 SW92", -- (MBA-MBA)
		"Sol/235184 2003 SL93", -- (MBA-MBA)
		"Sol/235185 2003 SE94", -- (MBA-MBA)
		"Sol/235186 2003 SN99", -- (MBA-MBA)
		"Sol/235187 2003 SM100", -- (MBA-MBA)
		"Sol/235188 2003 SF106", -- (MBA-MBA)
		"Sol/235189 2003 SW107", -- (MBA-MBA)
		"Sol/235190 2003 SF108", -- (MBA-MBA)
		"Sol/235191 2003 SG129", -- (MBA-MBA)
		"Sol/235192 2003 SK129", -- (MBA-MBA)
		"Sol/235193 2003 SE134", -- (MBA-MBA)
		"Sol/235194 2003 SR134", -- (MBA-MBA)
		"Sol/235195 2003 SC138", -- (MBA-MBA)
		"Sol/235196 2003 SR138", -- (MBA-MBA)
		"Sol/235197 2003 SF146", -- (MBA-MBA)
		"Sol/235198 2003 SL148", -- (MBA-MBA)
		"Sol/235199 2003 SQ148", -- (MBA-MBA)
		"Sol/235200 2003 SP154", -- (MBA-MBA)
		"Sol/235201 Lorantffy", -- (MBA-MBA)
		"Sol/235202 2003 SP158", -- (MBA-MBA)
		"Sol/235203 2003 SE164", -- (MBA-MBA)
		"Sol/235204 2003 SH167", -- (MBA-MBA)
		"Sol/235205 2003 SQ167", -- (MBA-MBA)
		"Sol/235206 2003 SV174", -- (MBA-MBA)
		"Sol/235207 2003 SW175", -- (MBA-MBA)
		"Sol/235208 2003 SS183", -- (MBA-MBA)
		"Sol/235209 2003 SK186", -- (MBA-MBA)
		"Sol/235210 2003 SB189", -- (MBA-MBA)
		"Sol/235211 2003 SP189", -- (MBA-MBA)
		"Sol/235212 2003 SZ192", -- (MBA-MBA)
		"Sol/235213 2003 ST201", -- (MBA-MBA)
		"Sol/235214 2003 SX208", -- (MBA-MBA)
		"Sol/235215 2003 SL217", -- (MBA-MBA)
		"Sol/235216 2003 SR217", -- (MBA-MBA)
		"Sol/235217 2003 SZ223", -- (MBA-MBA)
		"Sol/235218 2003 SX230", -- (MBA-MBA)
		"Sol/235219 2003 SU231", -- (MBA-MBA)
		"Sol/235220 2003 SE232", -- (MBA-MBA)
		"Sol/235221 2003 SZ236", -- (MBA-MBA)
		"Sol/235222 2003 SU237", -- (MBA-MBA)
		"Sol/235223 2003 SA238", -- (MBA-MBA)
		"Sol/235224 2003 SM238", -- (MBA-MBA)
		"Sol/235225 2003 SZ244", -- (MBA-MBA)
		"Sol/235226 2003 SE246", -- (MBA-MBA)
		"Sol/235227 2003 SX247", -- (MBA-MBA)
		"Sol/235229 2003 SY252", -- (MBA-MBA)
		"Sol/235230 2003 SF255", -- (MBA-MBA)
		"Sol/235231 2003 SU256", -- (MBA-MBA)
		"Sol/235232 2003 SL258", -- (MBA-MBA)
		"Sol/235233 2003 SZ258", -- (MBA-MBA)
		"Sol/235234 2003 SV260", -- (MBA-MBA)
		"Sol/235235 2003 SB263", -- (MBA-MBA)
		"Sol/235236 2003 SS267", -- (MBA-MBA)
		"Sol/235237 2003 SE276", -- (MBA-MBA)
		"Sol/235238 2003 SF280", -- (MBA-MBA)
		"Sol/235239 2003 SO290", -- (MBA-MBA)
		"Sol/235240 2003 ST290", -- (MBA-MBA)
		"Sol/235241 2003 SA301", -- (MBA-MBA)
		"Sol/235242 2003 SL302", -- (MBA-MBA)
		"Sol/235243 2003 SS302", -- (MBA-MBA)
		"Sol/235244 2003 ST308", -- (MBA-MBA)
		"Sol/235245 2003 ST310", -- (MBA-MBA)
		"Sol/235246 2003 SD317", -- (MBA-MBA)
		"Sol/235247 2003 SG319", -- (MBA-MBA)
		"Sol/235248 2003 SV319", -- (MBA-MBA)
		"Sol/235249 2003 SF320", -- (MBA-MBA)
		"Sol/235250 2003 SR320", -- (MBA-MBA)
		"Sol/235251 2003 SU320", -- (MBA-MBA)
		"Sol/235252 2003 SN321", -- (MBA-MBA)
		"Sol/235253 2003 SU321", -- (MBA-MBA)
		"Sol/235254 2003 SH322", -- (MBA-MBA)
		"Sol/235255 2003 SR323", -- (MBA-MBA)
		"Sol/235256 2003 SS353", -- (MBA-MBA)
		"Sol/235257 2003 SR354", -- (MBA-MBA)
		"Sol/235258 2003 ST378", -- (MBA-MBA)
		"Sol/235259 2003 SV414", -- (MBA-MBA)
		"Sol/235260 2003 SE415", -- (MBA-MBA)
		"Sol/235261 2003 SU420", -- (MBA-MBA)
		"Sol/235262 2003 SB428", -- (MBA-MBA)
		"Sol/235263 2003 SN428", -- (MBA-MBA)
		"Sol/235264 2003 TD4", -- (MBA-MBA)
		"Sol/235265 2003 TY8", -- (MBA-MBA)
		"Sol/235266 2003 TD9", -- (MBA-MBA)
		"Sol/235267 2003 TU11", -- (MBA-MBA)
		"Sol/235268 2003 TK12", -- (MBA-MBA)
		"Sol/235269 2003 TA21", -- (MBA-MBA)
		"Sol/235270 2003 TN31", -- (MBA-MBA)
		"Sol/235271 2003 TX37", -- (MBA-MBA)
		"Sol/235272 2003 TK44", -- (MBA-MBA)
		"Sol/235274 2003 TE50", -- (MBA-MBA)
		"Sol/235275 2003 TO57", -- (MBA-MBA)
		"Sol/235276 2003 TR58", -- (MBA-MBA)
		"Sol/235277 2003 UO8", -- (MBA-MBA)
		"Sol/235279 2003 UL17", -- (MBA-MBA)
		"Sol/235280 2003 UU17", -- (MBA-MBA)
		"Sol/235281 Jackwilliamson", -- (MBA-MBA)
		"Sol/235282 2003 UO19", -- (MBA-MBA)
		"Sol/235283 2003 UC29", -- (MBA-MBA)
		"Sol/235284 2003 UF32", -- (MBA-MBA)
		"Sol/235285 2003 UF34", -- (MBA-MBA)
		"Sol/235286 2003 UQ36", -- (MBA-MBA)
		"Sol/235287 2003 UL41", -- (MBA-MBA)
		"Sol/235288 2003 UQ43", -- (MBA-MBA)
		"Sol/235289 2003 UJ49", -- (MBA-MBA)
		"Sol/235290 2003 UU50", -- (MBA-MBA)
		"Sol/235291 2003 UY56", -- (MBA-MBA)
		"Sol/235292 2003 UG58", -- (MBA-MBA)
		"Sol/235293 2003 UK66", -- (MBA-MBA)
		"Sol/235294 2003 UC69", -- (MBA-MBA)
		"Sol/235295 2003 UU71", -- (MBA-MBA)
		"Sol/235297 2003 UN80", -- (MBA-MBA)
		"Sol/235298 2003 UQ80", -- (MBA-MBA)
		"Sol/235299 2003 UO83", -- (MBA-MBA)
		"Sol/235300 2003 UN86", -- (MBA-MBA)
		"Sol/235301 2003 UP91", -- (MBA-MBA)
		"Sol/235302 2003 UD93", -- (MBA-MBA)
		"Sol/235303 2003 UK94", -- (MBA-MBA)
		"Sol/235304 2003 UA96", -- (MBA-MBA)
		"Sol/235305 2003 UE97", -- (MBA-MBA)
		"Sol/235307 2003 UX112", -- (MBA-MBA)
		"Sol/235308 2003 UO114", -- (MBA-MBA)
		"Sol/235309 2003 UL122", -- (MBA-MBA)
		"Sol/235310 2003 UC126", -- (MBA-MBA)
		"Sol/235311 2003 UY128", -- (MBA-MBA)
		"Sol/235312 2003 UL133", -- (MBA-MBA)
		"Sol/235313 2003 UJ134", -- (MBA-MBA)
		"Sol/235314 2003 UV140", -- (MBA-MBA)
		"Sol/235315 2003 UP144", -- (MBA-MBA)
		"Sol/235316 2003 UV144", -- (MBA-MBA)
		"Sol/235317 2003 UK165", -- (MBA-MBA)
		"Sol/235318 2003 UD171", -- (MBA-MBA)
		"Sol/235319 2003 UG173", -- (MBA-MBA)
		"Sol/235320 2003 UA175", -- (MBA-MBA)
		"Sol/235321 2003 UA178", -- (MBA-MBA)
		"Sol/235322 2003 UM178", -- (MBA-MBA)
		"Sol/235323 2003 UU181", -- (MBA-MBA)
		"Sol/235324 2003 UM185", -- (MBA-MBA)
		"Sol/235325 2003 UF186", -- (MBA-MBA)
		"Sol/235326 2003 UY189", -- (MBA-MBA)
		"Sol/235327 2003 UY191", -- (MBA-MBA)
		"Sol/235328 2003 UA195", -- (MBA-MBA)
		"Sol/235329 2003 UG196", -- (MBA-MBA)
		"Sol/235330 2003 UJ197", -- (MBA-MBA)
		"Sol/235331 2003 UM198", -- (MBA-MBA)
		"Sol/235332 2003 UT199", -- (MBA-MBA)
		"Sol/235333 2003 UE201", -- (MBA-MBA)
		"Sol/235334 2003 UK203", -- (MBA-MBA)
		"Sol/235335 2003 UO207", -- (MBA-MBA)
		"Sol/235336 2003 UT210", -- (MBA-MBA)
		"Sol/235337 2003 UY215", -- (MBA-MBA)
		"Sol/235338 2003 UL216", -- (MBA-MBA)
		"Sol/235339 2003 UG222", -- (MBA-MBA)
		"Sol/235340 2003 UP224", -- (MBA-MBA)
		"Sol/235341 2003 UB238", -- (MBA-MBA)
		"Sol/235342 2003 UF242", -- (MBA-MBA)
		"Sol/235343 2003 UR242", -- (MBA-MBA)
		"Sol/235344 2003 UC248", -- (MBA-MBA)
		"Sol/235345 2003 UL255", -- (MBA-MBA)
		"Sol/235346 2003 UH259", -- (MBA-MBA)
		"Sol/235347 2003 UP260", -- (MBA-MBA)
		"Sol/235348 2003 UQ266", -- (MBA-MBA)
		"Sol/235349 2003 UM268", -- (MBA-MBA)
		"Sol/235350 2003 UW268", -- (MBA-MBA)
		"Sol/235351 2003 UD273", -- (MBA-MBA)
		"Sol/235352 2003 UN282", -- (MBA-MBA)
		"Sol/235353 2003 UZ303", -- (MBA-MBA)
		"Sol/235354 2003 UP315", -- (MBA-MBA)
		"Sol/235355 2003 UE323", -- (MBA-MBA)
		"Sol/235356 2003 UZ329", -- (MBA-MBA)
		"Sol/235357 2003 UH337", -- (MBA-MBA)
		"Sol/235358 2003 UJ343", -- (MBA-MBA)
		"Sol/235359 2003 US343", -- (MBA-MBA)
		"Sol/235360 2003 UE359", -- (MBA-MBA)
		"Sol/235361 2003 UT365", -- (MBA-MBA)
		"Sol/235362 2003 UQ378", -- (MBA-MBA)
		"Sol/235363 2003 VU2", -- (MBA-MBA)
		"Sol/235364 2003 WU6", -- (MBA-MBA)
		"Sol/235365 2003 WF9", -- (MBA-MBA)
		"Sol/235367 2003 WL20", -- (MBA-MBA)
		"Sol/235368 2003 WY23", -- (MBA-MBA)
		"Sol/235369 2003 WZ23", -- (MBA-MBA)
		"Sol/235371 2003 WS27", -- (MBA-MBA)
		"Sol/235372 2003 WP37", -- (MBA-MBA)
		"Sol/235373 2003 WU38", -- (MBA-MBA)
		"Sol/235374 2003 WE39", -- (MBA-MBA)
		"Sol/235375 2003 WJ42", -- (MBA-MBA)
		"Sol/235376 2003 WK44", -- (MBA-MBA)
		"Sol/235377 2003 WL44", -- (MBA-MBA)
		"Sol/235378 2003 WT48", -- (MBA-MBA)
		"Sol/235379 2003 WY57", -- (MBA-MBA)
		"Sol/235380 2003 WL62", -- (MBA-MBA)
		"Sol/235381 2003 WK66", -- (MBA-MBA)
		"Sol/235382 2003 WV77", -- (MBA-MBA)
		"Sol/235383 2003 WE80", -- (MBA-MBA)
		"Sol/235384 2003 WQ81", -- (MBA-MBA)
		"Sol/235385 2003 WB83", -- (MBA-MBA)
		"Sol/235386 2003 WL83", -- (MBA-MBA)
		"Sol/235387 2003 WC96", -- (MBA-MBA)
		"Sol/235388 2003 WG96", -- (MBA-MBA)
		"Sol/235389 2003 WV96", -- (MBA-MBA)
		"Sol/235390 2003 WG99", -- (MBA-MBA)
		"Sol/235391 2003 WT101", -- (MBA-MBA)
		"Sol/235392 2003 WS125", -- (MBA-MBA)
		"Sol/235393 2003 WF130", -- (MBA-MBA)
		"Sol/235394 2003 WX134", -- (MBA-MBA)
		"Sol/235395 2003 WS151", -- (MBA-MBA)
		"Sol/235396 2003 WH155", -- (MBA-MBA)
		"Sol/235397 2003 WD161", -- (MBA-MBA)
		"Sol/235398 2003 WV162", -- (MBA-MBA)
		"Sol/235399 2003 WN163", -- (MBA-MBA)
		"Sol/235400 2003 WE169", -- (MBA-MBA)
		"Sol/235401 2003 WL169", -- (MBA-MBA)
		"Sol/235402 2003 WR173", -- (MBA-MBA)
		"Sol/235403 2003 WM185", -- (MBA-MBA)
		"Sol/235404 2003 XU1", -- (MBA-MBA)
		"Sol/235405 2003 XK2", -- (MBA-MBA)
		"Sol/235406 2003 XX14", -- (MBA-MBA)
		"Sol/235407 2003 XX18", -- (MBA-MBA)
		"Sol/235408 2003 XF20", -- (MBA-MBA)
		"Sol/235409 2003 XS22", -- (MBA-MBA)
		"Sol/235410 2003 XR33", -- (MBA-MBA)
		"Sol/235411 2003 XJ34", -- (MBA-MBA)
		"Sol/235412 2003 XM38", -- (MBA-MBA)
		"Sol/235413 2003 YY2", -- (MBA-MBA)
		"Sol/235414 2003 YM11", -- (MBA-MBA)
		"Sol/235415 2003 YL16", -- (MBA-MBA)
		"Sol/235416 2003 YO19", -- (MBA-MBA)
		"Sol/235417 2003 YF24", -- (MBA-MBA)
		"Sol/235418 2003 YB31", -- (MBA-MBA)
		"Sol/235420 2003 YA34", -- (MBA-MBA)
		"Sol/235421 2003 YW37", -- (MBA-MBA)
		"Sol/235422 2003 YQ41", -- (MBA-MBA)
		"Sol/235423 2003 YQ45", -- (MBA-MBA)
		"Sol/235424 2003 YF51", -- (MBA-MBA)
		"Sol/235425 2003 YA69", -- (MBA-MBA)
		"Sol/235426 2003 YH70", -- (MBA-MBA)
		"Sol/235429 2003 YM79", -- (MBA-MBA)
		"Sol/235430 2003 YL81", -- (MBA-MBA)
		"Sol/235431 2003 YW87", -- (MBA-MBA)
		"Sol/235432 2003 YF92", -- (MBA-MBA)
		"Sol/235433 2003 YW93", -- (MBA-MBA)
		"Sol/235434 2003 YM97", -- (MBA-MBA)
		"Sol/235435 2003 YP106", -- (MBA-MBA)
		"Sol/235436 2003 YS109", -- (MBA-MBA)
		"Sol/235437 2003 YZ111", -- (MBA-MBA)
		"Sol/235438 2003 YG112", -- (MBA-MBA)
		"Sol/235439 2003 YN115", -- (MBA-MBA)
		"Sol/235440 2003 YK120", -- (MBA-MBA)
		"Sol/235441 2003 YV123", -- (MBA-MBA)
		"Sol/235442 2003 YZ131", -- (MBA-MBA)
		"Sol/235443 2003 YE132", -- (MBA-MBA)
		"Sol/235444 2003 YF132", -- (MBA-MBA)
		"Sol/235445 2003 YF134", -- (MBA-MBA)
		"Sol/235446 2003 YT139", -- (MBA-MBA)
		"Sol/235447 2003 YB141", -- (MBA-MBA)
		"Sol/235448 2003 YH141", -- (MBA-MBA)
		"Sol/235449 2003 YZ145", -- (MBA-MBA)
		"Sol/235450 2003 YB147", -- (MBA-MBA)
		"Sol/235451 2003 YL148", -- (MBA-MBA)
		"Sol/235453 2003 YN149", -- (MBA-MBA)
		"Sol/235454 2003 YA150", -- (MBA-MBA)
		"Sol/235456 2003 YC151", -- (MBA-MBA)
		"Sol/235457 2003 YP153", -- (MBA-MBA)
		"Sol/235458 2003 YZ156", -- (MBA-MBA)
		"Sol/235459 2003 YP162", -- (MBA-MBA)
		"Sol/235460 2003 YS162", -- (MBA-MBA)
		"Sol/235461 2003 YG164", -- (MBA-MBA)
		"Sol/235462 2003 YN165", -- (MBA-MBA)
		"Sol/235463 2003 YQ165", -- (MBA-MBA)
		"Sol/235464 2003 YS165", -- (MBA-MBA)
		"Sol/235465 2003 YL174", -- (MBA-MBA)
		"Sol/235467 2004 AA3", -- (MBA-MBA)
		"Sol/235468 2004 AB3", -- (MBA-MBA)
		"Sol/235469 2004 AH14", -- (MBA-MBA)
		"Sol/235470 2004 AF22", -- (MBA-MBA)
		"Sol/235471 2004 BZ15", -- (MBA-MBA)
		"Sol/235472 2004 BX17", -- (MBA-MBA)
		"Sol/235473 2004 BY17", -- (MBA-MBA)
		"Sol/235474 2004 BH18", -- (MBA-MBA)
		"Sol/235475 2004 BK25", -- (MBA-MBA)
		"Sol/235476 2004 BG32", -- (MBA-MBA)
		"Sol/235477 2004 BZ35", -- (MBA-MBA)
		"Sol/235478 2004 BM36", -- (MBA-MBA)
		"Sol/235479 2004 BF38", -- (MBA-MBA)
		"Sol/235480 2004 BL42", -- (MBA-MBA)
		"Sol/235481 2004 BM45", -- (MBA-MBA)
		"Sol/235482 2004 BS46", -- (MBA-MBA)
		"Sol/235483 2004 BQ51", -- (MBA-MBA)
		"Sol/235484 2004 BE53", -- (MBA-MBA)
		"Sol/235485 2004 BD56", -- (MBA-MBA)
		"Sol/235486 2004 BT64", -- (MBA-MBA)
		"Sol/235487 2004 BC67", -- (MBA-MBA)
		"Sol/235488 2004 BJ67", -- (MBA-MBA)
		"Sol/235489 2004 BJ73", -- (MBA-MBA)
		"Sol/235490 2004 BV73", -- (MBA-MBA)
		"Sol/235492 2004 BK89", -- (MBA-MBA)
		"Sol/235493 2004 BP91", -- (MBA-MBA)
		"Sol/235494 2004 BZ91", -- (MBA-MBA)
		"Sol/235495 2004 BE92", -- (MBA-MBA)
		"Sol/235496 2004 BN93", -- (MBA-MBA)
		"Sol/235497 2004 BP94", -- (MBA-MBA)
		"Sol/235498 2004 BH97", -- (MBA-MBA)
		"Sol/235499 2004 BQ101", -- (MBA-MBA)
		"Sol/235500 2004 BU101", -- (MBA-MBA)
		"Sol/235502 2004 BV105", -- (MBA-MBA)
		"Sol/235503 2004 BL106", -- (MBA-MBA)
		"Sol/235505 2004 BY115", -- (MBA-MBA)
		"Sol/235506 2004 BC119", -- (MBA-MBA)
		"Sol/235507 2004 BO120", -- (MBA-MBA)
		"Sol/235508 2004 BG132", -- (MBA-MBA)
		"Sol/235509 2004 BH138", -- (MBA-MBA)
		"Sol/235510 2004 BD146", -- (MBA-MBA)
		"Sol/235511 2004 BP147", -- (MBA-MBA)
		"Sol/235512 2004 BM148", -- (MBA-MBA)
		"Sol/235513 2004 BM152", -- (MBA-MBA)
		"Sol/235514 2004 BX152", -- (MBA-MBA)
		"Sol/235515 2004 BL154", -- (MBA-MBA)
		"Sol/235516 2004 BC158", -- (MBA-MBA)
		"Sol/235518 2004 CE2", -- (MBA-MBA)
		"Sol/235519 2004 CA3", -- (MBA-MBA)
		"Sol/235520 2004 CC3", -- (MBA-MBA)
		"Sol/235521 2004 CR4", -- (MBA-MBA)
		"Sol/235522 2004 CJ6", -- (MBA-MBA)
		"Sol/235523 2004 CG20", -- (MBA-MBA)
		"Sol/235524 2004 CR21", -- (MBA-MBA)
		"Sol/235525 2004 CJ32", -- (MBA-MBA)
		"Sol/235526 2004 CJ51", -- (MBA-MBA)
		"Sol/235527 2004 CJ60", -- (MBA-MBA)
		"Sol/235528 2004 CJ62", -- (MBA-MBA)
		"Sol/235529 2004 CA63", -- (MBA-MBA)
		"Sol/235532 2004 CD68", -- (MBA-MBA)
		"Sol/235534 2004 CS70", -- (MBA-MBA)
		"Sol/235535 2004 CU70", -- (MBA-MBA)
		"Sol/235536 2004 CT82", -- (MBA-MBA)
		"Sol/235537 2004 CW94", -- (MBA-MBA)
		"Sol/235538 2004 CY101", -- (MBA-MBA)
		"Sol/235539 2004 CX105", -- (MBA-MBA)
		"Sol/235540 2004 CE108", -- (MBA-MBA)
		"Sol/235541 2004 CS112", -- (MBA-MBA)
		"Sol/235542 2004 DL4", -- (MBA-MBA)
		"Sol/235543 2004 DG15", -- (MBA-MBA)
		"Sol/235544 2004 DH15", -- (MBA-MBA)
		"Sol/235545 2004 DR19", -- (MBA-MBA)
		"Sol/235548 2004 DY28", -- (MBA-MBA)
		"Sol/235549 2004 DV65", -- (MBA-MBA)
		"Sol/235550 2004 EW11", -- (MBA-MBA)
		"Sol/235551 2004 EW18", -- (MBA-MBA)
		"Sol/235554 2004 EO85", -- (MBA-MBA)
		"Sol/235556 2004 FV21", -- (MBA-MBA)
		"Sol/235557 2004 FW26", -- (MBA-MBA)
		"Sol/235558 2004 FD51", -- (MBA-MBA)
		"Sol/235559 2004 FL92", -- (MBA-MBA)
		"Sol/235560 2004 FU98", -- (MBA-MBA)
		"Sol/235561 2004 FU158", -- (MBA-MBA)
		"Sol/235562 2004 GW1", -- (MBA-MBA)
		"Sol/235563 2004 GE12", -- (MBA-MBA)
		"Sol/235564 2004 GS17", -- (MBA-MBA)
		"Sol/235565 2004 GU39", -- (MBA-MBA)
		"Sol/235566 2004 GP73", -- (MBA-MBA)
		"Sol/235568 2004 HN33", -- (MBA-MBA)
		"Sol/235569 2004 HC53", -- (MBA-MBA)
		"Sol/235570 2004 HW55", -- (MBA-MBA)
		"Sol/235571 2004 JC35", -- (MBA-MBA)
		"Sol/235573 2004 KB8", -- (MBA-MBA)
		"Sol/235575 2004 KP10", -- (MBA-MBA)
		"Sol/235576 2004 LN18", -- (MBA-MBA)
		"Sol/235577 2004 LO28", -- (MBA-MBA)
		"Sol/235578 2004 MP2", -- (MBA-MBA)
		"Sol/235579 2004 MR2", -- (MBA-MBA)
		"Sol/235580 2004 NX27", -- (MBA-MBA)
		"Sol/235581 2004 NB33", -- (MBA-MBA)
		"Sol/235582 2004 NP33", -- (MBA-MBA)
		"Sol/235583 2004 OG7", -- (MBA-MBA)
		"Sol/235585 2004 PY1", -- (MBA-MBA)
		"Sol/235586 2004 PG3", -- (MBA-MBA)
		"Sol/235587 2004 PD8", -- (MBA-MBA)
		"Sol/235588 2004 PF8", -- (MBA-MBA)
		"Sol/235589 2004 PC13", -- (MBA-MBA)
		"Sol/235590 2004 PS16", -- (MBA-MBA)
		"Sol/235591 2004 PR25", -- (MBA-MBA)
		"Sol/235592 2004 PQ28", -- (MBA-MBA)
		"Sol/235593 2004 PZ28", -- (MBA-MBA)
		"Sol/235594 2004 PX40", -- (MBA-MBA)
		"Sol/235595 2004 PZ44", -- (MBA-MBA)
		"Sol/235596 2004 PP46", -- (MBA-MBA)
		"Sol/235597 2004 PJ49", -- (MBA-MBA)
		"Sol/235598 2004 PB50", -- (MBA-MBA)
		"Sol/235599 2004 PB52", -- (MBA-MBA)
		"Sol/235600 2004 PV55", -- (MBA-MBA)
		"Sol/235602 2004 PM59", -- (MBA-MBA)
		"Sol/235603 2004 PP60", -- (MBA-MBA)
		"Sol/235604 2004 PQ61", -- (MBA-MBA)
		"Sol/235605 2004 PN64", -- (MBA-MBA)
		"Sol/235606 2004 PA70", -- (MBA-MBA)
		"Sol/235607 2004 PA73", -- (MBA-MBA)
		"Sol/235608 2004 PC79", -- (MBA-MBA)
		"Sol/235609 2004 PQ81", -- (MBA-MBA)
		"Sol/235610 2004 PH92", -- (MBA-MBA)
		"Sol/235611 2004 PU99", -- (MBA-MBA)
		"Sol/235612 2004 PC101", -- (MBA-MBA)
		"Sol/235613 2004 PO102", -- (MBA-MBA)
		"Sol/235614 2004 PX103", -- (MBA-MBA)
		"Sol/235615 2004 PS104", -- (MBA-MBA)
		"Sol/235616 2004 PV105", -- (MBA-MBA)
		"Sol/235617 2004 PB106", -- (MBA-MBA)
		"Sol/235618 2004 QU7", -- (MBA-MBA)
		"Sol/235619 2004 QF27", -- (MBA-MBA)
		"Sol/235620 2004 RQ2", -- (MBA-MBA)
		"Sol/235621 Kratochvile", -- (MBA-MBA)
		"Sol/235622 2004 RU12", -- (MBA-MBA)
		"Sol/235623 2004 RV12", -- (MBA-MBA)
		"Sol/235624 2004 RS13", -- (MBA-MBA)
		"Sol/235625 2004 RH17", -- (MBA-MBA)
		"Sol/235626 2004 RO17", -- (MBA-MBA)
		"Sol/235627 2004 RN20", -- (MBA-MBA)
		"Sol/235628 2004 RJ32", -- (MBA-MBA)
		"Sol/235629 2004 RH33", -- (MBA-MBA)
		"Sol/235630 2004 RX38", -- (MBA-MBA)
		"Sol/235631 2004 RK40", -- (MBA-MBA)
		"Sol/235632 2004 RV49", -- (MBA-MBA)
		"Sol/235633 2004 RF52", -- (MBA-MBA)
		"Sol/235634 2004 RG52", -- (MBA-MBA)
		"Sol/235635 2004 RN65", -- (MBA-MBA)
		"Sol/235636 2004 RB68", -- (MBA-MBA)
		"Sol/235637 2004 RP70", -- (MBA-MBA)
		"Sol/235638 2004 RJ74", -- (MBA-MBA)
		"Sol/235639 2004 RR75", -- (MBA-MBA)
		"Sol/235640 2004 RS81", -- (MBA-MBA)
		"Sol/235641 2004 RL90", -- (MBA-MBA)
		"Sol/235642 2004 RM91", -- (MBA-MBA)
		"Sol/235643 2004 RP98", -- (MBA-MBA)
		"Sol/235644 2004 RO99", -- (MBA-MBA)
		"Sol/235645 2004 RE106", -- (MBA-MBA)
		"Sol/235646 2004 RD112", -- (MBA-MBA)
		"Sol/235647 2004 RH118", -- (MBA-MBA)
		"Sol/235648 2004 RA147", -- (MBA-MBA)
		"Sol/235649 2004 RK148", -- (MBA-MBA)
		"Sol/235650 2004 RP148", -- (MBA-MBA)
		"Sol/235651 2004 RB149", -- (MBA-MBA)
		"Sol/235652 2004 RW150", -- (MBA-MBA)
		"Sol/235653 2004 RC155", -- (MBA-MBA)
		"Sol/235654 2004 RO157", -- (MBA-MBA)
		"Sol/235655 2004 RR169", -- (MBA-MBA)
		"Sol/235656 2004 RB171", -- (MBA-MBA)
		"Sol/235657 2004 RJ172", -- (MBA-MBA)
		"Sol/235658 2004 RC180", -- (MBA-MBA)
		"Sol/235659 2004 RE181", -- (MBA-MBA)
		"Sol/235660 2004 RH191", -- (MBA-MBA)
		"Sol/235661 2004 RB221", -- (MBA-MBA)
		"Sol/235662 2004 RZ227", -- (MBA-MBA)
		"Sol/235663 2004 RG228", -- (MBA-MBA)
		"Sol/235664 2004 RY229", -- (MBA-MBA)
		"Sol/235665 2004 RJ230", -- (MBA-MBA)
		"Sol/235666 2004 RW231", -- (MBA-MBA)
		"Sol/235667 2004 RH239", -- (MBA-MBA)
		"Sol/235668 2004 RB244", -- (MBA-MBA)
		"Sol/235669 2004 RT245", -- (MBA-MBA)
		"Sol/235670 2004 RP250", -- (MBA-MBA)
		"Sol/235671 2004 RU253", -- (MBA-MBA)
		"Sol/235672 2004 RR259", -- (MBA-MBA)
		"Sol/235673 2004 RO264", -- (MBA-MBA)
		"Sol/235674 2004 RR279", -- (MBA-MBA)
		"Sol/235675 2004 RA282", -- (MBA-MBA)
		"Sol/235676 2004 RZ287", -- (MBA-MBA)
		"Sol/235677 2004 RN305", -- (MBA-MBA)
		"Sol/235678 2004 RY312", -- (MBA-MBA)
		"Sol/235679 2004 RL313", -- (MBA-MBA)
		"Sol/235680 2004 RD316", -- (MBA-MBA)
		"Sol/235681 2004 RF333", -- (MBA-MBA)
		"Sol/235682 2004 RM333", -- (MBA-MBA)
		"Sol/235683 2004 RT336", -- (MBA-MBA)
		"Sol/235684 2004 RO337", -- (MBA-MBA)
		"Sol/235685 2004 SR12", -- (MBA-MBA)
		"Sol/235686 2004 SG13", -- (MBA-MBA)
		"Sol/235687 2004 SU15", -- (MBA-MBA)
		"Sol/235688 2004 SM17", -- (MBA-MBA)
		"Sol/235689 2004 SL20", -- (MBA-MBA)
		"Sol/235690 2004 SR22", -- (MBA-MBA)
		"Sol/235691 2004 SE24", -- (MBA-MBA)
		"Sol/235692 2004 SP25", -- (MBA-MBA)
		"Sol/235693 2004 SL31", -- (MBA-MBA)
		"Sol/235694 2004 SB32", -- (MBA-MBA)
		"Sol/235695 2004 SR32", -- (MBA-MBA)
		"Sol/235696 2004 SO39", -- (MBA-MBA)
		"Sol/235697 2004 SP51", -- (MBA-MBA)
		"Sol/235698 2004 TY4", -- (MBA-MBA)
		"Sol/235699 2004 TP5", -- (MBA-MBA)
		"Sol/235701 2004 TO32", -- (MBA-MBA)
		"Sol/235702 2004 TB44", -- (MBA-MBA)
		"Sol/235703 2004 TC45", -- (MBA-MBA)
		"Sol/235704 2004 TN48", -- (MBA-MBA)
		"Sol/235705 2004 TT49", -- (MBA-MBA)
		"Sol/235706 2004 TW50", -- (MBA-MBA)
		"Sol/235707 2004 TE55", -- (MBA-MBA)
		"Sol/235708 2004 TD56", -- (MBA-MBA)
		"Sol/235709 2004 TV59", -- (MBA-MBA)
		"Sol/235710 2004 TQ66", -- (MBA-MBA)
		"Sol/235711 2004 TL69", -- (MBA-MBA)
		"Sol/235712 2004 TH96", -- (MBA-MBA)
		"Sol/235713 2004 TZ102", -- (MBA-MBA)
		"Sol/235714 2004 TD112", -- (MBA-MBA)
		"Sol/235715 2004 TG122", -- (MBA-MBA)
		"Sol/235716 2004 TK124", -- (MBA-MBA)
		"Sol/235717 2004 TQ127", -- (MBA-MBA)
		"Sol/235718 2004 TH129", -- (MBA-MBA)
		"Sol/235719 2004 TJ142", -- (MBA-MBA)
		"Sol/235720 2004 TS160", -- (MBA-MBA)
		"Sol/235721 2004 TH161", -- (MBA-MBA)
		"Sol/235722 2004 TJ164", -- (MBA-MBA)
		"Sol/235723 2004 TT168", -- (MBA-MBA)
		"Sol/235724 2004 TR169", -- (MBA-MBA)
		"Sol/235725 2004 TF170", -- (MBA-MBA)
		"Sol/235726 2004 TX171", -- (MBA-MBA)
		"Sol/235727 2004 TL175", -- (MBA-MBA)
		"Sol/235728 2004 TB188", -- (MBA-MBA)
		"Sol/235729 2004 TQ205", -- (MBA-MBA)
		"Sol/235730 2004 TY206", -- (MBA-MBA)
		"Sol/235731 2004 TK220", -- (MBA-MBA)
		"Sol/235732 2004 TC229", -- (MBA-MBA)
		"Sol/235733 2004 TR237", -- (MBA-MBA)
		"Sol/235734 2004 TJ244", -- (MBA-MBA)
		"Sol/235735 2004 TU244", -- (MBA-MBA)
		"Sol/235736 2004 TP250", -- (MBA-MBA)
		"Sol/235737 2004 TH264", -- (MBA-MBA)
		"Sol/235738 2004 TC265", -- (MBA-MBA)
		"Sol/235739 2004 TF277", -- (MBA-MBA)
		"Sol/235740 2004 TO283", -- (MBA-MBA)
		"Sol/235741 2004 TH286", -- (MBA-MBA)
		"Sol/235742 2004 TH297", -- (MBA-MBA)
		"Sol/235743 2004 TU303", -- (MBA-MBA)
		"Sol/235744 2004 TW306", -- (MBA-MBA)
		"Sol/235745 2004 TS308", -- (MBA-MBA)
		"Sol/235746 2004 TC312", -- (MBA-MBA)
		"Sol/235747 2004 TY332", -- (MBA-MBA)
		"Sol/235748 2004 TQ340", -- (MBA-MBA)
		"Sol/235749 2004 TT348", -- (MBA-MBA)
		"Sol/235750 2004 TU353", -- (MBA-MBA)
		"Sol/235751 2004 TM366", -- (MBA-MBA)
		"Sol/235752 2004 TN366", -- (MBA-MBA)
		"Sol/235753 2004 UZ2", -- (MBA-MBA)
		"Sol/235754 2004 UP3", -- (MBA-MBA)
		"Sol/235755 2004 US8", -- (MBA-MBA)
		"Sol/235757 2004 VN2", -- (MBA-MBA)
		"Sol/235758 2004 VX3", -- (MBA-MBA)
		"Sol/235759 2004 VY3", -- (MBA-MBA)
		"Sol/235760 2004 VE5", -- (MBA-MBA)
		"Sol/235761 2004 VL7", -- (MBA-MBA)
		"Sol/235762 2004 VP7", -- (MBA-MBA)
		"Sol/235763 2004 VS8", -- (MBA-MBA)
		"Sol/235764 2004 VN11", -- (MBA-MBA)
		"Sol/235765 2004 VW11", -- (MBA-MBA)
		"Sol/235766 2004 VV15", -- (MBA-MBA)
		"Sol/235767 2004 VK17", -- (MBA-MBA)
		"Sol/235768 2004 VV20", -- (MBA-MBA)
		"Sol/235769 2004 VJ21", -- (MBA-MBA)
		"Sol/235770 2004 VX22", -- (MBA-MBA)
		"Sol/235771 2004 VC23", -- (MBA-MBA)
		"Sol/235772 2004 VZ23", -- (MBA-MBA)
		"Sol/235773 2004 VD24", -- (MBA-MBA)
		"Sol/235774 2004 VS29", -- (MBA-MBA)
		"Sol/235775 2004 VZ31", -- (MBA-MBA)
		"Sol/235776 2004 VR42", -- (MBA-MBA)
		"Sol/235777 2004 VU47", -- (MBA-MBA)
		"Sol/235778 2004 VA74", -- (MBA-MBA)
		"Sol/235780 2004 VJ86", -- (MBA-MBA)
		"Sol/235781 2004 VT88", -- (MBA-MBA)
		"Sol/235782 2004 WH5", -- (MBA-MBA)
		"Sol/235783 2004 WT7", -- (MBA-MBA)
		"Sol/235784 2004 WU9", -- (MBA-MBA)
		"Sol/235785 2004 WV10", -- (MBA-MBA)
		"Sol/235786 2004 XB2", -- (MBA-MBA)
		"Sol/235787 2004 XZ2", -- (MBA-MBA)
		"Sol/235788 2004 XP6", -- (MBA-MBA)
		"Sol/235789 2004 XY9", -- (MBA-MBA)
		"Sol/235790 2004 XS11", -- (MBA-MBA)
		"Sol/235791 2004 XP12", -- (MBA-MBA)
		"Sol/235792 2004 XS12", -- (MBA-MBA)
		"Sol/235793 2004 XZ13", -- (MBA-MBA)
		"Sol/235794 2004 XD14", -- (MBA-MBA)
		"Sol/235795 2004 XP18", -- (MBA-MBA)
		"Sol/235796 2004 XH19", -- (MBA-MBA)
		"Sol/235797 2004 XS22", -- (MBA-MBA)
		"Sol/235798 2004 XJ23", -- (MBA-MBA)
		"Sol/235799 2004 XN23", -- (MBA-MBA)
		"Sol/235800 2004 XX24", -- (MBA-MBA)
		"Sol/235801 2004 XT25", -- (MBA-MBA)
		"Sol/235802 2004 XY33", -- (MBA-MBA)
		"Sol/235803 2004 XE39", -- (MBA-MBA)
		"Sol/235804 2004 XE43", -- (MBA-MBA)
		"Sol/235805 2004 XH43", -- (MBA-MBA)
		"Sol/235806 2004 XP44", -- (MBA-MBA)
		"Sol/235807 2004 XH46", -- (MBA-MBA)
		"Sol/235808 2004 XY55", -- (MBA-MBA)
		"Sol/235809 2004 XJ58", -- (MBA-MBA)
		"Sol/235810 2004 XK58", -- (MBA-MBA)
		"Sol/235811 2004 XT58", -- (MBA-MBA)
		"Sol/235812 2004 XW60", -- (MBA-MBA)
		"Sol/235813 2004 XA66", -- (MBA-MBA)
		"Sol/235814 2004 XZ75", -- (MBA-MBA)
		"Sol/235815 2004 XS82", -- (MBA-MBA)
		"Sol/235816 2004 XB85", -- (MBA-MBA)
		"Sol/235817 2004 XN86", -- (MBA-MBA)
		"Sol/235818 2004 XB89", -- (MBA-MBA)
		"Sol/235819 2004 XA92", -- (MBA-MBA)
		"Sol/235820 2004 XP92", -- (MBA-MBA)
		"Sol/235821 2004 XD97", -- (MBA-MBA)
		"Sol/235822 2004 XJ102", -- (MBA-MBA)
		"Sol/235823 2004 XH111", -- (MBA-MBA)
		"Sol/235824 2004 XL124", -- (MBA-MBA)
		"Sol/235825 2004 XK127", -- (MBA-MBA)
		"Sol/235826 2004 XU130", -- (MBA-MBA)
		"Sol/235827 2004 XL137", -- (MBA-MBA)
		"Sol/235828 2004 XZ141", -- (MBA-MBA)
		"Sol/235829 2004 XE144", -- (MBA-MBA)
		"Sol/235830 2004 XB152", -- (MBA-MBA)
		"Sol/235831 2004 XR160", -- (MBA-MBA)
		"Sol/235832 2004 XQ163", -- (MBA-MBA)
		"Sol/235833 2004 XS164", -- (MBA-MBA)
		"Sol/235834 2004 XX164", -- (MBA-MBA)
		"Sol/235835 2004 XH184", -- (MBA-MBA)
		"Sol/235836 2004 XP191", -- (MBA-MBA)
		"Sol/235837 Iota", -- (MBA-MBA)
		"Sol/235838 2004 YF2", -- (MBA-MBA)
		"Sol/235839 2004 YH11", -- (MBA-MBA)
		"Sol/235840 2004 YP11", -- (MBA-MBA)
		"Sol/235841 2004 YC12", -- (MBA-MBA)
		"Sol/235842 2004 YU23", -- (MBA-MBA)
		"Sol/235843 2004 YD36", -- (MBA-MBA)
		"Sol/235844 2004 YH36", -- (MBA-MBA)
		"Sol/235845 2005 AL1", -- (MBA-MBA)
		"Sol/235846 2005 AY6", -- (MBA-MBA)
		"Sol/235847 2005 AX7", -- (MBA-MBA)
		"Sol/235848 2005 AC8", -- (MBA-MBA)
		"Sol/235849 2005 AE15", -- (MBA-MBA)
		"Sol/235850 2005 AN16", -- (MBA-MBA)
		"Sol/235851 2005 AF25", -- (MBA-MBA)
		"Sol/235852 Theogeuens", -- (MBA-MBA)
		"Sol/235853 2005 AJ28", -- (MBA-MBA)
		"Sol/235854 2005 AQ29", -- (MBA-MBA)
		"Sol/235855 2005 AO30", -- (MBA-MBA)
		"Sol/235856 2005 AV33", -- (MBA-MBA)
		"Sol/235857 2005 AP35", -- (MBA-MBA)
		"Sol/235858 2005 AW37", -- (MBA-MBA)
		"Sol/235859 2005 AE39", -- (MBA-MBA)
		"Sol/235860 2005 AD42", -- (MBA-MBA)
		"Sol/235861 2005 AV42", -- (MBA-MBA)
		"Sol/235862 2005 AU44", -- (MBA-MBA)
		"Sol/235863 2005 AY53", -- (MBA-MBA)
		"Sol/235864 2005 AR57", -- (MBA-MBA)
		"Sol/235865 2005 AM58", -- (MBA-MBA)
		"Sol/235866 2005 AC61", -- (MBA-MBA)
		"Sol/235868 2005 AP80", -- (MBA-MBA)
		"Sol/235869 2005 AH82", -- (MBA-MBA)
		"Sol/235870 2005 BY6", -- (MBA-MBA)
		"Sol/235871 2005 BA10", -- (MBA-MBA)
		"Sol/235872 2005 BZ10", -- (MBA-MBA)
		"Sol/235873 2005 BA13", -- (MBA-MBA)
		"Sol/235874 2005 BZ14", -- (MBA-MBA)
		"Sol/235875 2005 BK16", -- (MBA-MBA)
		"Sol/235876 2005 BQ25", -- (MBA-MBA)
		"Sol/235877 2005 BW27", -- (MBA-MBA)
		"Sol/235878 2005 BR29", -- (MBA-MBA)
		"Sol/235879 2005 BX34", -- (MBA-MBA)
		"Sol/235880 2005 BM48", -- (MBA-MBA)
		"Sol/235881 2005 CL2", -- (MBA-MBA)
		"Sol/235882 2005 CM5", -- (MBA-MBA)
		"Sol/235883 2005 CV8", -- (MBA-MBA)
		"Sol/235884 2005 CC9", -- (MBA-MBA)
		"Sol/235885 2005 CK10", -- (MBA-MBA)
		"Sol/235886 2005 CR23", -- (MBA-MBA)
		"Sol/235887 2005 CB30", -- (MBA-MBA)
		"Sol/235888 2005 CM36", -- (MBA-MBA)
		"Sol/235889 2005 CU43", -- (MBA-MBA)
		"Sol/235890 2005 CG45", -- (MBA-MBA)
		"Sol/235891 2005 CA49", -- (MBA-MBA)
		"Sol/235892 2005 CB57", -- (MBA-MBA)
		"Sol/235893 2005 CJ59", -- (MBA-MBA)
		"Sol/235894 2005 CD62", -- (MBA-MBA)
		"Sol/235895 2005 CR63", -- (MBA-MBA)
		"Sol/235896 2005 CZ63", -- (MBA-MBA)
		"Sol/235897 2005 CW68", -- (MBA-MBA)
		"Sol/235898 2005 CL69", -- (MBA-MBA)
		"Sol/235899 2005 CY73", -- (MBA-MBA)
		"Sol/235900 2005 CY75", -- (MBA-MBA)
		"Sol/235901 2005 CV80", -- (MBA-MBA)
		"Sol/235902 2005 DC", -- (MBA-MBA)
		"Sol/235903 2005 EG", -- (MBA-MBA)
		"Sol/235904 2005 EZ3", -- (MBA-MBA)
		"Sol/235905 2005 EV9", -- (MBA-MBA)
		"Sol/235906 2005 EH17", -- (MBA-MBA)
		"Sol/235907 2005 EJ19", -- (MBA-MBA)
		"Sol/235908 2005 EY22", -- (MBA-MBA)
		"Sol/235909 2005 EA25", -- (MBA-MBA)
		"Sol/235910 2005 EO25", -- (MBA-MBA)
		"Sol/235911 2005 EM34", -- (MBA-MBA)
		"Sol/235912 2005 EL36", -- (MBA-MBA)
		"Sol/235913 2005 EU39", -- (MBA-MBA)
		"Sol/235914 2005 EL43", -- (MBA-MBA)
		"Sol/235915 2005 EO44", -- (MBA-MBA)
		"Sol/235916 2005 EF45", -- (MBA-MBA)
		"Sol/235917 2005 EW45", -- (MBA-MBA)
		"Sol/235918 2005 EH49", -- (MBA-MBA)
		"Sol/235919 2005 EV51", -- (MBA-MBA)
		"Sol/235920 2005 EY54", -- (MBA-MBA)
		"Sol/235921 2005 EN58", -- (MBA-MBA)
		"Sol/235922 2005 ET67", -- (MBA-MBA)
		"Sol/235923 2005 EZ71", -- (MBA-MBA)
		"Sol/235924 2005 EF84", -- (MBA-MBA)
		"Sol/235925 2005 EA96", -- (MBA-MBA)
		"Sol/235926 2005 EL97", -- (MBA-MBA)
		"Sol/235927 2005 EL100", -- (MBA-MBA)
		"Sol/235928 2005 EO101", -- (MBA-MBA)
		"Sol/235929 2005 EX101", -- (MBA-MBA)
		"Sol/235930 2005 EO104", -- (MBA-MBA)
		"Sol/235931 2005 EU113", -- (MBA-MBA)
		"Sol/235932 2005 EE116", -- (MBA-MBA)
		"Sol/235934 2005 EA120", -- (MBA-MBA)
		"Sol/235935 2005 EO126", -- (MBA-MBA)
		"Sol/235936 2005 EJ127", -- (MBA-MBA)
		"Sol/235938 2005 EZ135", -- (MBA-MBA)
		"Sol/235939 2005 EC137", -- (MBA-MBA)
		"Sol/235940 2005 EA139", -- (MBA-MBA)
		"Sol/235941 2005 EP139", -- (MBA-MBA)
		"Sol/235942 2005 EU139", -- (MBA-MBA)
		"Sol/235943 2005 EF141", -- (MBA-MBA)
		"Sol/235944 2005 EH143", -- (MBA-MBA)
		"Sol/235945 2005 EV143", -- (MBA-MBA)
		"Sol/235946 2005 EY145", -- (MBA-MBA)
		"Sol/235947 2005 ET147", -- (MBA-MBA)
		"Sol/235948 2005 EW156", -- (MBA-MBA)
		"Sol/235949 2005 EE159", -- (MBA-MBA)
		"Sol/235950 2005 EY159", -- (MBA-MBA)
		"Sol/235951 2005 EL160", -- (MBA-MBA)
		"Sol/235952 2005 EX165", -- (MBA-MBA)
		"Sol/235953 2005 EN176", -- (MBA-MBA)
		"Sol/235954 2005 EX180", -- (MBA-MBA)
		"Sol/235955 2005 EW183", -- (MBA-MBA)
		"Sol/235956 2005 ET188", -- (MBA-MBA)
		"Sol/235957 2005 EP194", -- (MBA-MBA)
		"Sol/235958 2005 ET194", -- (MBA-MBA)
		"Sol/235959 2005 EO203", -- (MBA-MBA)
		"Sol/235960 2005 EJ204", -- (MBA-MBA)
		"Sol/235961 2005 EX205", -- (MBA-MBA)
		"Sol/235962 2005 ER216", -- (MBA-MBA)
		"Sol/235964 2005 EX217", -- (MBA-MBA)
		"Sol/235965 2005 EG218", -- (MBA-MBA)
		"Sol/235966 2005 EB220", -- (MBA-MBA)
		"Sol/235967 2005 EK221", -- (MBA-MBA)
		"Sol/235968 2005 EY236", -- (MBA-MBA)
		"Sol/235969 2005 EK239", -- (MBA-MBA)
		"Sol/235970 2005 EH240", -- (MBA-MBA)
		"Sol/235971 2005 EE248", -- (MBA-MBA)
		"Sol/235972 2005 EH250", -- (MBA-MBA)
		"Sol/235973 2005 EJ250", -- (MBA-MBA)
		"Sol/235974 2005 EL256", -- (MBA-MBA)
		"Sol/235975 2005 EX257", -- (MBA-MBA)
		"Sol/235976 2005 EA260", -- (MBA-MBA)
		"Sol/235977 2005 ER260", -- (MBA-MBA)
		"Sol/235978 2005 ER262", -- (MBA-MBA)
		"Sol/235979 2005 EJ269", -- (MBA-MBA)
		"Sol/235980 2005 EA272", -- (MBA-MBA)
		"Sol/235981 2005 EM282", -- (MBA-MBA)
		"Sol/235982 2005 EE293", -- (MBA-MBA)
		"Sol/235983 2005 EH306", -- (MBA-MBA)
		"Sol/235984 2005 ET315", -- (MBA-MBA)
		"Sol/235985 2005 ER317", -- (MBA-MBA)
		"Sol/235986 2005 EY326", -- (MBA-MBA)
		"Sol/235987 2005 ET327", -- (MBA-MBA)
		"Sol/235988 2005 EJ330", -- (MBA-MBA)
		"Sol/235989 2005 EO330", -- (MBA-MBA)
		"Sol/235990 Laennec", -- (MBA-MBA)
		"Sol/235991 2005 FD7", -- (MBA-MBA)
		"Sol/235992 2005 FC10", -- (MBA-MBA)
		"Sol/235993 2005 FQ12", -- (MBA-MBA)
		"Sol/235994 2005 GY1", -- (MBA-MBA)
		"Sol/235995 2005 GA9", -- (MBA-MBA)
		"Sol/235996 2005 GF9", -- (MBA-MBA)
		"Sol/235998 2005 GZ21", -- (MBA-MBA)
		"Sol/235999 Bucciantini", -- (MBA-MBA)
		"Sol/236000 2005 GK22", -- (MBA-MBA)
		"Sol/236001 2005 GB23", -- (MBA-MBA)
		"Sol/236002 2005 GW23", -- (MBA-MBA)
		"Sol/236004 2005 GE27", -- (MBA-MBA)
		"Sol/236005 2005 GG29", -- (MBA-MBA)
		"Sol/236006 2005 GQ31", -- (MBA-MBA)
		"Sol/236007 2005 GA41", -- (MBA-MBA)
		"Sol/236008 2005 GE45", -- (MBA-MBA)
		"Sol/236009 2005 GC48", -- (MBA-MBA)
		"Sol/236010 2005 GA71", -- (MBA-MBA)
		"Sol/236011 2005 GN72", -- (MBA-MBA)
		"Sol/236012 2005 GA78", -- (MBA-MBA)
		"Sol/236013 2005 GU80", -- (MBA-MBA)
		"Sol/236014 2005 GC82", -- (MBA-MBA)
		"Sol/236015 2005 GM89", -- (MBA-MBA)
		"Sol/236016 2005 GJ94", -- (MBA-MBA)
		"Sol/236017 2005 GD95", -- (MBA-MBA)
		"Sol/236019 2005 GT98", -- (MBA-MBA)
		"Sol/236020 2005 GH105", -- (MBA-MBA)
		"Sol/236021 2005 GR112", -- (MBA-MBA)
		"Sol/236022 2005 GL121", -- (MBA-MBA)
		"Sol/236023 2005 GK122", -- (MBA-MBA)
		"Sol/236025 2005 GN133", -- (MBA-MBA)
		"Sol/236026 2005 GG139", -- (MBA-MBA)
		"Sol/236027 2005 GM141", -- (MBA-MBA)
		"Sol/236028 2005 GZ147", -- (MBA-MBA)
		"Sol/236029 2005 GA152", -- (MBA-MBA)
		"Sol/236030 2005 GL154", -- (MBA-MBA)
		"Sol/236031 2005 GV160", -- (MBA-MBA)
		"Sol/236032 2005 GY166", -- (MBA-MBA)
		"Sol/236033 2005 GQ170", -- (MBA-MBA)
		"Sol/236034 2005 GS170", -- (MBA-MBA)
		"Sol/236035 2005 GA171", -- (MBA-MBA)
		"Sol/236036 2005 GW171", -- (MBA-MBA)
		"Sol/236037 2005 GD179", -- (MBA-MBA)
		"Sol/236038 2005 GW179", -- (MBA-MBA)
		"Sol/236039 2005 GJ181", -- (MBA-MBA)
		"Sol/236040 2005 GP182", -- (MBA-MBA)
		"Sol/236041 2005 GN210", -- (MBA-MBA)
		"Sol/236042 2005 GA220", -- (MBA-MBA)
		"Sol/236043 2005 GU221", -- (MBA-MBA)
		"Sol/236044 2005 GG222", -- (MBA-MBA)
		"Sol/236045 2005 HU1", -- (MBA-MBA)
		"Sol/236046 2005 HC2", -- (MBA-MBA)
		"Sol/236047 2005 HL7", -- (MBA-MBA)
		"Sol/236048 2005 JV2", -- (MBA-MBA)
		"Sol/236049 2005 JO4", -- (MBA-MBA)
		"Sol/236051 2005 JV13", -- (MBA-MBA)
		"Sol/236052 2005 JQ19", -- (MBA-MBA)
		"Sol/236053 2005 JJ20", -- (MBA-MBA)
		"Sol/236054 2005 JJ22", -- (MBA-MBA)
		"Sol/236055 2005 JD23", -- (MBA-MBA)
		"Sol/236056 2005 JK23", -- (MBA-MBA)
		"Sol/236057 2005 JN26", -- (MBA-MBA)
		"Sol/236058 2005 JE29", -- (MBA-MBA)
		"Sol/236059 2005 JH38", -- (MBA-MBA)
		"Sol/236060 2005 JY46", -- (MBA-MBA)
		"Sol/236061 2005 JF64", -- (MBA-MBA)
		"Sol/236063 2005 JB67", -- (MBA-MBA)
		"Sol/236064 2005 JA71", -- (MBA-MBA)
		"Sol/236066 2005 JU80", -- (MBA-MBA)
		"Sol/236067 2005 JQ84", -- (MBA-MBA)
		"Sol/236069 2005 JZ98", -- (MBA-MBA)
		"Sol/236070 2005 JT100", -- (MBA-MBA)
		"Sol/236071 2005 JU102", -- (MBA-MBA)
		"Sol/236073 2005 JK122", -- (MBA-MBA)
		"Sol/236074 2005 JW126", -- (MBA-MBA)
		"Sol/236075 2005 JH136", -- (MBA-MBA)
		"Sol/236076 2005 JR137", -- (MBA-MBA)
		"Sol/236077 2005 JM148", -- (MBA-MBA)
		"Sol/236078 2005 JF150", -- (MBA-MBA)
		"Sol/236079 2005 JK158", -- (MBA-MBA)
		"Sol/236080 2005 JZ158", -- (MBA-MBA)
		"Sol/236081 2005 JY160", -- (MBA-MBA)
		"Sol/236082 2005 JE176", -- (MBA-MBA)
		"Sol/236083 2005 JA185", -- (MBA-MBA)
		"Sol/236084 2005 KJ", -- (MBA-MBA)
		"Sol/236086 2005 KW11", -- (MBA-MBA)
		"Sol/236087 2005 LH2", -- (MBA-MBA)
		"Sol/236088 2005 LZ10", -- (MBA-MBA)
		"Sol/236089 2005 LB41", -- (MBA-MBA)
		"Sol/236090 2005 LM45", -- (MBA-MBA)
		"Sol/236091 2005 LO51", -- (MBA-MBA)
		"Sol/236092 2005 MN10", -- (MBA-MBA)
		"Sol/236093 2005 MQ10", -- (MBA-MBA)
		"Sol/236094 2005 MV34", -- (MBA-MBA)
		"Sol/236096 2005 NM36", -- (MBA-MBA)
		"Sol/236097 2005 NS88", -- (MBA-MBA)
		"Sol/236099 2005 OV28", -- (MBA-MBA)
		"Sol/236101 2005 QK2", -- (MBA-MBA)
		"Sol/236102 2005 QQ51", -- (MBA-MBA)
		"Sol/236105 2005 QJ75", -- (MBA-MBA)
		"Sol/236106 2005 QU84", -- (MBA-MBA)
		"Sol/236108 2005 QB96", -- (MBA-MBA)
		"Sol/236109 2005 QG113", -- (MBA-MBA)
		"Sol/236110 2005 QO190", -- (MBA-MBA)
		"Sol/236111 Wolfgangbuttner", -- (MBA-MBA)
		"Sol/236112 2005 SP7", -- (MBA-MBA)
		"Sol/236113 2005 SC21", -- (MBA-MBA)
		"Sol/236115 2005 SZ103", -- (MBA-MBA)
		"Sol/236117 2005 SA112", -- (MBA-MBA)
		"Sol/236120 2005 SS137", -- (MBA-MBA)
		"Sol/236121 2005 SZ143", -- (MBA-MBA)
		"Sol/236122 2005 SQ151", -- (MBA-MBA)
		"Sol/236123 2005 SQ157", -- (MBA-MBA)
		"Sol/236124 2005 SZ190", -- (MBA-MBA)
		"Sol/236125 2005 SA215", -- (MBA-MBA)
		"Sol/236127 2005 SH291", -- (MBA-MBA)
		"Sol/236128 2005 TK14", -- (MBA-MBA)
		"Sol/236129 Oysterbay", -- (MBA-MBA)
		"Sol/236130 2005 TW24", -- (MBA-MBA)
		"Sol/236131 2005 TM29", -- (MBA-MBA)
		"Sol/236132 2005 TB40", -- (MBA-MBA)
		"Sol/236133 2005 TC45", -- (MBA-MBA)
		"Sol/236134 2005 TX57", -- (MBA-MBA)
		"Sol/236135 2005 TE112", -- (MBA-MBA)
		"Sol/236136 2005 TH168", -- (MBA-MBA)
		"Sol/236137 2005 TN180", -- (MBA-MBA)
		"Sol/236138 2005 UJ4", -- (MBA-MBA)
		"Sol/236139 2005 UE17", -- (MBA-MBA)
		"Sol/236140 2005 US18", -- (MBA-MBA)
		"Sol/236141 2005 UG52", -- (MBA-MBA)
		"Sol/236142 2005 UC64", -- (MBA-MBA)
		"Sol/236143 2005 UM96", -- (MBA-MBA)
		"Sol/236144 2005 UU103", -- (MBA-MBA)
		"Sol/236145 2005 UK105", -- (MBA-MBA)
		"Sol/236146 2005 UA109", -- (MBA-MBA)
		"Sol/236147 2005 UG151", -- (MBA-MBA)
		"Sol/236148 2005 UT152", -- (MBA-MBA)
		"Sol/236149 2005 UD171", -- (MBA-MBA)
		"Sol/236150 2005 UN177", -- (MBA-MBA)
		"Sol/236151 2005 UU199", -- (MBA-MBA)
		"Sol/236152 2005 UF222", -- (MBA-MBA)
		"Sol/236153 2005 UC233", -- (MBA-MBA)
		"Sol/236154 2005 UM245", -- (MBA-MBA)
		"Sol/236155 2005 UL251", -- (MBA-MBA)
		"Sol/236156 2005 UL291", -- (MBA-MBA)
		"Sol/236157 2005 UB344", -- (MBA-MBA)
		"Sol/236158 2005 UY353", -- (MBA-MBA)
		"Sol/236159 2005 UR355", -- (MBA-MBA)
		"Sol/236160 2005 UM371", -- (MBA-MBA)
		"Sol/236161 2005 UQ409", -- (MBA-MBA)
		"Sol/236162 2005 UE427", -- (MBA-MBA)
		"Sol/236163 2005 UW432", -- (MBA-MBA)
		"Sol/236164 2005 UU445", -- (MBA-MBA)
		"Sol/236165 2005 UR453", -- (MBA-MBA)
		"Sol/236166 2005 UN454", -- (MBA-MBA)
		"Sol/236167 2005 US459", -- (MBA-MBA)
		"Sol/236168 2005 UF461", -- (MBA-MBA)
		"Sol/236169 2005 UD473", -- (MBA-MBA)
		"Sol/236170 Cholnoky", -- (MBA-MBA)
		"Sol/236171 2005 VK14", -- (MBA-MBA)
		"Sol/236172 2005 VY29", -- (MBA-MBA)
		"Sol/236173 2005 VU32", -- (MBA-MBA)
		"Sol/236174 2005 VV32", -- (MBA-MBA)
		"Sol/236175 2005 VD37", -- (MBA-MBA)
		"Sol/236176 2005 VP38", -- (MBA-MBA)
		"Sol/236177 2005 VS56", -- (MBA-MBA)
		"Sol/236178 2005 VS60", -- (MBA-MBA)
		"Sol/236179 2005 VN78", -- (MBA-MBA)
		"Sol/236180 2005 VT80", -- (MBA-MBA)
		"Sol/236181 2005 VP81", -- (MBA-MBA)
		"Sol/236182 2005 VB116", -- (MBA-MBA)
		"Sol/236183 2005 VC119", -- (MBA-MBA)
		"Sol/236185 2005 WV4", -- (MBA-MBA)
		"Sol/236186 2005 WN15", -- (MBA-MBA)
		"Sol/236187 2005 WG18", -- (MBA-MBA)
		"Sol/236188 2005 WD33", -- (MBA-MBA)
		"Sol/236189 2005 WK36", -- (MBA-MBA)
		"Sol/236190 2005 WT38", -- (MBA-MBA)
		"Sol/236191 2005 WM40", -- (MBA-MBA)
		"Sol/236192 2005 WD43", -- (MBA-MBA)
		"Sol/236193 2005 WC47", -- (MBA-MBA)
		"Sol/236194 2005 WD57", -- (MBA-MBA)
		"Sol/236195 2005 WX58", -- (MBA-MBA)
		"Sol/236197 2005 WM71", -- (MBA-MBA)
		"Sol/236198 2005 WY78", -- (MBA-MBA)
		"Sol/236199 2005 WJ79", -- (MBA-MBA)
		"Sol/236200 2005 WA80", -- (MBA-MBA)
		"Sol/236201 2005 WF81", -- (MBA-MBA)
		"Sol/236202 2005 WK91", -- (MBA-MBA)
		"Sol/236203 2005 WU101", -- (MBA-MBA)
		"Sol/236204 2005 WL104", -- (MBA-MBA)
		"Sol/236205 2005 WJ106", -- (MBA-MBA)
		"Sol/236206 2005 WB118", -- (MBA-MBA)
		"Sol/236207 2005 WJ119", -- (MBA-MBA)
		"Sol/236208 2005 WS121", -- (MBA-MBA)
		"Sol/236210 2005 WC144", -- (MBA-MBA)
		"Sol/236211 2005 WZ150", -- (MBA-MBA)
		"Sol/236212 2005 WW156", -- (MBA-MBA)
		"Sol/236213 2005 WW157", -- (MBA-MBA)
		"Sol/236214 2005 WZ157", -- (MBA-MBA)
		"Sol/236215 2005 WQ166", -- (MBA-MBA)
		"Sol/236216 2005 WQ171", -- (MBA-MBA)
		"Sol/236217 2005 WB176", -- (MBA-MBA)
		"Sol/236218 2005 WT176", -- (MBA-MBA)
		"Sol/236219 2005 WX183", -- (MBA-MBA)
		"Sol/236220 2005 WJ184", -- (MBA-MBA)
		"Sol/236221 2005 WP188", -- (MBA-MBA)
		"Sol/236222 2005 WT193", -- (MBA-MBA)
		"Sol/236223 2005 WA202", -- (MBA-MBA)
		"Sol/236224 2005 XE2", -- (MBA-MBA)
		"Sol/236225 2005 XE29", -- (MBA-MBA)
		"Sol/236226 2005 XL55", -- (MBA-MBA)
		"Sol/236227 2005 XP61", -- (MBA-MBA)
		"Sol/236228 2005 XK67", -- (MBA-MBA)
		"Sol/236229 2005 XC69", -- (MBA-MBA)
		"Sol/236230 2005 XM75", -- (MBA-MBA)
		"Sol/236231 2005 XX79", -- (MBA-MBA)
		"Sol/236232 2005 XD112", -- (MBA-MBA)
		"Sol/236233 2005 YT4", -- (MBA-MBA)
		"Sol/236234 2005 YJ18", -- (MBA-MBA)
		"Sol/236235 2005 YT28", -- (MBA-MBA)
		"Sol/236236 2005 YB37", -- (MBA-MBA)
		"Sol/236237 2005 YJ42", -- (MBA-MBA)
		"Sol/236238 2005 YU47", -- (MBA-MBA)
		"Sol/236239 2005 YF49", -- (MBA-MBA)
		"Sol/236240 2005 YX51", -- (MBA-MBA)
		"Sol/236241 2005 YA52", -- (MBA-MBA)
		"Sol/236242 2005 YH66", -- (MBA-MBA)
		"Sol/236243 2005 YQ76", -- (MBA-MBA)
		"Sol/236244 2005 YL89", -- (MBA-MBA)
		"Sol/236245 2005 YD90", -- (MBA-MBA)
		"Sol/236246 2005 YE91", -- (MBA-MBA)
		"Sol/236247 2005 YH91", -- (MBA-MBA)
		"Sol/236248 2005 YT92", -- (MBA-MBA)
		"Sol/236249 2005 YS97", -- (MBA-MBA)
		"Sol/236250 2005 YB113", -- (MBA-MBA)
		"Sol/236251 2005 YM113", -- (MBA-MBA)
		"Sol/236252 2005 YR119", -- (MBA-MBA)
		"Sol/236253 2005 YQ125", -- (MBA-MBA)
		"Sol/236254 2005 YS135", -- (MBA-MBA)
		"Sol/236255 2005 YO141", -- (MBA-MBA)
		"Sol/236256 2005 YX141", -- (MBA-MBA)
		"Sol/236257 2005 YK143", -- (MBA-MBA)
		"Sol/236258 2005 YX143", -- (MBA-MBA)
		"Sol/236259 2005 YF144", -- (MBA-MBA)
		"Sol/236260 2005 YC150", -- (MBA-MBA)
		"Sol/236261 2005 YD153", -- (MBA-MBA)
		"Sol/236262 2005 YQ153", -- (MBA-MBA)
		"Sol/236263 2005 YV153", -- (MBA-MBA)
		"Sol/236264 2005 YX163", -- (MBA-MBA)
		"Sol/236265 2005 YR164", -- (MBA-MBA)
		"Sol/236266 2005 YS181", -- (MBA-MBA)
		"Sol/236267 2005 YC182", -- (MBA-MBA)
		"Sol/236268 2005 YJ184", -- (MBA-MBA)
		"Sol/236269 2005 YN191", -- (MBA-MBA)
		"Sol/236270 2005 YZ192", -- (MBA-MBA)
		"Sol/236271 2005 YK193", -- (MBA-MBA)
		"Sol/236272 2005 YL196", -- (MBA-MBA)
		"Sol/236273 2005 YB204", -- (MBA-MBA)
		"Sol/236274 2005 YB225", -- (MBA-MBA)
		"Sol/236275 2005 YG241", -- (MBA-MBA)
		"Sol/236276 2005 YU243", -- (MBA-MBA)
		"Sol/236277 2005 YS247", -- (MBA-MBA)
		"Sol/236278 2005 YE251", -- (MBA-MBA)
		"Sol/236279 2005 YM268", -- (MBA-MBA)
		"Sol/236280 2005 YH291", -- (MBA-MBA)
		"Sol/236281 2006 AH1", -- (MBA-MBA)
		"Sol/236282 2006 AF11", -- (MBA-MBA)
		"Sol/236283 2006 AL11", -- (MBA-MBA)
		"Sol/236284 2006 AV12", -- (MBA-MBA)
		"Sol/236285 2006 AF14", -- (MBA-MBA)
		"Sol/236286 2006 AY37", -- (MBA-MBA)
		"Sol/236287 2006 AD38", -- (MBA-MBA)
		"Sol/236288 2006 AQ43", -- (MBA-MBA)
		"Sol/236289 2006 AW52", -- (MBA-MBA)
		"Sol/236290 2006 AP55", -- (MBA-MBA)
		"Sol/236291 2006 AC56", -- (MBA-MBA)
		"Sol/236292 2006 AD57", -- (MBA-MBA)
		"Sol/236293 2006 AF57", -- (MBA-MBA)
		"Sol/236294 2006 AS63", -- (MBA-MBA)
		"Sol/236295 2006 AE66", -- (MBA-MBA)
		"Sol/236296 2006 AU71", -- (MBA-MBA)
		"Sol/236297 2006 AR73", -- (MBA-MBA)
		"Sol/236298 2006 AK74", -- (MBA-MBA)
		"Sol/236299 2006 AC78", -- (MBA-MBA)
		"Sol/236300 2006 AH91", -- (MBA-MBA)
		"Sol/236301 2006 AA96", -- (MBA-MBA)
		"Sol/236302 2006 AA98", -- (MBA-MBA)
		"Sol/236303 2006 AT100", -- (MBA-MBA)
		"Sol/236304 2006 AJ106", -- (MBA-MBA)
		"Sol/236305 Adamriess", -- (MBA-MBA)
		"Sol/236306 2006 BM1", -- (MBA-MBA)
		"Sol/236307 2006 BF9", -- (MBA-MBA)
		"Sol/236308 2006 BH9", -- (MBA-MBA)
		"Sol/236309 2006 BL9", -- (MBA-MBA)
		"Sol/236310 2006 BU20", -- (MBA-MBA)
		"Sol/236311 2006 BX21", -- (MBA-MBA)
		"Sol/236312 2006 BV22", -- (MBA-MBA)
		"Sol/236313 2006 BA24", -- (MBA-MBA)
		"Sol/236314 2006 BA32", -- (MBA-MBA)
		"Sol/236315 2006 BJ34", -- (MBA-MBA)
		"Sol/236316 2006 BO38", -- (MBA-MBA)
		"Sol/236317 2006 BR45", -- (MBA-MBA)
		"Sol/236318 2006 BF47", -- (MBA-MBA)
		"Sol/236319 2006 BL54", -- (MBA-MBA)
		"Sol/236320 2006 BO56", -- (MBA-MBA)
		"Sol/236321 2006 BR61", -- (MBA-MBA)
		"Sol/236322 2006 BS71", -- (MBA-MBA)
		"Sol/236323 2006 BF81", -- (MBA-MBA)
		"Sol/236324 2006 BK81", -- (MBA-MBA)
		"Sol/236325 2006 BK82", -- (MBA-MBA)
		"Sol/236326 2006 BR82", -- (MBA-MBA)
		"Sol/236327 2006 BG84", -- (MBA-MBA)
		"Sol/236328 2006 BW87", -- (MBA-MBA)
		"Sol/236329 2006 BD90", -- (MBA-MBA)
		"Sol/236330 2006 BA92", -- (MBA-MBA)
		"Sol/236331 2006 BF93", -- (MBA-MBA)
		"Sol/236332 2006 BT93", -- (MBA-MBA)
		"Sol/236333 2006 BF95", -- (MBA-MBA)
		"Sol/236334 2006 BE102", -- (MBA-MBA)
		"Sol/236335 2006 BZ111", -- (MBA-MBA)
		"Sol/236336 2006 BA117", -- (MBA-MBA)
		"Sol/236337 2006 BF117", -- (MBA-MBA)
		"Sol/236338 2006 BF119", -- (MBA-MBA)
		"Sol/236339 2006 BV125", -- (MBA-MBA)
		"Sol/236340 2006 BW125", -- (MBA-MBA)
		"Sol/236341 2006 BG126", -- (MBA-MBA)
		"Sol/236342 2006 BQ127", -- (MBA-MBA)
		"Sol/236343 2006 BV131", -- (MBA-MBA)
		"Sol/236344 2006 BM132", -- (MBA-MBA)
		"Sol/236345 2006 BR135", -- (MBA-MBA)
		"Sol/236346 2006 BT138", -- (MBA-MBA)
		"Sol/236347 2006 BX140", -- (MBA-MBA)
		"Sol/236348 2006 BA154", -- (MBA-MBA)
		"Sol/236349 2006 BC156", -- (MBA-MBA)
		"Sol/236350 2006 BP156", -- (MBA-MBA)
		"Sol/236351 2006 BB157", -- (MBA-MBA)
		"Sol/236352 2006 BE157", -- (MBA-MBA)
		"Sol/236353 2006 BB162", -- (MBA-MBA)
		"Sol/236354 2006 BJ166", -- (MBA-MBA)
		"Sol/236355 2006 BY166", -- (MBA-MBA)
		"Sol/236356 2006 BE179", -- (MBA-MBA)
		"Sol/236357 2006 BH184", -- (MBA-MBA)
		"Sol/236358 2006 BV189", -- (MBA-MBA)
		"Sol/236359 2006 BE194", -- (MBA-MBA)
		"Sol/236360 2006 BM197", -- (MBA-MBA)
		"Sol/236361 2006 BR197", -- (MBA-MBA)
		"Sol/236362 2006 BG209", -- (MBA-MBA)
		"Sol/236363 2006 BK219", -- (MBA-MBA)
		"Sol/236364 2006 BK220", -- (MBA-MBA)
		"Sol/236365 2006 BM237", -- (MBA-MBA)
		"Sol/236366 2006 BL250", -- (MBA-MBA)
		"Sol/236367 2006 BM255", -- (MBA-MBA)
		"Sol/236368 2006 BY256", -- (MBA-MBA)
		"Sol/236369 2006 BT267", -- (MBA-MBA)
		"Sol/236370 2006 BE275", -- (MBA-MBA)
		"Sol/236371 2006 BD277", -- (MBA-MBA)
		"Sol/236372 2006 BW278", -- (MBA-MBA)
		"Sol/236373 2006 BY280", -- (MBA-MBA)
		"Sol/236374 2006 CO1", -- (MBA-MBA)
		"Sol/236375 2006 CT6", -- (MBA-MBA)
		"Sol/236376 2006 CB16", -- (MBA-MBA)
		"Sol/236377 2006 CR18", -- (MBA-MBA)
		"Sol/236378 2006 CD23", -- (MBA-MBA)
		"Sol/236379 2006 CL29", -- (MBA-MBA)
		"Sol/236380 2006 CJ62", -- (MBA-MBA)
		"Sol/236381 2006 CR65", -- (MBA-MBA)
		"Sol/236382 2006 CZ65", -- (MBA-MBA)
		"Sol/236383 2006 DH5", -- (MBA-MBA)
		"Sol/236384 2006 DH14", -- (MBA-MBA)
		"Sol/236385 2006 DO14", -- (MBA-MBA)
		"Sol/236386 2006 DF16", -- (MBA-MBA)
		"Sol/236387 2006 DV20", -- (MBA-MBA)
		"Sol/236388 2006 DK27", -- (MBA-MBA)
		"Sol/236389 2006 DZ29", -- (MBA-MBA)
		"Sol/236390 2006 DA32", -- (MBA-MBA)
		"Sol/236391 2006 DK35", -- (MBA-MBA)
		"Sol/236392 2006 DP36", -- (MBA-MBA)
		"Sol/236394 2006 DE38", -- (MBA-MBA)
		"Sol/236395 2006 DE39", -- (MBA-MBA)
		"Sol/236396 2006 DV43", -- (MBA-MBA)
		"Sol/236397 2006 DD52", -- (MBA-MBA)
		"Sol/236398 2006 DZ58", -- (MBA-MBA)
		"Sol/236399 2006 DM59", -- (MBA-MBA)
		"Sol/236400 2006 DH60", -- (MBA-MBA)
		"Sol/236401 2006 DW61", -- (MBA-MBA)
		"Sol/236402 2006 DY61", -- (MBA-MBA)
		"Sol/236403 2006 DS64", -- (MBA-MBA)
		"Sol/236404 2006 DU64", -- (MBA-MBA)
		"Sol/236405 2006 DF68", -- (MBA-MBA)
		"Sol/236406 2006 DH73", -- (MBA-MBA)
		"Sol/236407 2006 DC74", -- (MBA-MBA)
		"Sol/236408 2006 DH74", -- (MBA-MBA)
		"Sol/236409 2006 DC80", -- (MBA-MBA)
		"Sol/236410 2006 DG80", -- (MBA-MBA)
		"Sol/236411 2006 DU80", -- (MBA-MBA)
		"Sol/236412 2006 DN84", -- (MBA-MBA)
		"Sol/236413 2006 DC85", -- (MBA-MBA)
		"Sol/236414 2006 DG90", -- (MBA-MBA)
		"Sol/236415 2006 DP91", -- (MBA-MBA)
		"Sol/236416 2006 DO92", -- (MBA-MBA)
		"Sol/236417 2006 DA93", -- (MBA-MBA)
		"Sol/236418 2006 DR93", -- (MBA-MBA)
		"Sol/236419 2006 DH94", -- (MBA-MBA)
		"Sol/236420 2006 DM96", -- (MBA-MBA)
		"Sol/236421 2006 DU96", -- (MBA-MBA)
		"Sol/236422 2006 DC97", -- (MBA-MBA)
		"Sol/236423 2006 DW101", -- (MBA-MBA)
		"Sol/236424 2006 DO102", -- (MBA-MBA)
		"Sol/236425 2006 DF103", -- (MBA-MBA)
		"Sol/236426 2006 DS114", -- (MBA-MBA)
		"Sol/236427 2006 DX115", -- (MBA-MBA)
		"Sol/236428 2006 DZ115", -- (MBA-MBA)
		"Sol/236429 2006 DJ119", -- (MBA-MBA)
		"Sol/236430 2006 DB122", -- (MBA-MBA)
		"Sol/236431 2006 DM126", -- (MBA-MBA)
		"Sol/236432 2006 DF132", -- (MBA-MBA)
		"Sol/236433 2006 DG135", -- (MBA-MBA)
		"Sol/236434 2006 DX140", -- (MBA-MBA)
		"Sol/236435 2006 DH155", -- (MBA-MBA)
		"Sol/236436 2006 DQ155", -- (MBA-MBA)
		"Sol/236437 2006 DJ166", -- (MBA-MBA)
		"Sol/236438 2006 DC174", -- (MBA-MBA)
		"Sol/236439 2006 DW174", -- (MBA-MBA)
		"Sol/236440 2006 DL188", -- (MBA-MBA)
		"Sol/236441 2006 DB197", -- (MBA-MBA)
		"Sol/236442 2006 DD199", -- (MBA-MBA)
		"Sol/236443 2006 DO200", -- (MBA-MBA)
		"Sol/236444 2006 DA204", -- (MBA-MBA)
		"Sol/236445 2006 DC207", -- (MBA-MBA)
		"Sol/236446 2006 DZ207", -- (MBA-MBA)
		"Sol/236447 2006 DC208", -- (MBA-MBA)
		"Sol/236448 2006 DY211", -- (MBA-MBA)
		"Sol/236449 2006 DV215", -- (MBA-MBA)
		"Sol/236450 2006 EH6", -- (MBA-MBA)
		"Sol/236451 2006 EX10", -- (MBA-MBA)
		"Sol/236452 2006 EA19", -- (MBA-MBA)
		"Sol/236453 2006 EW21", -- (MBA-MBA)
		"Sol/236454 2006 ED22", -- (MBA-MBA)
		"Sol/236455 2006 ES32", -- (MBA-MBA)
		"Sol/236456 2006 EC52", -- (MBA-MBA)
		"Sol/236457 2006 EZ56", -- (MBA-MBA)
		"Sol/236458 2006 EM57", -- (MBA-MBA)
		"Sol/236459 2006 EF58", -- (MBA-MBA)
		"Sol/236460 2006 EY64", -- (MBA-MBA)
		"Sol/236461 2006 EP66", -- (MBA-MBA)
		"Sol/236462 2006 ER72", -- (MBA-MBA)
		"Sol/236463 Bretecher", -- (MBA-MBA)
		"Sol/236464 2006 FQ", -- (MBA-MBA)
		"Sol/236465 2006 FO1", -- (MBA-MBA)
		"Sol/236466 2006 FQ1", -- (MBA-MBA)
		"Sol/236467 2006 FB7", -- (MBA-MBA)
		"Sol/236468 2006 FY7", -- (MBA-MBA)
		"Sol/236469 2006 FF8", -- (MBA-MBA)
		"Sol/236470 2006 FE11", -- (MBA-MBA)
		"Sol/236471 2006 FF11", -- (MBA-MBA)
		"Sol/236472 2006 FS14", -- (MBA-MBA)
		"Sol/236473 2006 FO18", -- (MBA-MBA)
		"Sol/236474 2006 FK19", -- (MBA-MBA)
		"Sol/236475 2006 FT20", -- (MBA-MBA)
		"Sol/236476 2006 FX22", -- (MBA-MBA)
		"Sol/236477 2006 FO23", -- (MBA-MBA)
		"Sol/236478 2006 FL26", -- (MBA-MBA)
		"Sol/236479 2006 FU32", -- (MBA-MBA)
		"Sol/236480 2006 FC33", -- (MBA-MBA)
		"Sol/236481 2006 FM34", -- (MBA-MBA)
		"Sol/236482 2006 FO34", -- (MBA-MBA)
		"Sol/236483 2006 FW34", -- (MBA-MBA)
		"Sol/236484 Luchijen", -- (MBA-MBA)
		"Sol/236485 2006 FK36", -- (MBA-MBA)
		"Sol/236486 2006 FS36", -- (MBA-MBA)
		"Sol/236487 2006 FR40", -- (MBA-MBA)
		"Sol/236488 2006 FY40", -- (MBA-MBA)
		"Sol/236489 2006 FO44", -- (MBA-MBA)
		"Sol/236490 2006 FP54", -- (MBA-MBA)
		"Sol/236491 2006 GE2", -- (MBA-MBA)
		"Sol/236492 2006 GG3", -- (MBA-MBA)
		"Sol/236493 2006 GF12", -- (MBA-MBA)
		"Sol/236494 2006 GJ12", -- (MBA-MBA)
		"Sol/236495 2006 GJ14", -- (MBA-MBA)
		"Sol/236496 2006 GB19", -- (MBA-MBA)
		"Sol/236497 2006 GU20", -- (MBA-MBA)
		"Sol/236498 2006 GX20", -- (MBA-MBA)
		"Sol/236499 2006 GP21", -- (MBA-MBA)
		"Sol/236500 2006 GA23", -- (MBA-MBA)
		"Sol/236501 2006 GT26", -- (MBA-MBA)
		"Sol/236502 2006 GR28", -- (MBA-MBA)
		"Sol/236503 2006 GO30", -- (MBA-MBA)
		"Sol/236504 2006 GC31", -- (MBA-MBA)
		"Sol/236505 2006 GQ34", -- (MBA-MBA)
		"Sol/236506 2006 GS36", -- (MBA-MBA)
		"Sol/236507 2006 GU36", -- (MBA-MBA)
		"Sol/236508 2006 GO38", -- (MBA-MBA)
		"Sol/236509 2006 GK41", -- (MBA-MBA)
		"Sol/236510 2006 GA43", -- (MBA-MBA)
		"Sol/236511 2006 GL45", -- (MBA-MBA)
		"Sol/236512 2006 GL46", -- (MBA-MBA)
		"Sol/236513 2006 GE47", -- (MBA-MBA)
		"Sol/236514 2006 GB48", -- (MBA-MBA)
		"Sol/236515 2006 GF48", -- (MBA-MBA)
		"Sol/236516 2006 GR48", -- (MBA-MBA)
		"Sol/236518 2006 GL50", -- (MBA-MBA)
		"Sol/236519 2006 GV52", -- (MBA-MBA)
		"Sol/236520 2006 HA3", -- (MBA-MBA)
		"Sol/236521 2006 HG3", -- (MBA-MBA)
		"Sol/236522 2006 HQ4", -- (MBA-MBA)
		"Sol/236523 2006 HA5", -- (MBA-MBA)
		"Sol/236524 2006 HT5", -- (MBA-MBA)
		"Sol/236525 2006 HS9", -- (MBA-MBA)
		"Sol/236526 2006 HE11", -- (MBA-MBA)
		"Sol/236527 2006 HP11", -- (MBA-MBA)
		"Sol/236528 2006 HV12", -- (MBA-MBA)
		"Sol/236529 2006 HL13", -- (MBA-MBA)
		"Sol/236530 2006 HF16", -- (MBA-MBA)
		"Sol/236531 2006 HK19", -- (MBA-MBA)
		"Sol/236532 2006 HV25", -- (MBA-MBA)
		"Sol/236533 2006 HB26", -- (MBA-MBA)
		"Sol/236534 2006 HD29", -- (MBA-MBA)
		"Sol/236535 2006 HM30", -- (MBA-MBA)
		"Sol/236536 2006 HR34", -- (MBA-MBA)
		"Sol/236537 2006 HH35", -- (MBA-MBA)
		"Sol/236538 2006 HB38", -- (MBA-MBA)
		"Sol/236539 2006 HU38", -- (MBA-MBA)
		"Sol/236540 2006 HW38", -- (MBA-MBA)
		"Sol/236541 2006 HN42", -- (MBA-MBA)
		"Sol/236542 2006 HM43", -- (MBA-MBA)
		"Sol/236543 2006 HK45", -- (MBA-MBA)
		"Sol/236544 2006 HH46", -- (MBA-MBA)
		"Sol/236545 2006 HD47", -- (MBA-MBA)
		"Sol/236546 2006 HG47", -- (MBA-MBA)
		"Sol/236547 2006 HH47", -- (MBA-MBA)
		"Sol/236548 2006 HW48", -- (MBA-MBA)
		"Sol/236549 2006 HD51", -- (MBA-MBA)
		"Sol/236550 2006 HP51", -- (MBA-MBA)
		"Sol/236551 2006 HT52", -- (MBA-MBA)
		"Sol/236552 2006 HA55", -- (MBA-MBA)
		"Sol/236553 2006 HU58", -- (MBA-MBA)
		"Sol/236554 2006 HX58", -- (MBA-MBA)
		"Sol/236555 2006 HK59", -- (MBA-MBA)
		"Sol/236556 2006 HV59", -- (MBA-MBA)
		"Sol/236557 2006 HB64", -- (MBA-MBA)
		"Sol/236558 2006 HH66", -- (MBA-MBA)
		"Sol/236559 2006 HZ68", -- (MBA-MBA)
		"Sol/236560 2006 HO69", -- (MBA-MBA)
		"Sol/236561 2006 HZ74", -- (MBA-MBA)
		"Sol/236562 2006 HD75", -- (MBA-MBA)
		"Sol/236563 2006 HL78", -- (MBA-MBA)
		"Sol/236564 2006 HB80", -- (MBA-MBA)
		"Sol/236565 2006 HB81", -- (MBA-MBA)
		"Sol/236566 2006 HZ83", -- (MBA-MBA)
		"Sol/236567 2006 HB86", -- (MBA-MBA)
		"Sol/236568 2006 HQ86", -- (MBA-MBA)
		"Sol/236569 2006 HS88", -- (MBA-MBA)
		"Sol/236570 2006 HJ89", -- (MBA-MBA)
		"Sol/236571 2006 HV91", -- (MBA-MBA)
		"Sol/236572 2006 HK92", -- (MBA-MBA)
		"Sol/236573 2006 HS92", -- (MBA-MBA)
		"Sol/236574 2006 HG93", -- (MBA-MBA)
		"Sol/236575 2006 HS95", -- (MBA-MBA)
		"Sol/236576 2006 HL96", -- (MBA-MBA)
		"Sol/236577 2006 HV99", -- (MBA-MBA)
		"Sol/236578 2006 HW99", -- (MBA-MBA)
		"Sol/236579 2006 HE101", -- (MBA-MBA)
		"Sol/236580 2006 HR101", -- (MBA-MBA)
		"Sol/236581 2006 HL104", -- (MBA-MBA)
		"Sol/236582 2006 HT104", -- (MBA-MBA)
		"Sol/236583 2006 HX105", -- (MBA-MBA)
		"Sol/236584 2006 HB106", -- (MBA-MBA)
		"Sol/236585 2006 HR111", -- (MBA-MBA)
		"Sol/236586 2006 HQ117", -- (MBA-MBA)
		"Sol/236587 2006 HT119", -- (MBA-MBA)
		"Sol/236588 2006 HV120", -- (MBA-MBA)
		"Sol/236589 2006 HO121", -- (MBA-MBA)
		"Sol/236590 2006 HV121", -- (MBA-MBA)
		"Sol/236591 2006 HW121", -- (MBA-MBA)
		"Sol/236592 2006 HB128", -- (MBA-MBA)
		"Sol/236593 2006 HD151", -- (MBA-MBA)
		"Sol/236594 2006 JS4", -- (MBA-MBA)
		"Sol/236595 2006 JX4", -- (MBA-MBA)
		"Sol/236596 2006 JN5", -- (MBA-MBA)
		"Sol/236597 2006 JB6", -- (MBA-MBA)
		"Sol/236598 2006 JT7", -- (MBA-MBA)
		"Sol/236599 2006 JZ12", -- (MBA-MBA)
		"Sol/236600 2006 JF16", -- (MBA-MBA)
		"Sol/236601 2006 JZ16", -- (MBA-MBA)
		"Sol/236602 2006 JM17", -- (MBA-MBA)
		"Sol/236603 2006 JM18", -- (MBA-MBA)
		"Sol/236604 2006 JT18", -- (MBA-MBA)
		"Sol/236605 2006 JM28", -- (MBA-MBA)
		"Sol/236606 2006 JA29", -- (MBA-MBA)
		"Sol/236607 2006 JP35", -- (MBA-MBA)
		"Sol/236608 2006 JH39", -- (MBA-MBA)
		"Sol/236609 2006 JK40", -- (MBA-MBA)
		"Sol/236610 2006 JL42", -- (MBA-MBA)
		"Sol/236611 2006 JQ42", -- (MBA-MBA)
		"Sol/236613 2006 JW44", -- (MBA-MBA)
		"Sol/236614 2006 JA46", -- (MBA-MBA)
		"Sol/236615 2006 JB48", -- (MBA-MBA)
		"Sol/236616 Gray", -- (MBA-MBA)
		"Sol/236617 2006 JL63", -- (MBA-MBA)
		"Sol/236618 2006 JX79", -- (MBA-MBA)
		"Sol/236619 2006 KD", -- (MBA-MBA)
		"Sol/236620 2006 KZ", -- (MBA-MBA)
		"Sol/236621 2006 KX1", -- (MBA-MBA)
		"Sol/236622 2006 KA2", -- (MBA-MBA)
		"Sol/236623 2006 KF2", -- (MBA-MBA)
		"Sol/236624 2006 KR6", -- (MBA-MBA)
		"Sol/236625 2006 KT9", -- (MBA-MBA)
		"Sol/236626 2006 KD11", -- (MBA-MBA)
		"Sol/236627 2006 KU11", -- (MBA-MBA)
		"Sol/236628 2006 KF15", -- (MBA-MBA)
		"Sol/236629 2006 KB19", -- (MBA-MBA)
		"Sol/236630 2006 KY19", -- (MBA-MBA)
		"Sol/236631 2006 KY20", -- (MBA-MBA)
		"Sol/236632 2006 KG21", -- (MBA-MBA)
		"Sol/236633 2006 KS23", -- (MBA-MBA)
		"Sol/236634 2006 KM32", -- (MBA-MBA)
		"Sol/236635 2006 KS33", -- (MBA-MBA)
		"Sol/236636 2006 KC35", -- (MBA-MBA)
		"Sol/236637 2006 KK38", -- (MBA-MBA)
		"Sol/236638 2006 KQ38", -- (MBA-MBA)
		"Sol/236639 2006 KJ39", -- (MBA-MBA)
		"Sol/236640 2006 KL39", -- (MBA-MBA)
		"Sol/236641 2006 KQ40", -- (MBA-MBA)
		"Sol/236642 2006 KQ42", -- (MBA-MBA)
		"Sol/236643 2006 KC46", -- (MBA-MBA)
		"Sol/236644 2006 KM50", -- (MBA-MBA)
		"Sol/236645 2006 KG51", -- (MBA-MBA)
		"Sol/236646 2006 KW61", -- (MBA-MBA)
		"Sol/236647 2006 KX61", -- (MBA-MBA)
		"Sol/236648 2006 KE71", -- (MBA-MBA)
		"Sol/236649 2006 KJ73", -- (MBA-MBA)
		"Sol/236650 2006 KM76", -- (MBA-MBA)
		"Sol/236651 2006 KK81", -- (MBA-MBA)
		"Sol/236652 2006 KH85", -- (MBA-MBA)
		"Sol/236653 2006 KN99", -- (MBA-MBA)
		"Sol/236654 2006 KV99", -- (MBA-MBA)
		"Sol/236655 2006 KL104", -- (MBA-MBA)
		"Sol/236656 2006 KH113", -- (MBA-MBA)
		"Sol/236657 2006 KU114", -- (MBA-MBA)
		"Sol/236658 2006 KH116", -- (MBA-MBA)
		"Sol/236659 2006 KZ116", -- (MBA-MBA)
		"Sol/236660 2006 KQ117", -- (MBA-MBA)
		"Sol/236661 2006 KW123", -- (MBA-MBA)
		"Sol/236662 2006 LJ", -- (MBA-MBA)
		"Sol/236663 2006 LN2", -- (MBA-MBA)
		"Sol/236664 2006 LB6", -- (MBA-MBA)
		"Sol/236665 2006 MJ1", -- (MBA-MBA)
		"Sol/236666 2006 MJ7", -- (MBA-MBA)
		"Sol/236667 2006 OG16", -- (MBA-MBA)
		"Sol/236668 2006 PJ", -- (MBA-MBA)
		"Sol/236669 2006 PD1", -- (MBA-MBA)
		"Sol/236670 2006 PA23", -- (MBA-MBA)
		"Sol/236671 2006 PQ32", -- (MBA-MBA)
		"Sol/236672 2006 PK35", -- (MBA-MBA)
		"Sol/236674 2006 QA5", -- (MBA-MBA)
		"Sol/236675 2006 QN26", -- (MBA-MBA)
		"Sol/236676 2006 QN29", -- (MBA-MBA)
		"Sol/236679 2006 QB60", -- (MBA-MBA)
		"Sol/236680 2006 QH64", -- (MBA-MBA)
		"Sol/236681 2006 QA100", -- (MBA-MBA)
		"Sol/236683 Hujingyao", -- (MBA-MBA)
		"Sol/236684 2006 QZ134", -- (MBA-MBA)
		"Sol/236685 2006 RX30", -- (MBA-MBA)
		"Sol/236686 2006 RG91", -- (MBA-MBA)
		"Sol/236687 2006 SK42", -- (MBA-MBA)
		"Sol/236688 2006 SF65", -- (MBA-MBA)
		"Sol/236689 2006 ST79", -- (MBA-MBA)
		"Sol/236690 2006 SC186", -- (MBA-MBA)
		"Sol/236691 2006 SK240", -- (MBA-MBA)
		"Sol/236692 2006 SS291", -- (MBA-MBA)
		"Sol/236693 2006 UM22", -- (MBA-MBA)
		"Sol/236695 2006 WY178", -- (MBA-MBA)
		"Sol/236696 2007 DE53", -- (MBA-MBA)
		"Sol/236697 2007 DH56", -- (MBA-MBA)
		"Sol/236698 2007 DF72", -- (MBA-MBA)
		"Sol/236699 2007 EN9", -- (MBA-MBA)
		"Sol/236700 2007 EO28", -- (MBA-MBA)
		"Sol/236701 2007 EH38", -- (MBA-MBA)
		"Sol/236702 2007 EG48", -- (MBA-MBA)
		"Sol/236703 2007 EL48", -- (MBA-MBA)
		"Sol/236704 2007 EM118", -- (MBA-MBA)
		"Sol/236705 2007 ES124", -- (MBA-MBA)
		"Sol/236706 2007 EL169", -- (MBA-MBA)
		"Sol/236707 2007 EK181", -- (MBA-MBA)
		"Sol/236708 2007 EA198", -- (MBA-MBA)
		"Sol/236709 2007 EG198", -- (MBA-MBA)
		"Sol/236710 2007 EC213", -- (MBA-MBA)
		"Sol/236711 2007 FS", -- (MBA-MBA)
		"Sol/236712 2007 FO7", -- (MBA-MBA)
		"Sol/236713 2007 FE15", -- (MBA-MBA)
		"Sol/236714 2007 FJ22", -- (MBA-MBA)
		"Sol/236715 2007 FL31", -- (MBA-MBA)
		"Sol/236717 2007 GL8", -- (MBA-MBA)
		"Sol/236718 2007 GO8", -- (MBA-MBA)
		"Sol/236719 2007 GP19", -- (MBA-MBA)
		"Sol/236720 2007 GO20", -- (MBA-MBA)
		"Sol/236721 2007 GC22", -- (MBA-MBA)
		"Sol/236722 2007 GE27", -- (MBA-MBA)
		"Sol/236723 2007 GW45", -- (MBA-MBA)
		"Sol/236724 2007 GL48", -- (MBA-MBA)
		"Sol/236725 2007 GA65", -- (MBA-MBA)
		"Sol/236726 2007 GP72", -- (MBA-MBA)
		"Sol/236727 2007 HN3", -- (MBA-MBA)
		"Sol/236728 Leandri", -- (MBA-MBA)
		"Sol/236729 2007 HZ18", -- (MBA-MBA)
		"Sol/236730 2007 HQ27", -- (MBA-MBA)
		"Sol/236731 2007 HZ32", -- (MBA-MBA)
		"Sol/236732 2007 HK51", -- (MBA-MBA)
		"Sol/236733 2007 HY76", -- (MBA-MBA)
		"Sol/236734 2007 HZ88", -- (MBA-MBA)
		"Sol/236735 2007 HB89", -- (MBA-MBA)
		"Sol/236736 2007 JO9", -- (MBA-MBA)
		"Sol/236737 2007 JC18", -- (MBA-MBA)
		"Sol/236738 2007 JD23", -- (MBA-MBA)
		"Sol/236739 2007 JZ24", -- (MBA-MBA)
		"Sol/236740 2007 JL27", -- (MBA-MBA)
		"Sol/236741 2007 JF29", -- (MBA-MBA)
		"Sol/236742 2007 JF32", -- (MBA-MBA)
		"Sol/236743 Zhejiangdaxue", -- (MBA-MBA)
		"Sol/236744 2007 JZ41", -- (MBA-MBA)
		"Sol/236745 2007 KS8", -- (MBA-MBA)
		"Sol/236746 Chareslindos", -- (MBA-MBA)
		"Sol/236747 2007 LR3", -- (MBA-MBA)
		"Sol/236748 2007 LF4", -- (MBA-MBA)
		"Sol/236749 2007 LF26", -- (MBA-MBA)
		"Sol/236750 2007 LJ26", -- (MBA-MBA)
		"Sol/236751 2007 LU32", -- (MBA-MBA)
		"Sol/236752 2007 LL36", -- (MBA-MBA)
		"Sol/236753 2007 MJ", -- (MBA-MBA)
		"Sol/236755 2007 MY9", -- (MBA-MBA)
		"Sol/236756 2007 MF21", -- (MBA-MBA)
		"Sol/236757 2007 MB23", -- (MBA-MBA)
		"Sol/236758 2007 NC3", -- (MBA-MBA)
		"Sol/236759 2007 NE4", -- (MBA-MBA)
		"Sol/236760 2007 NF4", -- (MBA-MBA)
		"Sol/236761 2007 NN4", -- (MBA-MBA)
		"Sol/236762 2007 NT5", -- (MBA-MBA)
		"Sol/236763 2007 OD1", -- (MBA-MBA)
		"Sol/236764 2007 OJ1", -- (MBA-MBA)
		"Sol/236765 2007 OA2", -- (MBA-MBA)
		"Sol/236766 2007 OB3", -- (MBA-MBA)
		"Sol/236767 2007 OP5", -- (MBA-MBA)
		"Sol/236768 2007 OJ6", -- (MBA-MBA)
		"Sol/236769 2007 OR6", -- (MBA-MBA)
		"Sol/236770 2007 ON7", -- (MBA-MBA)
		"Sol/236771 2007 PU", -- (MBA-MBA)
		"Sol/236772 2007 PP2", -- (MBA-MBA)
		"Sol/236773 2007 PD5", -- (MBA-MBA)
		"Sol/236774 2007 PE5", -- (MBA-MBA)
		"Sol/236775 2007 PG5", -- (MBA-MBA)
		"Sol/236776 2007 PH10", -- (MBA-MBA)
		"Sol/236777 2007 PL10", -- (MBA-MBA)
		"Sol/236778 2007 PP10", -- (MBA-MBA)
		"Sol/236779 2007 PX11", -- (MBA-MBA)
		"Sol/236780 2007 PY11", -- (MBA-MBA)
		"Sol/236781 2007 PG15", -- (MBA-MBA)
		"Sol/236782 2007 PD16", -- (MBA-MBA)
		"Sol/236783 2007 PD20", -- (MBA-MBA)
		"Sol/236784 Livorno", -- (MBA-MBA)
		"Sol/236785 Hilendarski", -- (MBA-MBA)
		"Sol/236786 2007 PN32", -- (MBA-MBA)
		"Sol/236787 2007 PG33", -- (MBA-MBA)
		"Sol/236788 2007 PM35", -- (MBA-MBA)
		"Sol/236789 2007 PY35", -- (MBA-MBA)
		"Sol/236790 2007 PW38", -- (MBA-MBA)
		"Sol/236791 2007 PU39", -- (MBA-MBA)
		"Sol/236793 2007 PW41", -- (MBA-MBA)
		"Sol/236794 2007 PZ41", -- (MBA-MBA)
		"Sol/236795 2007 PQ42", -- (MBA-MBA)
		"Sol/236796 2007 PC44", -- (MBA-MBA)
		"Sol/236797 2007 PE50", -- (MBA-MBA)
		"Sol/236798 2007 PG50", -- (MBA-MBA)
		"Sol/236799 2007 PO50", -- (MBA-MBA)
		"Sol/236800 Broder", -- (MBA-MBA)
		"Sol/236801 2007 QC4", -- (MBA-MBA)
		"Sol/236802 2007 QT7", -- (MBA-MBA)
		"Sol/236803 2007 QZ7", -- (MBA-MBA)
		"Sol/236804 2007 QY8", -- (MBA-MBA)
		"Sol/236805 2007 QP10", -- (MBA-MBA)
		"Sol/236806 2007 RC2", -- (MBA-MBA)
		"Sol/236807 2007 RH9", -- (MBA-MBA)
		"Sol/236808 2007 RX12", -- (MBA-MBA)
		"Sol/236809 2007 RW13", -- (MBA-MBA)
		"Sol/236810 Rutten", -- (MBA-MBA)
		"Sol/236811 Natascharenate", -- (MBA-MBA)
		"Sol/236812 2007 RS19", -- (MBA-MBA)
		"Sol/236813 2007 RX20", -- (MBA-MBA)
		"Sol/236814 2007 RL21", -- (MBA-MBA)
		"Sol/236815 2007 RY21", -- (MBA-MBA)
		"Sol/236816 2007 RV25", -- (MBA-MBA)
		"Sol/236817 2007 RC28", -- (MBA-MBA)
		"Sol/236818 2007 RA33", -- (MBA-MBA)
		"Sol/236820 2007 RK33", -- (MBA-MBA)
		"Sol/236821 2007 RU38", -- (MBA-MBA)
		"Sol/236823 2007 RV42", -- (MBA-MBA)
		"Sol/236824 2007 RQ47", -- (MBA-MBA)
		"Sol/236825 2007 RS52", -- (MBA-MBA)
		"Sol/236826 2007 RS53", -- (MBA-MBA)
		"Sol/236827 2007 RN59", -- (MBA-MBA)
		"Sol/236828 2007 RO61", -- (MBA-MBA)
		"Sol/236829 2007 RM63", -- (MBA-MBA)
		"Sol/236830 2007 RL67", -- (MBA-MBA)
		"Sol/236831 2007 RE68", -- (MBA-MBA)
		"Sol/236832 2007 RA78", -- (MBA-MBA)
		"Sol/236833 2007 RB78", -- (MBA-MBA)
		"Sol/236834 2007 RH78", -- (MBA-MBA)
		"Sol/236835 2007 RA79", -- (MBA-MBA)
		"Sol/236836 2007 RE79", -- (MBA-MBA)
		"Sol/236837 2007 RG79", -- (MBA-MBA)
		"Sol/236838 2007 RG80", -- (MBA-MBA)
		"Sol/236839 2007 RN91", -- (MBA-MBA)
		"Sol/236840 2007 RX95", -- (MBA-MBA)
		"Sol/236841 2007 RO96", -- (MBA-MBA)
		"Sol/236842 2007 RF99", -- (MBA-MBA)
		"Sol/236843 2007 RB112", -- (MBA-MBA)
		"Sol/236844 2007 RD116", -- (MBA-MBA)
		"Sol/236845 Houxianglin", -- (MBA-MBA)
		"Sol/236846 2007 RW129", -- (MBA-MBA)
		"Sol/236847 2007 RJ136", -- (MBA-MBA)
		"Sol/236848 2007 RV137", -- (MBA-MBA)
		"Sol/236850 2007 RV138", -- (MBA-MBA)
		"Sol/236851 Chenchikwan", -- (MBA-MBA)
		"Sol/236853 2007 RJ142", -- (MBA-MBA)
		"Sol/236854 2007 RZ142", -- (MBA-MBA)
		"Sol/236855 2007 RQ143", -- (MBA-MBA)
		"Sol/236857 2007 RM158", -- (MBA-MBA)
		"Sol/236858 2007 RM180", -- (MBA-MBA)
		"Sol/236859 2007 RD182", -- (MBA-MBA)
		"Sol/236860 2007 RE187", -- (MBA-MBA)
		"Sol/236862 2007 RG189", -- (MBA-MBA)
		"Sol/236863 2007 RD206", -- (MBA-MBA)
		"Sol/236864 2007 RK209", -- (MBA-MBA)
		"Sol/236865 2007 RA211", -- (MBA-MBA)
		"Sol/236866 2007 RR216", -- (MBA-MBA)
		"Sol/236867 2007 RK223", -- (MBA-MBA)
		"Sol/236868 2007 RG226", -- (MBA-MBA)
		"Sol/236869 2007 RQ227", -- (MBA-MBA)
		"Sol/236870 2007 RB242", -- (MBA-MBA)
		"Sol/236871 2007 RP242", -- (MBA-MBA)
		"Sol/236872 2007 RR253", -- (MBA-MBA)
		"Sol/236873 2007 RA262", -- (MBA-MBA)
		"Sol/236874 2007 RT263", -- (MBA-MBA)
		"Sol/236876 2007 RD280", -- (MBA-MBA)
		"Sol/236879 2007 RU285", -- (MBA-MBA)
		"Sol/236880 2007 RQ286", -- (MBA-MBA)
		"Sol/236881 2007 RL288", -- (MBA-MBA)
		"Sol/236882 2007 RN291", -- (MBA-MBA)
		"Sol/236883 2007 RS301", -- (MBA-MBA)
		"Sol/236885 2007 SZ2", -- (MBA-MBA)
		"Sol/236886 2007 SR3", -- (MBA-MBA)
		"Sol/236887 2007 SP5", -- (MBA-MBA)
		"Sol/236888 2007 SQ5", -- (MBA-MBA)
		"Sol/236890 2007 SY11", -- (MBA-MBA)
		"Sol/236891 2007 SO12", -- (MBA-MBA)
		"Sol/236892 2007 TJ7", -- (MBA-MBA)
		"Sol/236893 2007 TT9", -- (MBA-MBA)
		"Sol/236895 2007 TZ16", -- (MBA-MBA)
		"Sol/236896 2007 TH17", -- (MBA-MBA)
		"Sol/236897 2007 TU17", -- (MBA-MBA)
		"Sol/236898 2007 TF21", -- (MBA-MBA)
		"Sol/236899 2007 TF30", -- (MBA-MBA)
		"Sol/236900 2007 TB31", -- (MBA-MBA)
		"Sol/236901 2007 TX31", -- (MBA-MBA)
		"Sol/236902 2007 TK32", -- (MBA-MBA)
		"Sol/236903 2007 TR54", -- (MBA-MBA)
		"Sol/236904 2007 TF55", -- (MBA-MBA)
		"Sol/236905 2007 TK65", -- (MBA-MBA)
		"Sol/236906 2007 TN65", -- (MBA-MBA)
		"Sol/236907 2007 TR67", -- (MBA-MBA)
		"Sol/236908 2007 TO92", -- (MBA-MBA)
		"Sol/236909 Jakoberwin", -- (MBA-MBA)
		"Sol/236910 2007 TP97", -- (MBA-MBA)
		"Sol/236911 2007 TX99", -- (MBA-MBA)
		"Sol/236912 2007 TE108", -- (MBA-MBA)
		"Sol/236913 2007 TJ111", -- (MBA-MBA)
		"Sol/236914 2007 TJ120", -- (MBA-MBA)
		"Sol/236915 2007 TL124", -- (MBA-MBA)
		"Sol/236916 2007 TT124", -- (MBA-MBA)
		"Sol/236917 2007 TT137", -- (MBA-MBA)
		"Sol/236918 2007 TM142", -- (MBA-MBA)
		"Sol/236919 2007 TT144", -- (MBA-MBA)
		"Sol/236920 2007 TO145", -- (MBA-MBA)
		"Sol/236921 2007 TE146", -- (MBA-MBA)
		"Sol/236922 2007 TA154", -- (MBA-MBA)
		"Sol/236923 2007 TJ155", -- (MBA-MBA)
		"Sol/236924 2007 TS160", -- (MBA-MBA)
		"Sol/236926 2007 TP189", -- (MBA-MBA)
		"Sol/236927 2007 TC194", -- (MBA-MBA)
		"Sol/236928 2007 TW194", -- (MBA-MBA)
		"Sol/236929 2007 TN205", -- (MBA-MBA)
		"Sol/236930 2007 TS207", -- (MBA-MBA)
		"Sol/236931 2007 TF209", -- (MBA-MBA)
		"Sol/236932 2007 TM210", -- (MBA-MBA)
		"Sol/236933 2007 TF219", -- (MBA-MBA)
		"Sol/236935 2007 TE254", -- (MBA-MBA)
		"Sol/236936 2007 TK263", -- (MBA-MBA)
		"Sol/236937 2007 TF275", -- (MBA-MBA)
		"Sol/236938 2007 TC281", -- (MBA-MBA)
		"Sol/236940 2007 TK291", -- (MBA-MBA)
		"Sol/236941 2007 TM297", -- (MBA-MBA)
		"Sol/236942 2007 TD322", -- (MBA-MBA)
		"Sol/236943 2007 TB332", -- (MBA-MBA)
		"Sol/236944 2007 TA353", -- (MBA-MBA)
		"Sol/236945 2007 TE353", -- (MBA-MBA)
		"Sol/236946 2007 TL365", -- (MBA-MBA)
		"Sol/236947 2007 TO374", -- (MBA-MBA)
		"Sol/236948 2007 TP385", -- (MBA-MBA)
		"Sol/236949 2007 TZ399", -- (MBA-MBA)
		"Sol/236950 2007 TF411", -- (MBA-MBA)
		"Sol/236951 2007 TD419", -- (MBA-MBA)
		"Sol/236952 2007 UW9", -- (MBA-MBA)
		"Sol/236953 2007 UF14", -- (MBA-MBA)
		"Sol/236954 2007 UP21", -- (MBA-MBA)
		"Sol/236955 2007 UG23", -- (MBA-MBA)
		"Sol/236956 2007 UN26", -- (MBA-MBA)
		"Sol/236957 2007 UF34", -- (MBA-MBA)
		"Sol/236958 2007 UT38", -- (MBA-MBA)
		"Sol/236959 2007 US59", -- (MBA-MBA)
		"Sol/236960 2007 UX74", -- (MBA-MBA)
		"Sol/236961 2007 UU98", -- (MBA-MBA)
		"Sol/236962 2007 UD99", -- (MBA-MBA)
		"Sol/236963 2007 UF105", -- (MBA-MBA)
		"Sol/236964 2007 UX118", -- (MBA-MBA)
		"Sol/236965 2007 VZ73", -- (MBA-MBA)
		"Sol/236967 2007 VG114", -- (MBA-MBA)
		"Sol/236968 2007 VD180", -- (MBA-MBA)
		"Sol/236970 2007 XB3", -- (MBA-MBA)
		"Sol/236971 2007 XC18", -- (MBA-MBA)
		"Sol/236975 2008 HG22", -- (MBA-MBA)
		"Sol/236977 2008 ND5", -- (MBA-MBA)
		"Sol/236979 2008 OQ7", -- (MBA-MBA)
		"Sol/236981 2008 OG12", -- (MBA-MBA)
		"Sol/236982 2008 OY12", -- (MBA-MBA)
		"Sol/236983 2008 OJ25", -- (MBA-MBA)
		"Sol/236984 Astier", -- (MBA-MBA)
		"Sol/236985 2008 PA22", -- (MBA-MBA)
		"Sol/236987 Deustua", -- (MBA-MBA)
		"Sol/236988 Robberto", -- (MBA-MBA)
		"Sol/236989 2008 QW44", -- (MBA-MBA)
		"Sol/236990 2008 QH46", -- (MBA-MBA)
		"Sol/236991 2008 RM4", -- (MBA-MBA)
		"Sol/236992 2008 RF9", -- (MBA-MBA)
		"Sol/236993 2008 RC10", -- (MBA-MBA)
		"Sol/236994 2008 RT10", -- (MBA-MBA)
		"Sol/236995 2008 RW15", -- (MBA-MBA)
		"Sol/236996 2008 RB23", -- (MBA-MBA)
		"Sol/236997 2008 RE24", -- (MBA-MBA)
		"Sol/236998 2008 RG35", -- (MBA-MBA)
		"Sol/236999 2008 RQ39", -- (MBA-MBA)
		"Sol/237000 2008 RM41", -- (MBA-MBA)
		"Sol/237001 2008 RK46", -- (MBA-MBA)
		"Sol/237002 2008 RY75", -- (MBA-MBA)
		"Sol/237003 2008 RW80", -- (MBA-MBA)
		"Sol/237004 2008 RT94", -- (MBA-MBA)
		"Sol/237005 2008 RQ97", -- (MBA-MBA)
		"Sol/237006 2008 RJ102", -- (MBA-MBA)
		"Sol/237007 2008 RB104", -- (MBA-MBA)
		"Sol/237008 2008 RL104", -- (MBA-MBA)
		"Sol/237009 2008 RR107", -- (MBA-MBA)
		"Sol/237010 2008 RK114", -- (MBA-MBA)
		"Sol/237011 2008 RW118", -- (MBA-MBA)
		"Sol/237012 2008 RT125", -- (MBA-MBA)
		"Sol/237013 2008 RX140", -- (MBA-MBA)
		"Sol/237014 2008 RU144", -- (MBA-MBA)
		"Sol/237015 2008 SL2", -- (MBA-MBA)
		"Sol/237016 2008 SX5", -- (MBA-MBA)
		"Sol/237017 2008 SX8", -- (MBA-MBA)
		"Sol/237018 2008 SA23", -- (MBA-MBA)
		"Sol/237019 2008 SP25", -- (MBA-MBA)
		"Sol/237020 2008 SK26", -- (MBA-MBA)
		"Sol/237021 2008 SK27", -- (MBA-MBA)
		"Sol/237022 2008 SA36", -- (MBA-MBA)
		"Sol/237023 2008 SV38", -- (MBA-MBA)
		"Sol/237024 2008 ST39", -- (MBA-MBA)
		"Sol/237026 2008 SY42", -- (MBA-MBA)
		"Sol/237027 2008 SH62", -- (MBA-MBA)
		"Sol/237028 2008 SP65", -- (MBA-MBA)
		"Sol/237029 2008 SL67", -- (MBA-MBA)
		"Sol/237030 2008 SB68", -- (MBA-MBA)
		"Sol/237031 2008 ST71", -- (MBA-MBA)
		"Sol/237032 2008 SZ72", -- (MBA-MBA)
		"Sol/237033 2008 SO80", -- (MBA-MBA)
		"Sol/237034 2008 SQ85", -- (MBA-MBA)
		"Sol/237036 2008 SY93", -- (MBA-MBA)
		"Sol/237037 2008 SK104", -- (MBA-MBA)
		"Sol/237038 2008 SN104", -- (MBA-MBA)
		"Sol/237039 2008 SM106", -- (MBA-MBA)
		"Sol/237040 2008 SK110", -- (MBA-MBA)
		"Sol/237041 2008 SO116", -- (MBA-MBA)
		"Sol/237042 2008 SK117", -- (MBA-MBA)
		"Sol/237043 2008 SM117", -- (MBA-MBA)
		"Sol/237044 2008 SW120", -- (MBA-MBA)
		"Sol/237045 2008 SE125", -- (MBA-MBA)
		"Sol/237046 2008 SV125", -- (MBA-MBA)
		"Sol/237047 2008 SA126", -- (MBA-MBA)
		"Sol/237048 2008 SF126", -- (MBA-MBA)
		"Sol/237049 2008 SU128", -- (MBA-MBA)
		"Sol/237050 2008 SC130", -- (MBA-MBA)
		"Sol/237051 2008 SE131", -- (MBA-MBA)
		"Sol/237052 2008 SN135", -- (MBA-MBA)
		"Sol/237054 2008 SE150", -- (MBA-MBA)
		"Sol/237055 2008 SN157", -- (MBA-MBA)
		"Sol/237056 2008 SB158", -- (MBA-MBA)
		"Sol/237057 2008 SW159", -- (MBA-MBA)
		"Sol/237058 2008 SR162", -- (MBA-MBA)
		"Sol/237059 2008 SK167", -- (MBA-MBA)
		"Sol/237060 2008 ST181", -- (MBA-MBA)
		"Sol/237061 2008 SU194", -- (MBA-MBA)
		"Sol/237062 2008 SA195", -- (MBA-MBA)
		"Sol/237063 2008 SX197", -- (MBA-MBA)
		"Sol/237064 2008 SA202", -- (MBA-MBA)
		"Sol/237065 2008 SW203", -- (MBA-MBA)
		"Sol/237066 2008 SW204", -- (MBA-MBA)
		"Sol/237067 2008 SR208", -- (MBA-MBA)
		"Sol/237068 2008 SP210", -- (MBA-MBA)
		"Sol/237069 2008 SA225", -- (MBA-MBA)
		"Sol/237070 2008 SM246", -- (MBA-MBA)
		"Sol/237071 2008 SP246", -- (MBA-MBA)
		"Sol/237072 2008 SR251", -- (MBA-MBA)
		"Sol/237073 2008 SE258", -- (MBA-MBA)
		"Sol/237074 2008 SU259", -- (MBA-MBA)
		"Sol/237075 2008 SM261", -- (MBA-MBA)
		"Sol/237076 2008 SE264", -- (MBA-MBA)
		"Sol/237077 2008 SG270", -- (MBA-MBA)
		"Sol/237078 2008 SE281", -- (MBA-MBA)
		"Sol/237079 2008 SH284", -- (MBA-MBA)
		"Sol/237080 2008 SL287", -- (MBA-MBA)
		"Sol/237081 2008 SM290", -- (MBA-MBA)
		"Sol/237082 2008 SB298", -- (MBA-MBA)
		"Sol/237083 2008 SN299", -- (MBA-MBA)
		"Sol/237084 2008 SQ300", -- (MBA-MBA)
		"Sol/237085 2008 SK301", -- (MBA-MBA)
		"Sol/237086 2008 SJ309", -- (MBA-MBA)
		"Sol/237087 2008 TJ1", -- (MBA-MBA)
		"Sol/237089 2008 TB6", -- (MBA-MBA)
		"Sol/237090 2008 TR17", -- (MBA-MBA)
		"Sol/237091 2008 TO18", -- (MBA-MBA)
		"Sol/237092 2008 TQ21", -- (MBA-MBA)
		"Sol/237093 2008 TL24", -- (MBA-MBA)
		"Sol/237094 2008 TA26", -- (MBA-MBA)
		"Sol/237095 2008 TF26", -- (MBA-MBA)
		"Sol/237096 2008 TJ44", -- (MBA-MBA)
		"Sol/237097 2008 TE45", -- (MBA-MBA)
		"Sol/237098 2008 TK46", -- (MBA-MBA)
		"Sol/237099 2008 TM56", -- (MBA-MBA)
		"Sol/237100 2008 TE73", -- (MBA-MBA)
		"Sol/237101 2008 TN81", -- (MBA-MBA)
		"Sol/237102 2008 TH85", -- (MBA-MBA)
		"Sol/237103 2008 TJ92", -- (MBA-MBA)
		"Sol/237104 2008 TX98", -- (MBA-MBA)
		"Sol/237105 2008 TL101", -- (MBA-MBA)
		"Sol/237106 2008 TX102", -- (MBA-MBA)
		"Sol/237107 2008 TU103", -- (MBA-MBA)
		"Sol/237108 2008 TY103", -- (MBA-MBA)
		"Sol/237109 2008 TX120", -- (MBA-MBA)
		"Sol/237110 2008 TR123", -- (MBA-MBA)
		"Sol/237111 2008 TO127", -- (MBA-MBA)
		"Sol/237112 2008 TB133", -- (MBA-MBA)
		"Sol/237113 2008 TM154", -- (MBA-MBA)
		"Sol/237114 2008 TY157", -- (MBA-MBA)
		"Sol/237115 2008 TB164", -- (MBA-MBA)
		"Sol/237116 2008 TR164", -- (MBA-MBA)
		"Sol/237117 2008 TV170", -- (MBA-MBA)
		"Sol/237118 2008 TE172", -- (MBA-MBA)
		"Sol/237119 2008 TN177", -- (MBA-MBA)
		"Sol/237120 2008 TC178", -- (MBA-MBA)
		"Sol/237121 2008 TH186", -- (MBA-MBA)
		"Sol/237122 2008 TJ186", -- (MBA-MBA)
		"Sol/237123 2008 TG189", -- (MBA-MBA)
		"Sol/237124 2008 TC190", -- (MBA-MBA)
		"Sol/237125 2008 UA2", -- (MBA-MBA)
		"Sol/237126 2008 UE4", -- (MBA-MBA)
		"Sol/237127 2008 UH4", -- (MBA-MBA)
		"Sol/237129 2008 UD6", -- (MBA-MBA)
		"Sol/237130 2008 UZ8", -- (MBA-MBA)
		"Sol/237131 2008 UY15", -- (MBA-MBA)
		"Sol/237132 2008 UQ26", -- (MBA-MBA)
		"Sol/237133 2008 UG27", -- (MBA-MBA)
		"Sol/237134 2008 US27", -- (MBA-MBA)
		"Sol/237135 2008 UP28", -- (MBA-MBA)
		"Sol/237136 2008 UD30", -- (MBA-MBA)
		"Sol/237137 2008 UX30", -- (MBA-MBA)
		"Sol/237138 2008 UT41", -- (MBA-MBA)
		"Sol/237139 2008 UM56", -- (MBA-MBA)
		"Sol/237140 2008 UY60", -- (MBA-MBA)
		"Sol/237141 2008 UV61", -- (MBA-MBA)
		"Sol/237142 2008 UU62", -- (MBA-MBA)
		"Sol/237143 2008 UU66", -- (MBA-MBA)
		"Sol/237144 2008 UN67", -- (MBA-MBA)
		"Sol/237145 2008 UF72", -- (MBA-MBA)
		"Sol/237146 2008 US72", -- (MBA-MBA)
		"Sol/237147 2008 UT73", -- (MBA-MBA)
		"Sol/237148 2008 UX73", -- (MBA-MBA)
		"Sol/237149 2008 UH77", -- (MBA-MBA)
		"Sol/237150 2008 UB86", -- (MBA-MBA)
		"Sol/237151 2008 UE91", -- (MBA-MBA)
		"Sol/237152 2008 UQ93", -- (MBA-MBA)
		"Sol/237153 2008 UV95", -- (MBA-MBA)
		"Sol/237154 2008 UR96", -- (MBA-MBA)
		"Sol/237155 2008 UG98", -- (MBA-MBA)
		"Sol/237156 2008 UD99", -- (MBA-MBA)
		"Sol/237157 2008 UJ103", -- (MBA-MBA)
		"Sol/237159 2008 UO112", -- (MBA-MBA)
		"Sol/237160 2008 UP114", -- (MBA-MBA)
		"Sol/237161 2008 UD119", -- (MBA-MBA)
		"Sol/237162 2008 US125", -- (MBA-MBA)
		"Sol/237163 2008 US126", -- (MBA-MBA)
		"Sol/237164 Keelung", -- (MBA-MBA)
		"Sol/237165 2008 UK129", -- (MBA-MBA)
		"Sol/237166 2008 UH137", -- (MBA-MBA)
		"Sol/237167 2008 UK138", -- (MBA-MBA)
		"Sol/237168 2008 UV140", -- (MBA-MBA)
		"Sol/237169 2008 UZ146", -- (MBA-MBA)
		"Sol/237170 2008 UP148", -- (MBA-MBA)
		"Sol/237171 2008 UW148", -- (MBA-MBA)
		"Sol/237172 2008 UN150", -- (MBA-MBA)
		"Sol/237173 2008 UT152", -- (MBA-MBA)
		"Sol/237174 2008 UB155", -- (MBA-MBA)
		"Sol/237175 2008 UZ155", -- (MBA-MBA)
		"Sol/237176 2008 UX160", -- (MBA-MBA)
		"Sol/237177 2008 UZ160", -- (MBA-MBA)
		"Sol/237178 2008 UJ174", -- (MBA-MBA)
		"Sol/237179 2008 UB180", -- (MBA-MBA)
		"Sol/237180 2008 UT184", -- (MBA-MBA)
		"Sol/237181 2008 UX184", -- (MBA-MBA)
		"Sol/237182 2008 UZ194", -- (MBA-MBA)
		"Sol/237183 2008 UG195", -- (MBA-MBA)
		"Sol/237184 2008 UM198", -- (MBA-MBA)
		"Sol/237185 2008 UZ200", -- (MBA-MBA)
		"Sol/237186 2008 UE209", -- (MBA-MBA)
		"Sol/237187 Zhonglihe", -- (MBA-MBA)
		"Sol/237188 2008 UE220", -- (MBA-MBA)
		"Sol/237189 2008 UY220", -- (MBA-MBA)
		"Sol/237190 2008 UU223", -- (MBA-MBA)
		"Sol/237191 2008 UP241", -- (MBA-MBA)
		"Sol/237192 2008 UA242", -- (MBA-MBA)
		"Sol/237193 2008 UX247", -- (MBA-MBA)
		"Sol/237194 2008 UM250", -- (MBA-MBA)
		"Sol/237195 2008 UK252", -- (MBA-MBA)
		"Sol/237196 2008 UR253", -- (MBA-MBA)
		"Sol/237197 2008 UV256", -- (MBA-MBA)
		"Sol/237198 2008 UH258", -- (MBA-MBA)
		"Sol/237199 2008 UG263", -- (MBA-MBA)
		"Sol/237200 2008 US265", -- (MBA-MBA)
		"Sol/237201 2008 UP269", -- (MBA-MBA)
		"Sol/237202 2008 UP275", -- (MBA-MBA)
		"Sol/237203 2008 UA277", -- (MBA-MBA)
		"Sol/237204 2008 UT277", -- (MBA-MBA)
		"Sol/237205 2008 UC280", -- (MBA-MBA)
		"Sol/237206 2008 UM281", -- (MBA-MBA)
		"Sol/237207 2008 UP282", -- (MBA-MBA)
		"Sol/237208 2008 UK290", -- (MBA-MBA)
		"Sol/237209 2008 UX298", -- (MBA-MBA)
		"Sol/237210 2008 UJ309", -- (MBA-MBA)
		"Sol/237211 2008 UV315", -- (MBA-MBA)
		"Sol/237212 2008 US324", -- (MBA-MBA)
		"Sol/237213 2008 UR329", -- (MBA-MBA)
		"Sol/237214 2008 UF337", -- (MBA-MBA)
		"Sol/237215 2008 UJ337", -- (MBA-MBA)
		"Sol/237216 2008 UG340", -- (MBA-MBA)
		"Sol/237217 2008 UC348", -- (MBA-MBA)
		"Sol/237218 2008 UD353", -- (MBA-MBA)
		"Sol/237219 2008 UN353", -- (MBA-MBA)
		"Sol/237220 2008 UR356", -- (MBA-MBA)
		"Sol/237221 2008 VS2", -- (MBA-MBA)
		"Sol/237222 2008 VK15", -- (MBA-MBA)
		"Sol/237223 2008 VO23", -- (MBA-MBA)
		"Sol/237224 2008 VY37", -- (MBA-MBA)
		"Sol/237225 2008 VD39", -- (MBA-MBA)
		"Sol/237226 2008 VM51", -- (MBA-MBA)
		"Sol/237227 2008 VE53", -- (MBA-MBA)
		"Sol/237228 2008 VU59", -- (MBA-MBA)
		"Sol/237229 2008 VR64", -- (MBA-MBA)
		"Sol/237230 2008 VS64", -- (MBA-MBA)
		"Sol/237231 2008 VN66", -- (MBA-MBA)
		"Sol/237232 2008 VQ68", -- (MBA-MBA)
		"Sol/237233 2008 VX71", -- (MBA-MBA)
		"Sol/237234 2008 VG73", -- (MBA-MBA)
		"Sol/237235 2008 VP76", -- (MBA-MBA)
		"Sol/237236 2008 WV5", -- (MBA-MBA)
		"Sol/237237 2008 WE12", -- (MBA-MBA)
		"Sol/237238 2008 WY21", -- (MBA-MBA)
		"Sol/237239 2008 WN32", -- (MBA-MBA)
		"Sol/237240 2008 WM35", -- (MBA-MBA)
		"Sol/237241 2008 WP35", -- (MBA-MBA)
		"Sol/237242 2008 WM36", -- (MBA-MBA)
		"Sol/237243 2008 WN36", -- (MBA-MBA)
		"Sol/237244 2008 WX44", -- (MBA-MBA)
		"Sol/237245 2008 WF48", -- (MBA-MBA)
		"Sol/237246 2008 WX54", -- (MBA-MBA)
		"Sol/237247 2008 WP62", -- (MBA-MBA)
		"Sol/237248 2008 WK66", -- (MBA-MBA)
		"Sol/237249 2008 WD69", -- (MBA-MBA)
		"Sol/237250 2008 WG69", -- (MBA-MBA)
		"Sol/237251 2008 WY69", -- (MBA-MBA)
		"Sol/237252 2008 WB70", -- (MBA-MBA)
		"Sol/237254 2008 WU75", -- (MBA-MBA)
		"Sol/237256 2008 WZ78", -- (MBA-MBA)
		"Sol/237257 2008 WW79", -- (MBA-MBA)
		"Sol/237258 2008 WU80", -- (MBA-MBA)
		"Sol/237259 2008 WA83", -- (MBA-MBA)
		"Sol/237260 2008 WE92", -- (MBA-MBA)
		"Sol/237261 2008 WN94", -- (MBA-MBA)
		"Sol/237262 2008 WP95", -- (MBA-MBA)
		"Sol/237263 2008 WY95", -- (MBA-MBA)
		"Sol/237264 2008 WP96", -- (MBA-MBA)
		"Sol/237265 Golobokov", -- (MBA-MBA)
		"Sol/237266 2008 WX96", -- (MBA-MBA)
		"Sol/237267 2008 WQ101", -- (MBA-MBA)
		"Sol/237268 2008 WM102", -- (MBA-MBA)
		"Sol/237269 2008 WR105", -- (MBA-MBA)
		"Sol/237270 2008 WP109", -- (MBA-MBA)
		"Sol/237271 2008 WM115", -- (MBA-MBA)
		"Sol/237272 2008 WA129", -- (MBA-MBA)
		"Sol/237273 2008 WV130", -- (MBA-MBA)
		"Sol/237274 2008 WY134", -- (MBA-MBA)
		"Sol/237275 2008 WG135", -- (MBA-MBA)
		"Sol/237276 Nakama", -- (MBA-MBA)
		"Sol/237277 Nevaruth", -- (MBA-MBA)
		"Sol/237279 2008 XB7", -- (MBA-MBA)
		"Sol/237280 2008 XK10", -- (MBA-MBA)
		"Sol/237281 2008 XF13", -- (MBA-MBA)
		"Sol/237283 2008 XK16", -- (MBA-MBA)
		"Sol/237284 2008 XR16", -- (MBA-MBA)
		"Sol/237285 2008 XT17", -- (MBA-MBA)
		"Sol/237286 2008 XB21", -- (MBA-MBA)
		"Sol/237287 2008 XK34", -- (MBA-MBA)
		"Sol/237288 2008 XT36", -- (MBA-MBA)
		"Sol/237289 2008 XN37", -- (MBA-MBA)
		"Sol/237290 2008 XG39", -- (MBA-MBA)
		"Sol/237291 2008 XS47", -- (MBA-MBA)
		"Sol/237293 2008 XA48", -- (MBA-MBA)
		"Sol/237294 2008 YE5", -- (MBA-MBA)
		"Sol/237295 2008 YN7", -- (MBA-MBA)
		"Sol/237297 2008 YW27", -- (MBA-MBA)
		"Sol/237298 2008 YM29", -- (MBA-MBA)
		"Sol/237299 2008 YR33", -- (MBA-MBA)
		"Sol/237300 2008 YA34", -- (MBA-MBA)
		"Sol/237301 2008 YZ43", -- (MBA-MBA)
		"Sol/237302 2008 YA59", -- (MBA-MBA)
		"Sol/237304 2008 YP77", -- (MBA-MBA)
		"Sol/237305 2008 YT88", -- (MBA-MBA)
		"Sol/237306 2008 YH89", -- (MBA-MBA)
		"Sol/237307 2008 YQ90", -- (MBA-MBA)
		"Sol/237308 2008 YZ90", -- (MBA-MBA)
		"Sol/237309 2008 YT99", -- (MBA-MBA)
		"Sol/237311 2008 YV121", -- (MBA-MBA)
		"Sol/237312 2008 YT133", -- (MBA-MBA)
		"Sol/237313 2008 YE161", -- (MBA-MBA)
		"Sol/237315 2009 AZ14", -- (MBA-MBA)
		"Sol/237316 2009 AK30", -- (MBA-MBA)
		"Sol/237317 2009 AH34", -- (MBA-MBA)
		"Sol/237318 2009 AZ42", -- (MBA-MBA)
		"Sol/237319 2009 BT17", -- (MBA-MBA)
		"Sol/237320 2009 BX36", -- (MBA-MBA)
		"Sol/237322 2009 BV85", -- (MBA-MBA)
		"Sol/237324 2009 BM97", -- (MBA-MBA)
		"Sol/237325 2009 BO115", -- (MBA-MBA)
		"Sol/237326 2009 BF161", -- (MBA-MBA)
		"Sol/237327 2009 BE172", -- (MBA-MBA)
		"Sol/237328 2009 CA1", -- (MBA-MBA)
		"Sol/237329 2009 CA4", -- (MBA-MBA)
		"Sol/237330 2009 CT48", -- (MBA-MBA)
		"Sol/237331 2009 FB24", -- (MBA-MBA)
		"Sol/237333 2009 UN130", -- (MBA-MBA)
		"Sol/237334 2009 UG153", -- (MBA-MBA)
		"Sol/237335 2009 VZ7", -- (MBA-MBA)
		"Sol/237336 2009 WC25", -- (MBA-MBA)
		"Sol/237337 2009 WK60", -- (MBA-MBA)
		"Sol/237339 2009 WN162", -- (MBA-MBA)
		"Sol/237340 2009 WK258", -- (MBA-MBA)
		"Sol/237341 2009 WD263", -- (MBA-MBA)
		"Sol/237342 2009 XM23", -- (MBA-MBA)
		"Sol/237343 2009 YJ15", -- (MBA-MBA)
		"Sol/237344 2010 AY23", -- (MBA-MBA)
		"Sol/237345 2010 AM37", -- (MBA-MBA)
		"Sol/237346 2010 AV38", -- (MBA-MBA)
		"Sol/237347 2010 AK76", -- (MBA-MBA)
		"Sol/237348 2010 AV79", -- (MBA-MBA)
		"Sol/237349 2010 CM12", -- (MBA-MBA)
		"Sol/237350 2010 CZ146", -- (MBA-MBA)
		"Sol/237351 2235 P-L", -- (MBA-MBA)
		"Sol/237354 1711 T-2", -- (MBA-MBA)
		"Sol/237355 2296 T-2", -- (MBA-MBA)
		"Sol/237356 3103 T-2", -- (MBA-MBA)
		"Sol/237357 2059 T-3", -- (MBA-MBA)
		"Sol/237358 3206 T-3", -- (MBA-MBA)
		"Sol/237359 3774 T-3", -- (MBA-MBA)
		"Sol/237360 4539 T-3", -- (MBA-MBA)
		"Sol/237361 1981 EE48", -- (MBA-MBA)
		"Sol/237362 1993 FY31", -- (MBA-MBA)
		"Sol/237363 1993 HV4", -- (MBA-MBA)
		"Sol/237364 1993 TW22", -- (MBA-MBA)
		"Sol/237365 1994 EA5", -- (MBA-MBA)
		"Sol/237366 1994 PJ14", -- (MBA-MBA)
		"Sol/237367 1994 PY35", -- (MBA-MBA)
		"Sol/237368 1994 UA7", -- (MBA-MBA)
		"Sol/237369 1994 WG7", -- (MBA-MBA)
		"Sol/237370 1994 WN8", -- (MBA-MBA)
		"Sol/237371 1995 DG8", -- (MBA-MBA)
		"Sol/237372 1995 OV11", -- (MBA-MBA)
		"Sol/237373 1995 QE8", -- (MBA-MBA)
		"Sol/237374 1995 SV7", -- (MBA-MBA)
		"Sol/237375 1995 SM16", -- (MBA-MBA)
		"Sol/237376 1995 SW50", -- (MBA-MBA)
		"Sol/237377 1995 SZ63", -- (MBA-MBA)
		"Sol/237379 1995 US67", -- (MBA-MBA)
		"Sol/237380 1995 VB5", -- (MBA-MBA)
		"Sol/237381 1995 VF9", -- (MBA-MBA)
		"Sol/237382 1995 VV18", -- (MBA-MBA)
		"Sol/237383 1996 AF10", -- (MBA-MBA)
		"Sol/237385 1996 EV15", -- (MBA-MBA)
		"Sol/237386 1996 HW5", -- (MBA-MBA)
		"Sol/237387 1996 PM1", -- (MBA-MBA)
		"Sol/237388 1996 TL", -- (MBA-MBA)
		"Sol/237389 1996 VE20", -- (MBA-MBA)
		"Sol/237390 1996 XP20", -- (MBA-MBA)
		"Sol/237392 1997 JH4", -- (MBA-MBA)
		"Sol/237393 1997 LG", -- (MBA-MBA)
		"Sol/237394 1997 SZ13", -- (MBA-MBA)
		"Sol/237395 1997 SD22", -- (MBA-MBA)
		"Sol/237396 1997 SW23", -- (MBA-MBA)
		"Sol/237397 1998 AQ9", -- (MBA-MBA)
		"Sol/237398 1998 BZ42", -- (MBA-MBA)
		"Sol/237399 1998 HR118", -- (MBA-MBA)
		"Sol/237400 1998 MT1", -- (MBA-MBA)
		"Sol/237401 1998 QL25", -- (MBA-MBA)
		"Sol/237402 1998 QV28", -- (MBA-MBA)
		"Sol/237403 1998 QS73", -- (MBA-MBA)
		"Sol/237404 1998 RS29", -- (MBA-MBA)
		"Sol/237405 1998 RE66", -- (MBA-MBA)
		"Sol/237406 1998 SV30", -- (MBA-MBA)
		"Sol/237407 1998 SS34", -- (MBA-MBA)
		"Sol/237408 1998 SA72", -- (MBA-MBA)
		"Sol/237409 1998 SA114", -- (MBA-MBA)
		"Sol/237410 1998 SN140", -- (MBA-MBA)
		"Sol/237411 1998 SN155", -- (MBA-MBA)
		"Sol/237412 1998 SC160", -- (MBA-MBA)
		"Sol/237413 1998 TP27", -- (MBA-MBA)
		"Sol/237414 1998 UL2", -- (MBA-MBA)
		"Sol/237415 1998 UR7", -- (MBA-MBA)
		"Sol/237416 1998 UT19", -- (MBA-MBA)
		"Sol/237417 1998 UV23", -- (MBA-MBA)
		"Sol/237418 1998 UQ47", -- (MBA-MBA)
		"Sol/237419 1998 WY34", -- (MBA-MBA)
		"Sol/237420 1998 XW6", -- (MBA-MBA)
		"Sol/237421 1998 XS61", -- (MBA-MBA)
		"Sol/237422 1999 AF35", -- (MBA-MBA)
		"Sol/237423 1999 BD27", -- (MBA-MBA)
		"Sol/237424 1999 CS92", -- (MBA-MBA)
		"Sol/237425 1999 FY10", -- (MBA-MBA)
		"Sol/237426 1999 FG74", -- (MBA-MBA)
		"Sol/237427 1999 FF87", -- (MBA-MBA)
		"Sol/237428 1999 FZ95", -- (MBA-MBA)
		"Sol/237429 1999 GH58", -- (MBA-MBA)
		"Sol/237430 1999 JL4", -- (MBA-MBA)
		"Sol/237431 1999 JK85", -- (MBA-MBA)
		"Sol/237432 1999 JH96", -- (MBA-MBA)
		"Sol/237433 1999 NA43", -- (MBA-MBA)
		"Sol/237434 1999 PH3", -- (MBA-MBA)
		"Sol/237436 1999 RC29", -- (MBA-MBA)
		"Sol/237437 1999 RO40", -- (MBA-MBA)
		"Sol/237438 1999 RR77", -- (MBA-MBA)
		"Sol/237439 1999 RM138", -- (MBA-MBA)
		"Sol/237440 1999 RQ148", -- (MBA-MBA)
		"Sol/237441 1999 RP195", -- (MBA-MBA)
		"Sol/237443 1999 TE54", -- (MBA-MBA)
		"Sol/237444 1999 TZ66", -- (MBA-MBA)
		"Sol/237445 1999 TF73", -- (MBA-MBA)
		"Sol/237446 1999 TL75", -- (MBA-MBA)
		"Sol/237447 1999 TD87", -- (MBA-MBA)
		"Sol/237448 1999 TJ141", -- (MBA-MBA)
		"Sol/237449 1999 TJ152", -- (MBA-MBA)
		"Sol/237450 1999 TB182", -- (MBA-MBA)
		"Sol/237451 1999 TR211", -- (MBA-MBA)
		"Sol/237452 1999 TK214", -- (MBA-MBA)
		"Sol/237453 1999 TV264", -- (MBA-MBA)
		"Sol/237454 1999 VM82", -- (MBA-MBA)
		"Sol/237455 1999 VM94", -- (MBA-MBA)
		"Sol/237456 1999 VS119", -- (MBA-MBA)
		"Sol/237457 1999 VK128", -- (MBA-MBA)
		"Sol/237458 1999 VG131", -- (MBA-MBA)
		"Sol/237459 1999 VL134", -- (MBA-MBA)
		"Sol/237460 1999 VK158", -- (MBA-MBA)
		"Sol/237461 1999 VC191", -- (MBA-MBA)
		"Sol/237462 1999 VY206", -- (MBA-MBA)
		"Sol/237463 1999 XQ171", -- (MBA-MBA)
		"Sol/237464 1999 XR218", -- (MBA-MBA)
		"Sol/237466 2000 AZ135", -- (MBA-MBA)
		"Sol/237467 2000 BA39", -- (MBA-MBA)
		"Sol/237468 2000 BB42", -- (MBA-MBA)
		"Sol/237469 2000 BR47", -- (MBA-MBA)
		"Sol/237470 2000 CT135", -- (MBA-MBA)
		"Sol/237471 2000 DR20", -- (MBA-MBA)
		"Sol/237472 2000 DF51", -- (MBA-MBA)
		"Sol/237473 2000 EY9", -- (MBA-MBA)
		"Sol/237474 2000 EW46", -- (MBA-MBA)
		"Sol/237475 2000 FZ6", -- (MBA-MBA)
		"Sol/237476 2000 FE18", -- (MBA-MBA)
		"Sol/237477 2000 FU59", -- (MBA-MBA)
		"Sol/237478 2000 GD37", -- (MBA-MBA)
		"Sol/237479 2000 GL70", -- (MBA-MBA)
		"Sol/237481 2000 GJ122", -- (MBA-MBA)
		"Sol/237482 2000 HZ18", -- (MBA-MBA)
		"Sol/237483 2000 HY27", -- (MBA-MBA)
		"Sol/237484 2000 HJ47", -- (MBA-MBA)
		"Sol/237485 2000 HL63", -- (MBA-MBA)
		"Sol/237487 2000 KU12", -- (MBA-MBA)
		"Sol/237488 2000 KP34", -- (MBA-MBA)
		"Sol/237489 2000 LG7", -- (MBA-MBA)
		"Sol/237490 2000 LM15", -- (MBA-MBA)
		"Sol/237491 2000 OS33", -- (MBA-MBA)
		"Sol/237492 2000 OY39", -- (MBA-MBA)
		"Sol/237493 2000 QD32", -- (MBA-MBA)
		"Sol/237494 2000 QV33", -- (MBA-MBA)
		"Sol/237496 2000 QF76", -- (MBA-MBA)
		"Sol/237497 2000 QR81", -- (MBA-MBA)
		"Sol/237498 2000 QC85", -- (MBA-MBA)
		"Sol/237499 2000 QT97", -- (MBA-MBA)
		"Sol/237500 2000 QU134", -- (MBA-MBA)
		"Sol/237501 2000 QK160", -- (MBA-MBA)
		"Sol/237502 2000 QZ175", -- (MBA-MBA)
		"Sol/237503 2000 QP186", -- (MBA-MBA)
		"Sol/237504 2000 QF188", -- (MBA-MBA)
		"Sol/237505 2000 QH192", -- (MBA-MBA)
		"Sol/237506 2000 RO29", -- (MBA-MBA)
		"Sol/237507 2000 RA34", -- (MBA-MBA)
		"Sol/237508 2000 RE51", -- (MBA-MBA)
		"Sol/237509 2000 RG60", -- (MBA-MBA)
		"Sol/237510 2000 RM69", -- (MBA-MBA)
		"Sol/237512 2000 RP97", -- (MBA-MBA)
		"Sol/237513 2000 RK100", -- (MBA-MBA)
		"Sol/237514 2000 SO2", -- (MBA-MBA)
		"Sol/237515 2000 SS6", -- (MBA-MBA)
		"Sol/237516 2000 SO19", -- (MBA-MBA)
		"Sol/237517 2000 SP31", -- (MBA-MBA)
		"Sol/237518 2000 SN45", -- (MBA-MBA)
		"Sol/237520 2000 SP49", -- (MBA-MBA)
		"Sol/237521 2000 SF105", -- (MBA-MBA)
		"Sol/237522 2000 ST145", -- (MBA-MBA)
		"Sol/237523 2000 SB160", -- (MBA-MBA)
		"Sol/237524 2000 SK251", -- (MBA-MBA)
		"Sol/237525 2000 SB257", -- (MBA-MBA)
		"Sol/237526 2000 SY264", -- (MBA-MBA)
		"Sol/237527 2000 SK269", -- (MBA-MBA)
		"Sol/237528 2000 SR271", -- (MBA-MBA)
		"Sol/237529 2000 SM282", -- (MBA-MBA)
		"Sol/237530 2000 SQ282", -- (MBA-MBA)
		"Sol/237531 2000 SY291", -- (MBA-MBA)
		"Sol/237532 2000 SK301", -- (MBA-MBA)
		"Sol/237533 2000 SJ317", -- (MBA-MBA)
		"Sol/237534 2000 SJ321", -- (MBA-MBA)
		"Sol/237535 2000 SR376", -- (MBA-MBA)
		"Sol/237536 2000 TW12", -- (MBA-MBA)
		"Sol/237537 2000 TP13", -- (MBA-MBA)
		"Sol/237538 2000 TP18", -- (MBA-MBA)
		"Sol/237539 2000 TT24", -- (MBA-MBA)
		"Sol/237541 2000 UB16", -- (MBA-MBA)
		"Sol/237543 2000 UX29", -- (MBA-MBA)
		"Sol/237544 2000 UU36", -- (MBA-MBA)
		"Sol/237545 2000 UR37", -- (MBA-MBA)
		"Sol/237547 2000 UP78", -- (MBA-MBA)
		"Sol/237548 2000 UZ83", -- (MBA-MBA)
		"Sol/237549 2000 UW84", -- (MBA-MBA)
		"Sol/237550 2000 UG113", -- (MBA-MBA)
		"Sol/237552 2000 WH66", -- (MBA-MBA)
		"Sol/237553 2000 WG83", -- (MBA-MBA)
		"Sol/237554 2000 WT86", -- (MBA-MBA)
		"Sol/237555 2000 WB136", -- (MBA-MBA)
		"Sol/237556 2000 WN154", -- (MBA-MBA)
		"Sol/237557 2000 WF182", -- (MBA-MBA)
		"Sol/237558 2000 XC47", -- (MBA-MBA)
		"Sol/237559 2000 YS6", -- (MBA-MBA)
		"Sol/237560 2000 YD14", -- (MBA-MBA)
		"Sol/237561 2000 YY25", -- (MBA-MBA)
		"Sol/237562 2000 YP80", -- (MBA-MBA)
		"Sol/237563 2000 YX108", -- (MBA-MBA)
		"Sol/237564 2000 YZ126", -- (MBA-MBA)
		"Sol/237565 2001 AV11", -- (MBA-MBA)
		"Sol/237567 2001 BD4", -- (MBA-MBA)
		"Sol/237568 2001 BG7", -- (MBA-MBA)
		"Sol/237569 2001 BS9", -- (MBA-MBA)
		"Sol/237570 2001 BT57", -- (MBA-MBA)
		"Sol/237571 2001 CE19", -- (MBA-MBA)
		"Sol/237572 2001 DA2", -- (MBA-MBA)
		"Sol/237573 2001 DM25", -- (MBA-MBA)
		"Sol/237574 2001 DY47", -- (MBA-MBA)
		"Sol/237575 2001 DW49", -- (MBA-MBA)
		"Sol/237576 2001 DN52", -- (MBA-MBA)
		"Sol/237577 2001 DF59", -- (MBA-MBA)
		"Sol/237578 2001 DX61", -- (MBA-MBA)
		"Sol/237579 2001 DR63", -- (MBA-MBA)
		"Sol/237580 2001 DS105", -- (MBA-MBA)
		"Sol/237581 2001 DZ108", -- (MBA-MBA)
		"Sol/237582 2001 EP14", -- (MBA-MBA)
		"Sol/237583 2001 FO4", -- (MBA-MBA)
		"Sol/237584 2001 FL15", -- (MBA-MBA)
		"Sol/237585 2001 FC18", -- (MBA-MBA)
		"Sol/237586 2001 FF19", -- (MBA-MBA)
		"Sol/237587 2001 FP34", -- (MBA-MBA)
		"Sol/237588 2001 FO39", -- (MBA-MBA)
		"Sol/237589 2001 FU101", -- (MBA-MBA)
		"Sol/237590 2001 FX113", -- (MBA-MBA)
		"Sol/237591 2001 FN131", -- (MBA-MBA)
		"Sol/237592 2001 FK164", -- (MBA-MBA)
		"Sol/237593 2001 FB175", -- (MBA-MBA)
		"Sol/237594 2001 FT179", -- (MBA-MBA)
		"Sol/237595 2001 GQ4", -- (MBA-MBA)
		"Sol/237596 2001 KH33", -- (MBA-MBA)
		"Sol/237597 2001 KZ49", -- (MBA-MBA)
		"Sol/237598 2001 KO67", -- (MBA-MBA)
		"Sol/237599 2001 OH4", -- (MBA-MBA)
		"Sol/237600 2001 OC6", -- (MBA-MBA)
		"Sol/237601 2001 OY88", -- (MBA-MBA)
		"Sol/237602 2001 PT11", -- (MBA-MBA)
		"Sol/237603 2001 PY11", -- (MBA-MBA)
		"Sol/237604 2001 PN25", -- (MBA-MBA)
		"Sol/237605 2001 PJ44", -- (MBA-MBA)
		"Sol/237606 2001 QH57", -- (MBA-MBA)
		"Sol/237607 2001 QQ71", -- (MBA-MBA)
		"Sol/237608 2001 QQ78", -- (MBA-MBA)
		"Sol/237609 2001 QZ108", -- (MBA-MBA)
		"Sol/237611 2001 QN172", -- (MBA-MBA)
		"Sol/237612 2001 QZ230", -- (MBA-MBA)
		"Sol/237613 2001 QD249", -- (MBA-MBA)
		"Sol/237614 2001 QY262", -- (MBA-MBA)
		"Sol/237615 2001 QH280", -- (MBA-MBA)
		"Sol/237617 2001 RT30", -- (MBA-MBA)
		"Sol/237618 2001 RZ31", -- (MBA-MBA)
		"Sol/237619 2001 RF52", -- (MBA-MBA)
		"Sol/237620 2001 RM55", -- (MBA-MBA)
		"Sol/237621 2001 RM56", -- (MBA-MBA)
		"Sol/237622 2001 RU71", -- (MBA-MBA)
		"Sol/237623 2001 RY98", -- (MBA-MBA)
		"Sol/237624 2001 RO100", -- (MBA-MBA)
		"Sol/237625 2001 RA101", -- (MBA-MBA)
		"Sol/237626 2001 RX103", -- (MBA-MBA)
		"Sol/237627 2001 RG108", -- (MBA-MBA)
		"Sol/237628 2001 RL114", -- (MBA-MBA)
		"Sol/237629 2001 RZ128", -- (MBA-MBA)
		"Sol/237630 2001 RJ147", -- (MBA-MBA)
		"Sol/237631 2001 RR149", -- (MBA-MBA)
		"Sol/237632 2001 SM15", -- (MBA-MBA)
		"Sol/237633 2001 SS26", -- (MBA-MBA)
		"Sol/237634 2001 SX34", -- (MBA-MBA)
		"Sol/237635 2001 SX46", -- (MBA-MBA)
		"Sol/237636 2001 SA53", -- (MBA-MBA)
		"Sol/237637 2001 SV57", -- (MBA-MBA)
		"Sol/237638 2001 SD68", -- (MBA-MBA)
		"Sol/237639 2001 SA89", -- (MBA-MBA)
		"Sol/237640 2001 SU91", -- (MBA-MBA)
		"Sol/237641 2001 SE93", -- (MBA-MBA)
		"Sol/237642 2001 SV94", -- (MBA-MBA)
		"Sol/237643 2001 SP98", -- (MBA-MBA)
		"Sol/237644 2001 SC103", -- (MBA-MBA)
		"Sol/237645 2001 SR130", -- (MBA-MBA)
		"Sol/237646 2001 SR140", -- (MBA-MBA)
		"Sol/237647 2001 SK145", -- (MBA-MBA)
		"Sol/237648 2001 SZ148", -- (MBA-MBA)
		"Sol/237649 2001 SQ157", -- (MBA-MBA)
		"Sol/237650 2001 SS157", -- (MBA-MBA)
		"Sol/237651 2001 SY163", -- (MBA-MBA)
		"Sol/237652 2001 SE164", -- (MBA-MBA)
		"Sol/237653 2001 SS167", -- (MBA-MBA)
		"Sol/237654 2001 SE169", -- (MBA-MBA)
		"Sol/237655 2001 SC172", -- (MBA-MBA)
		"Sol/237656 2001 SV185", -- (MBA-MBA)
		"Sol/237657 2001 SS193", -- (MBA-MBA)
		"Sol/237658 2001 SM196", -- (MBA-MBA)
		"Sol/237659 2001 SB203", -- (MBA-MBA)
		"Sol/237660 2001 SH203", -- (MBA-MBA)
		"Sol/237661 2001 SJ215", -- (MBA-MBA)
		"Sol/237662 2001 SA218", -- (MBA-MBA)
		"Sol/237663 2001 SH223", -- (MBA-MBA)
		"Sol/237664 2001 SM227", -- (MBA-MBA)
		"Sol/237667 2001 SU252", -- (MBA-MBA)
		"Sol/237668 2001 SH260", -- (MBA-MBA)
		"Sol/237669 2001 SJ279", -- (MBA-MBA)
		"Sol/237670 2001 SP282", -- (MBA-MBA)
		"Sol/237671 2001 SS285", -- (MBA-MBA)
		"Sol/237672 2001 SB327", -- (MBA-MBA)
		"Sol/237673 2001 SY348", -- (MBA-MBA)
		"Sol/237674 2001 SV349", -- (MBA-MBA)
		"Sol/237675 2001 TH1", -- (MBA-MBA)
		"Sol/237676 2001 TJ10", -- (MBA-MBA)
		"Sol/237677 2001 TD57", -- (MBA-MBA)
		"Sol/237678 2001 TV61", -- (MBA-MBA)
		"Sol/237679 2001 TV75", -- (MBA-MBA)
		"Sol/237680 2001 TK97", -- (MBA-MBA)
		"Sol/237681 2001 TS108", -- (MBA-MBA)
		"Sol/237682 2001 TE110", -- (MBA-MBA)
		"Sol/237683 2001 TY122", -- (MBA-MBA)
		"Sol/237684 2001 TT134", -- (MBA-MBA)
		"Sol/237685 2001 TE157", -- (MBA-MBA)
		"Sol/237686 2001 TD159", -- (MBA-MBA)
		"Sol/237687 2001 TX163", -- (MBA-MBA)
		"Sol/237688 2001 TQ174", -- (MBA-MBA)
		"Sol/237689 2001 TR175", -- (MBA-MBA)
		"Sol/237690 2001 TW195", -- (MBA-MBA)
		"Sol/237691 2001 TG202", -- (MBA-MBA)
		"Sol/237692 2001 TY248", -- (MBA-MBA)
		"Sol/237694 2001 TB255", -- (MBA-MBA)
		"Sol/237695 2001 UJ32", -- (MBA-MBA)
		"Sol/237697 2001 UQ47", -- (MBA-MBA)
		"Sol/237698 2001 UL60", -- (MBA-MBA)
		"Sol/237699 2001 UX62", -- (MBA-MBA)
		"Sol/237701 2001 UM74", -- (MBA-MBA)
		"Sol/237702 2001 UJ80", -- (MBA-MBA)
		"Sol/237703 2001 UJ82", -- (MBA-MBA)
		"Sol/237704 2001 UC85", -- (MBA-MBA)
		"Sol/237705 2001 UF97", -- (MBA-MBA)
		"Sol/237706 2001 UF111", -- (MBA-MBA)
		"Sol/237707 2001 UT136", -- (MBA-MBA)
		"Sol/237711 2001 UB196", -- (MBA-MBA)
		"Sol/237712 2001 UT200", -- (MBA-MBA)
		"Sol/237713 2001 UB203", -- (MBA-MBA)
		"Sol/237714 2001 UG212", -- (MBA-MBA)
		"Sol/237715 2001 UW213", -- (MBA-MBA)
		"Sol/237716 2001 UX228", -- (MBA-MBA)
		"Sol/237717 2001 VB59", -- (MBA-MBA)
		"Sol/237718 2001 VH82", -- (MBA-MBA)
		"Sol/237719 2001 VX129", -- (MBA-MBA)
		"Sol/237720 2001 VH133", -- (MBA-MBA)
		"Sol/237721 2001 WL3", -- (MBA-MBA)
		"Sol/237722 2001 WF7", -- (MBA-MBA)
		"Sol/237723 2001 WF9", -- (MBA-MBA)
		"Sol/237724 2001 WH19", -- (MBA-MBA)
		"Sol/237725 2001 WH26", -- (MBA-MBA)
		"Sol/237726 2001 WT26", -- (MBA-MBA)
		"Sol/237727 2001 WO56", -- (MBA-MBA)
		"Sol/237728 2001 WJ64", -- (MBA-MBA)
		"Sol/237729 2001 WB71", -- (MBA-MBA)
		"Sol/237730 2001 WP71", -- (MBA-MBA)
		"Sol/237731 2001 WW80", -- (MBA-MBA)
		"Sol/237732 2001 WC93", -- (MBA-MBA)
		"Sol/237733 2001 WP103", -- (MBA-MBA)
		"Sol/237734 2001 XV25", -- (MBA-MBA)
		"Sol/237735 2001 XJ31", -- (MBA-MBA)
		"Sol/237736 2001 XA34", -- (MBA-MBA)
		"Sol/237737 2001 XB53", -- (MBA-MBA)
		"Sol/237738 2001 XN74", -- (MBA-MBA)
		"Sol/237739 2001 XE75", -- (MBA-MBA)
		"Sol/237740 2001 XS112", -- (MBA-MBA)
		"Sol/237741 2001 XU121", -- (MBA-MBA)
		"Sol/237742 2001 XH122", -- (MBA-MBA)
		"Sol/237743 2001 XV125", -- (MBA-MBA)
		"Sol/237744 2001 XM128", -- (MBA-MBA)
		"Sol/237745 2001 XD151", -- (MBA-MBA)
		"Sol/237746 2001 XC158", -- (MBA-MBA)
		"Sol/237747 2001 XO179", -- (MBA-MBA)
		"Sol/237748 2001 XT234", -- (MBA-MBA)
		"Sol/237749 2001 XU245", -- (MBA-MBA)
		"Sol/237750 2001 XP246", -- (MBA-MBA)
		"Sol/237752 2001 XB249", -- (MBA-MBA)
		"Sol/237753 2001 XL251", -- (MBA-MBA)
		"Sol/237754 2001 YE19", -- (MBA-MBA)
		"Sol/237755 2001 YN61", -- (MBA-MBA)
		"Sol/237756 2001 YH84", -- (MBA-MBA)
		"Sol/237757 2001 YV127", -- (MBA-MBA)
		"Sol/237758 2001 YH130", -- (MBA-MBA)
		"Sol/237759 2001 YF132", -- (MBA-MBA)
		"Sol/237760 2001 YU136", -- (MBA-MBA)
		"Sol/237761 2001 YN148", -- (MBA-MBA)
		"Sol/237762 2002 AP2", -- (MBA-MBA)
		"Sol/237763 2002 AL13", -- (MBA-MBA)
		"Sol/237765 2002 AV27", -- (MBA-MBA)
		"Sol/237766 2002 AT32", -- (MBA-MBA)
		"Sol/237767 2002 AZ47", -- (MBA-MBA)
		"Sol/237768 2002 AE59", -- (MBA-MBA)
		"Sol/237769 2002 AJ74", -- (MBA-MBA)
		"Sol/237770 2002 AV75", -- (MBA-MBA)
		"Sol/237771 2002 AT77", -- (MBA-MBA)
		"Sol/237772 2002 AM85", -- (MBA-MBA)
		"Sol/237773 2002 AW93", -- (MBA-MBA)
		"Sol/237774 2002 AD97", -- (MBA-MBA)
		"Sol/237775 2002 AO100", -- (MBA-MBA)
		"Sol/237776 2002 AQ103", -- (MBA-MBA)
		"Sol/237777 2002 AH114", -- (MBA-MBA)
		"Sol/237778 2002 AJ114", -- (MBA-MBA)
		"Sol/237779 2002 AX115", -- (MBA-MBA)
		"Sol/237780 2002 AX121", -- (MBA-MBA)
		"Sol/237781 2002 AB128", -- (MBA-MBA)
		"Sol/237782 2002 AR134", -- (MBA-MBA)
		"Sol/237783 2002 AN152", -- (MBA-MBA)
		"Sol/237784 2002 AP172", -- (MBA-MBA)
		"Sol/237785 2002 AX176", -- (MBA-MBA)
		"Sol/237786 2002 AV182", -- (MBA-MBA)
		"Sol/237787 2002 AN184", -- (MBA-MBA)
		"Sol/237788 2002 AX201", -- (MBA-MBA)
		"Sol/237789 2002 BL1", -- (MBA-MBA)
		"Sol/237790 2002 BO11", -- (MBA-MBA)
		"Sol/237791 2002 BO12", -- (MBA-MBA)
		"Sol/237792 2002 BV12", -- (MBA-MBA)
		"Sol/237793 2002 BL13", -- (MBA-MBA)
		"Sol/237794 2002 BT13", -- (MBA-MBA)
		"Sol/237795 2002 BV17", -- (MBA-MBA)
		"Sol/237796 2002 BU20", -- (MBA-MBA)
		"Sol/237798 2002 BJ27", -- (MBA-MBA)
		"Sol/237799 2002 CA3", -- (MBA-MBA)
		"Sol/237803 2002 CB20", -- (MBA-MBA)
		"Sol/237804 2002 CP24", -- (MBA-MBA)
		"Sol/237807 2002 CK54", -- (MBA-MBA)
		"Sol/237808 2002 CM69", -- (MBA-MBA)
		"Sol/237809 2002 CG72", -- (MBA-MBA)
		"Sol/237810 2002 CT77", -- (MBA-MBA)
		"Sol/237811 2002 CM78", -- (MBA-MBA)
		"Sol/237812 2002 CT80", -- (MBA-MBA)
		"Sol/237813 2002 CP84", -- (MBA-MBA)
		"Sol/237814 2002 CL97", -- (MBA-MBA)
		"Sol/237815 2002 CG111", -- (MBA-MBA)
		"Sol/237816 2002 CE124", -- (MBA-MBA)
		"Sol/237817 2002 CO127", -- (MBA-MBA)
		"Sol/237818 2002 CT139", -- (MBA-MBA)
		"Sol/237819 2002 CV156", -- (MBA-MBA)
		"Sol/237820 2002 CY156", -- (MBA-MBA)
		"Sol/237821 2002 CU160", -- (MBA-MBA)
		"Sol/237823 2002 CU181", -- (MBA-MBA)
		"Sol/237824 2002 CC183", -- (MBA-MBA)
		"Sol/237825 2002 CA185", -- (MBA-MBA)
		"Sol/237826 2002 CX203", -- (MBA-MBA)
		"Sol/237827 2002 CW204", -- (MBA-MBA)
		"Sol/237828 2002 CC208", -- (MBA-MBA)
		"Sol/237829 2002 CW232", -- (MBA-MBA)
		"Sol/237830 2002 CZ258", -- (MBA-MBA)
		"Sol/237831 2002 CG292", -- (MBA-MBA)
		"Sol/237832 2002 CN307", -- (MBA-MBA)
		"Sol/237833 2002 CZ314", -- (MBA-MBA)
		"Sol/237834 2002 DT3", -- (MBA-MBA)
		"Sol/237835 2002 DA20", -- (MBA-MBA)
		"Sol/237836 2002 ED6", -- (MBA-MBA)
		"Sol/237837 2002 EM69", -- (MBA-MBA)
		"Sol/237839 2002 EA100", -- (MBA-MBA)
		"Sol/237840 2002 EG127", -- (MBA-MBA)
		"Sol/237841 2002 EU139", -- (MBA-MBA)
		"Sol/237842 2002 EG151", -- (MBA-MBA)
		"Sol/237843 2002 EF163", -- (MBA-MBA)
		"Sol/237845 Neris", -- (MBA-MBA)
		"Sol/237846 2002 FR25", -- (MBA-MBA)
		"Sol/237847 2002 FE32", -- (MBA-MBA)
		"Sol/237850 2002 GC61", -- (MBA-MBA)
		"Sol/237851 2002 GQ71", -- (MBA-MBA)
		"Sol/237852 2002 GH73", -- (MBA-MBA)
		"Sol/237853 2002 GG78", -- (MBA-MBA)
		"Sol/237854 2002 GV105", -- (MBA-MBA)
		"Sol/237855 2002 GQ116", -- (MBA-MBA)
		"Sol/237856 2002 GV116", -- (MBA-MBA)
		"Sol/237857 2002 GJ126", -- (MBA-MBA)
		"Sol/237859 2002 GA130", -- (MBA-MBA)
		"Sol/237860 2002 GR131", -- (MBA-MBA)
		"Sol/237862 2002 GB137", -- (MBA-MBA)
		"Sol/237863 2002 GO151", -- (MBA-MBA)
		"Sol/237864 2002 HF4", -- (MBA-MBA)
		"Sol/237866 2002 JC6", -- (MBA-MBA)
		"Sol/237868 2002 JC13", -- (MBA-MBA)
		"Sol/237870 2002 JO60", -- (MBA-MBA)
		"Sol/237871 2002 JU94", -- (MBA-MBA)
		"Sol/237872 2002 JE103", -- (MBA-MBA)
		"Sol/237873 2002 JC106", -- (MBA-MBA)
		"Sol/237874 2002 JM106", -- (MBA-MBA)
		"Sol/237875 2002 JK116", -- (MBA-MBA)
		"Sol/237876 2002 JE120", -- (MBA-MBA)
		"Sol/237877 2002 JZ134", -- (MBA-MBA)
		"Sol/237878 2002 JC145", -- (MBA-MBA)
		"Sol/237879 2002 KF9", -- (MBA-MBA)
		"Sol/237882 2002 LZ9", -- (MBA-MBA)
		"Sol/237883 2002 LQ12", -- (MBA-MBA)
		"Sol/237885 2002 LE24", -- (MBA-MBA)
		"Sol/237886 2002 LJ29", -- (MBA-MBA)
		"Sol/237887 2002 LE45", -- (MBA-MBA)
		"Sol/237889 2002 LK53", -- (MBA-MBA)
		"Sol/237890 2002 LJ60", -- (MBA-MBA)
		"Sol/237891 2002 LN62", -- (MBA-MBA)
		"Sol/237892 2002 NG10", -- (MBA-MBA)
		"Sol/237893 2002 NL32", -- (MBA-MBA)
		"Sol/237894 2002 NP39", -- (MBA-MBA)
		"Sol/237895 2002 NP45", -- (MBA-MBA)
		"Sol/237896 2002 NR48", -- (MBA-MBA)
		"Sol/237897 2002 NJ57", -- (MBA-MBA)
		"Sol/237898 2002 NW64", -- (MBA-MBA)
		"Sol/237899 2002 NL67", -- (MBA-MBA)
		"Sol/237900 2002 NT68", -- (MBA-MBA)
		"Sol/237901 2002 OU5", -- (MBA-MBA)
		"Sol/237902 2002 OY11", -- (MBA-MBA)
		"Sol/237903 2002 OG16", -- (MBA-MBA)
		"Sol/237904 2002 PU17", -- (MBA-MBA)
		"Sol/237905 2002 PA38", -- (MBA-MBA)
		"Sol/237907 2002 PO52", -- (MBA-MBA)
		"Sol/237908 2002 PO54", -- (MBA-MBA)
		"Sol/237909 2002 PC58", -- (MBA-MBA)
		"Sol/237910 2002 PM61", -- (MBA-MBA)
		"Sol/237911 2002 PT69", -- (MBA-MBA)
		"Sol/237912 2002 PU77", -- (MBA-MBA)
		"Sol/237913 2002 PC89", -- (MBA-MBA)
		"Sol/237914 2002 PR104", -- (MBA-MBA)
		"Sol/237915 2002 PH106", -- (MBA-MBA)
		"Sol/237916 2002 PU115", -- (MBA-MBA)
		"Sol/237917 2002 PO120", -- (MBA-MBA)
		"Sol/237918 2002 PK124", -- (MBA-MBA)
		"Sol/237919 2002 PP166", -- (MBA-MBA)
		"Sol/237920 2002 PU171", -- (MBA-MBA)
		"Sol/237921 2002 PF173", -- (MBA-MBA)
		"Sol/237922 2002 PS174", -- (MBA-MBA)
		"Sol/237923 2002 PA175", -- (MBA-MBA)
		"Sol/237924 2002 PO178", -- (MBA-MBA)
		"Sol/237925 2002 PY179", -- (MBA-MBA)
		"Sol/237926 2002 PH183", -- (MBA-MBA)
		"Sol/237927 2002 PG187", -- (MBA-MBA)
		"Sol/237928 2002 PG189", -- (MBA-MBA)
		"Sol/237929 2002 QX12", -- (MBA-MBA)
		"Sol/237930 2002 QY13", -- (MBA-MBA)
		"Sol/237931 2002 QD27", -- (MBA-MBA)
		"Sol/237932 2002 QO50", -- (MBA-MBA)
		"Sol/237933 2002 QN55", -- (MBA-MBA)
		"Sol/237934 2002 QC64", -- (MBA-MBA)
		"Sol/237935 2002 QJ77", -- (MBA-MBA)
		"Sol/237936 2002 QF84", -- (MBA-MBA)
		"Sol/237937 2002 QC85", -- (MBA-MBA)
		"Sol/237938 2002 QM92", -- (MBA-MBA)
		"Sol/237939 2002 QG93", -- (MBA-MBA)
		"Sol/237940 2002 QR99", -- (MBA-MBA)
		"Sol/237941 2002 QN102", -- (MBA-MBA)
		"Sol/237942 2002 QB116", -- (MBA-MBA)
		"Sol/237943 2002 QM127", -- (MBA-MBA)
		"Sol/237944 2002 RM11", -- (MBA-MBA)
		"Sol/237945 2002 RR18", -- (MBA-MBA)
		"Sol/237946 2002 RM29", -- (MBA-MBA)
		"Sol/237947 2002 RQ31", -- (MBA-MBA)
		"Sol/237948 2002 RU33", -- (MBA-MBA)
		"Sol/237949 2002 RU36", -- (MBA-MBA)
		"Sol/237950 2002 RO45", -- (MBA-MBA)
		"Sol/237951 2002 RD46", -- (MBA-MBA)
		"Sol/237952 2002 RQ60", -- (MBA-MBA)
		"Sol/237953 2002 RS69", -- (MBA-MBA)
		"Sol/237954 2002 RJ76", -- (MBA-MBA)
		"Sol/237955 2002 RW80", -- (MBA-MBA)
		"Sol/237956 2002 RF82", -- (MBA-MBA)
		"Sol/237957 2002 RQ89", -- (MBA-MBA)
		"Sol/237958 2002 RO109", -- (MBA-MBA)
		"Sol/237959 2002 RA111", -- (MBA-MBA)
		"Sol/237960 2002 RF124", -- (MBA-MBA)
		"Sol/237961 2002 RM140", -- (MBA-MBA)
		"Sol/237962 2002 RN148", -- (MBA-MBA)
		"Sol/237963 2002 RC158", -- (MBA-MBA)
		"Sol/237964 2002 RT161", -- (MBA-MBA)
		"Sol/237965 2002 RV163", -- (MBA-MBA)
		"Sol/237966 2002 RC165", -- (MBA-MBA)
		"Sol/237967 2002 RB174", -- (MBA-MBA)
		"Sol/237968 2002 RF176", -- (MBA-MBA)
		"Sol/237969 2002 RA197", -- (MBA-MBA)
		"Sol/237970 2002 RW207", -- (MBA-MBA)
		"Sol/237971 2002 RY207", -- (MBA-MBA)
		"Sol/237972 2002 RN218", -- (MBA-MBA)
		"Sol/237973 2002 RN219", -- (MBA-MBA)
		"Sol/237974 2002 RD225", -- (MBA-MBA)
		"Sol/237975 2002 RM227", -- (MBA-MBA)
		"Sol/237976 2002 RX227", -- (MBA-MBA)
		"Sol/237977 2002 RE237", -- (MBA-MBA)
		"Sol/237978 2002 RG244", -- (MBA-MBA)
		"Sol/237979 2002 RP250", -- (MBA-MBA)
		"Sol/237980 2002 RV257", -- (MBA-MBA)
		"Sol/237981 2002 RG266", -- (MBA-MBA)
		"Sol/237982 2002 RG271", -- (MBA-MBA)
		"Sol/237984 2002 SN16", -- (MBA-MBA)
		"Sol/237985 2002 SC21", -- (MBA-MBA)
		"Sol/237986 2002 SZ25", -- (MBA-MBA)
		"Sol/237987 2002 SY27", -- (MBA-MBA)
		"Sol/237988 2002 SM34", -- (MBA-MBA)
		"Sol/237989 2002 SN46", -- (MBA-MBA)
		"Sol/237990 2002 SR46", -- (MBA-MBA)
		"Sol/237991 2002 SV51", -- (MBA-MBA)
		"Sol/237992 2002 SB52", -- (MBA-MBA)
		"Sol/237993 2002 SB55", -- (MBA-MBA)
		"Sol/237994 2002 SU65", -- (MBA-MBA)
		"Sol/237995 2002 SX65", -- (MBA-MBA)
		"Sol/237996 2002 SR73", -- (MBA-MBA)
		"Sol/237997 2002 TY18", -- (MBA-MBA)
		"Sol/237998 2002 TZ31", -- (MBA-MBA)
		"Sol/237999 2002 TF46", -- (MBA-MBA)
		"Sol/238000 2002 TD61", -- (MBA-MBA)
		"Sol/238001 2002 TC105", -- (MBA-MBA)
		"Sol/238002 2002 TT111", -- (MBA-MBA)
		"Sol/238003 2002 TP124", -- (MBA-MBA)
		"Sol/238004 2002 TE140", -- (MBA-MBA)
		"Sol/238005 2002 TT140", -- (MBA-MBA)
		"Sol/238006 2002 TU153", -- (MBA-MBA)
		"Sol/238007 2002 TH165", -- (MBA-MBA)
		"Sol/238009 2002 TX212", -- (MBA-MBA)
		"Sol/238010 2002 TQ251", -- (MBA-MBA)
		"Sol/238011 2002 TE262", -- (MBA-MBA)
		"Sol/238012 2002 TV304", -- (MBA-MBA)
		"Sol/238013 2002 TF314", -- (MBA-MBA)
		"Sol/238014 2002 TA320", -- (MBA-MBA)
		"Sol/238015 2002 TK355", -- (MBA-MBA)
		"Sol/238016 2002 TJ381", -- (MBA-MBA)
		"Sol/238017 2002 UC18", -- (MBA-MBA)
		"Sol/238018 2002 UL29", -- (MBA-MBA)
		"Sol/238019 2002 UV29", -- (MBA-MBA)
		"Sol/238020 2002 UY58", -- (MBA-MBA)
		"Sol/238021 2002 UF72", -- (MBA-MBA)
		"Sol/238022 2002 VE5", -- (MBA-MBA)
		"Sol/238023 2002 VT9", -- (MBA-MBA)
		"Sol/238024 2002 VE22", -- (MBA-MBA)
		"Sol/238025 2002 VR23", -- (MBA-MBA)
		"Sol/238026 2002 VA38", -- (MBA-MBA)
		"Sol/238027 2002 VS49", -- (MBA-MBA)
		"Sol/238028 2002 VH93", -- (MBA-MBA)
		"Sol/238029 2002 VO104", -- (MBA-MBA)
		"Sol/238030 2002 VH126", -- (MBA-MBA)
		"Sol/238031 2002 WF4", -- (MBA-MBA)
		"Sol/238032 2002 WZ8", -- (MBA-MBA)
		"Sol/238033 2002 WA27", -- (MBA-MBA)
		"Sol/238034 2002 WB30", -- (MBA-MBA)
		"Sol/238035 2002 XS44", -- (MBA-MBA)
		"Sol/238036 2002 XO48", -- (MBA-MBA)
		"Sol/238037 2002 XO70", -- (MBA-MBA)
		"Sol/238038 2002 XX76", -- (MBA-MBA)
		"Sol/238039 2002 XG78", -- (MBA-MBA)
		"Sol/238040 2002 XG119", -- (MBA-MBA)
		"Sol/238041 2002 YS33", -- (MBA-MBA)
		"Sol/238042 2003 AF5", -- (MBA-MBA)
		"Sol/238043 2003 AO28", -- (MBA-MBA)
		"Sol/238044 2003 AF33", -- (MBA-MBA)
		"Sol/238045 2003 AE50", -- (MBA-MBA)
		"Sol/238046 2003 BR19", -- (MBA-MBA)
		"Sol/238047 2003 BN20", -- (MBA-MBA)
		"Sol/238048 2003 BH37", -- (MBA-MBA)
		"Sol/238049 2003 BP40", -- (MBA-MBA)
		"Sol/238050 2003 BA41", -- (MBA-MBA)
		"Sol/238051 2003 BT51", -- (MBA-MBA)
		"Sol/238052 2003 BZ52", -- (MBA-MBA)
		"Sol/238053 2003 BQ56", -- (MBA-MBA)
		"Sol/238054 2003 BK71", -- (MBA-MBA)
		"Sol/238055 2003 BY72", -- (MBA-MBA)
		"Sol/238056 2003 BD74", -- (MBA-MBA)
		"Sol/238057 2003 BD77", -- (MBA-MBA)
		"Sol/238058 2003 CC2", -- (MBA-MBA)
		"Sol/238059 2003 CT3", -- (MBA-MBA)
		"Sol/238060 2003 CG7", -- (MBA-MBA)
		"Sol/238061 2003 CG17", -- (MBA-MBA)
		"Sol/238062 2003 DP17", -- (MBA-MBA)
		"Sol/238064 2003 EA16", -- (MBA-MBA)
		"Sol/238065 2003 ES22", -- (MBA-MBA)
		"Sol/238066 2003 EX32", -- (MBA-MBA)
		"Sol/238067 2003 EH33", -- (MBA-MBA)
		"Sol/238068 2003 EK39", -- (MBA-MBA)
		"Sol/238069 2003 EQ40", -- (MBA-MBA)
		"Sol/238070 2003 EF57", -- (MBA-MBA)
		"Sol/238071 2003 FM1", -- (MBA-MBA)
		"Sol/238073 2003 FU18", -- (MBA-MBA)
		"Sol/238074 2003 FG32", -- (MBA-MBA)
		"Sol/238075 2003 FL57", -- (MBA-MBA)
		"Sol/238076 2003 FA61", -- (MBA-MBA)
		"Sol/238077 2003 FC69", -- (MBA-MBA)
		"Sol/238078 2003 FZ81", -- (MBA-MBA)
		"Sol/238080 2003 FE94", -- (MBA-MBA)
		"Sol/238081 2003 FC95", -- (MBA-MBA)
		"Sol/238082 2003 FS98", -- (MBA-MBA)
		"Sol/238083 2003 FT98", -- (MBA-MBA)
		"Sol/238084 2003 FE99", -- (MBA-MBA)
		"Sol/238085 2003 FU111", -- (MBA-MBA)
		"Sol/238086 2003 FE115", -- (MBA-MBA)
		"Sol/238087 2003 FF123", -- (MBA-MBA)
		"Sol/238088 2003 GY26", -- (MBA-MBA)
		"Sol/238089 2003 GA35", -- (MBA-MBA)
		"Sol/238090 2003 GX44", -- (MBA-MBA)
		"Sol/238091 2003 GP49", -- (MBA-MBA)
		"Sol/238092 2003 GT49", -- (MBA-MBA)
		"Sol/238093 2003 HK14", -- (MBA-MBA)
		"Sol/238094 2003 HH17", -- (MBA-MBA)
		"Sol/238095 2003 HH21", -- (MBA-MBA)
		"Sol/238096 2003 HJ25", -- (MBA-MBA)
		"Sol/238097 2003 HZ26", -- (MBA-MBA)
		"Sol/238098 2003 HN29", -- (MBA-MBA)
		"Sol/238099 2003 HZ29", -- (MBA-MBA)
		"Sol/238100 2003 HU35", -- (MBA-MBA)
		"Sol/238101 2003 HD36", -- (MBA-MBA)
		"Sol/238102 2003 HL37", -- (MBA-MBA)
		"Sol/238103 2003 HH40", -- (MBA-MBA)
		"Sol/238104 2003 HT50", -- (MBA-MBA)
		"Sol/238105 2003 HX50", -- (MBA-MBA)
		"Sol/238106 2003 HZ57", -- (MBA-MBA)
		"Sol/238107 2003 JU3", -- (MBA-MBA)
		"Sol/238108 2003 JN7", -- (MBA-MBA)
		"Sol/238109 2003 JZ13", -- (MBA-MBA)
		"Sol/238110 2003 KA18", -- (MBA-MBA)
		"Sol/238111 2003 KJ28", -- (MBA-MBA)
		"Sol/238112 2003 KL36", -- (MBA-MBA)
		"Sol/238113 2003 KE37", -- (MBA-MBA)
		"Sol/238115 2003 MM1", -- (MBA-MBA)
		"Sol/238116 2003 OE", -- (MBA-MBA)
		"Sol/238117 2003 OR4", -- (MBA-MBA)
		"Sol/238118 2003 OF18", -- (MBA-MBA)
		"Sol/238119 2003 OK19", -- (MBA-MBA)
		"Sol/238120 2003 OV20", -- (MBA-MBA)
		"Sol/238121 2003 OO23", -- (MBA-MBA)
		"Sol/238122 2003 OO27", -- (MBA-MBA)
		"Sol/238123 2003 OU28", -- (MBA-MBA)
		"Sol/238124 2003 OY32", -- (MBA-MBA)
		"Sol/238125 2003 PQ2", -- (MBA-MBA)
		"Sol/238126 2003 QW", -- (MBA-MBA)
		"Sol/238127 2003 QB5", -- (MBA-MBA)
		"Sol/238128 2003 QH13", -- (MBA-MBA)
		"Sol/238129 Bernardwolfe", -- (MBA-MBA)
		"Sol/238130 2003 QQ33", -- (MBA-MBA)
		"Sol/238131 2003 QE55", -- (MBA-MBA)
		"Sol/238132 2003 QW58", -- (MBA-MBA)
		"Sol/238133 2003 QA60", -- (MBA-MBA)
		"Sol/238134 2003 QG66", -- (MBA-MBA)
		"Sol/238136 2003 QQ72", -- (MBA-MBA)
		"Sol/238137 2003 QO103", -- (MBA-MBA)
		"Sol/238138 2003 QP111", -- (MBA-MBA)
		"Sol/238140 2003 RT7", -- (MBA-MBA)
		"Sol/238141 2003 RN13", -- (MBA-MBA)
		"Sol/238142 2003 RB24", -- (MBA-MBA)
		"Sol/238143 2003 SP18", -- (MBA-MBA)
		"Sol/238144 2003 SB20", -- (MBA-MBA)
		"Sol/238145 2003 SB31", -- (MBA-MBA)
		"Sol/238146 2003 SQ36", -- (MBA-MBA)
		"Sol/238147 2003 SS38", -- (MBA-MBA)
		"Sol/238148 2003 SQ39", -- (MBA-MBA)
		"Sol/238149 2003 SC41", -- (MBA-MBA)
		"Sol/238150 2003 SD41", -- (MBA-MBA)
		"Sol/238151 2003 SJ41", -- (MBA-MBA)
		"Sol/238153 2003 SY46", -- (MBA-MBA)
		"Sol/238155 2003 SW54", -- (MBA-MBA)
		"Sol/238156 2003 SA56", -- (MBA-MBA)
		"Sol/238157 2003 SC60", -- (MBA-MBA)
		"Sol/238158 2003 SV72", -- (MBA-MBA)
		"Sol/238159 2003 SN73", -- (MBA-MBA)
		"Sol/238160 2003 SQ73", -- (MBA-MBA)
		"Sol/238161 2003 SD81", -- (MBA-MBA)
		"Sol/238162 2003 SB86", -- (MBA-MBA)
		"Sol/238163 2003 SG91", -- (MBA-MBA)
		"Sol/238164 2003 SX121", -- (MBA-MBA)
		"Sol/238166 2003 SC134", -- (MBA-MBA)
		"Sol/238167 2003 SX136", -- (MBA-MBA)
		"Sol/238168 2003 SJ141", -- (MBA-MBA)
		"Sol/238169 2003 SN148", -- (MBA-MBA)
		"Sol/238170 2003 SK149", -- (MBA-MBA)
		"Sol/238171 2003 SD150", -- (MBA-MBA)
		"Sol/238172 2003 SH168", -- (MBA-MBA)
		"Sol/238173 2003 SD175", -- (MBA-MBA)
		"Sol/238174 2003 SF176", -- (MBA-MBA)
		"Sol/238175 2003 SG203", -- (MBA-MBA)
		"Sol/238176 2003 SS211", -- (MBA-MBA)
		"Sol/238177 2003 SR215", -- (MBA-MBA)
		"Sol/238178 2003 SP217", -- (MBA-MBA)
		"Sol/238179 2003 SR219", -- (MBA-MBA)
		"Sol/238180 2003 SW221", -- (MBA-MBA)
		"Sol/238181 2003 SO237", -- (MBA-MBA)
		"Sol/238182 2003 SW249", -- (MBA-MBA)
		"Sol/238184 2003 ST257", -- (MBA-MBA)
		"Sol/238185 2003 SJ258", -- (MBA-MBA)
		"Sol/238186 2003 SW267", -- (MBA-MBA)
		"Sol/238187 2003 SC270", -- (MBA-MBA)
		"Sol/238188 2003 SU279", -- (MBA-MBA)
		"Sol/238189 2003 SH287", -- (MBA-MBA)
		"Sol/238190 2003 SU293", -- (MBA-MBA)
		"Sol/238191 2003 SM294", -- (MBA-MBA)
		"Sol/238192 2003 SO319", -- (MBA-MBA)
		"Sol/238193 2003 SB321", -- (MBA-MBA)
		"Sol/238194 2003 SZ321", -- (MBA-MBA)
		"Sol/238195 2003 SG327", -- (MBA-MBA)
		"Sol/238197 2003 ST361", -- (MBA-MBA)
		"Sol/238198 2003 SZ396", -- (MBA-MBA)
		"Sol/238199 2003 SH423", -- (MBA-MBA)
		"Sol/238200 2003 TD8", -- (MBA-MBA)
		"Sol/238201 2003 TE17", -- (MBA-MBA)
		"Sol/238202 2003 TB56", -- (MBA-MBA)
		"Sol/238203 2003 TY56", -- (MBA-MBA)
		"Sol/238204 2003 TS58", -- (MBA-MBA)
		"Sol/238206 2003 UK29", -- (MBA-MBA)
		"Sol/238207 2003 UR31", -- (MBA-MBA)
		"Sol/238208 2003 UB43", -- (MBA-MBA)
		"Sol/238209 2003 UG48", -- (MBA-MBA)
		"Sol/238210 2003 UO55", -- (MBA-MBA)
		"Sol/238211 2003 UT67", -- (MBA-MBA)
		"Sol/238212 2003 UC72", -- (MBA-MBA)
		"Sol/238213 2003 UD76", -- (MBA-MBA)
		"Sol/238214 2003 UZ81", -- (MBA-MBA)
		"Sol/238215 2003 UP86", -- (MBA-MBA)
		"Sol/238216 2003 UV86", -- (MBA-MBA)
		"Sol/238217 2003 UW102", -- (MBA-MBA)
		"Sol/238218 2003 UO103", -- (MBA-MBA)
		"Sol/238219 2003 UQ110", -- (MBA-MBA)
		"Sol/238220 2003 UE112", -- (MBA-MBA)
		"Sol/238221 2003 UV118", -- (MBA-MBA)
		"Sol/238222 2003 UJ137", -- (MBA-MBA)
		"Sol/238223 2003 UX144", -- (MBA-MBA)
		"Sol/238224 2003 UF148", -- (MBA-MBA)
		"Sol/238225 2003 UA157", -- (MBA-MBA)
		"Sol/238226 2003 UP161", -- (MBA-MBA)
		"Sol/238227 2003 UB174", -- (MBA-MBA)
		"Sol/238228 2003 UZ175", -- (MBA-MBA)
		"Sol/238229 2003 UU178", -- (MBA-MBA)
		"Sol/238230 2003 UL179", -- (MBA-MBA)
		"Sol/238231 2003 UA188", -- (MBA-MBA)
		"Sol/238232 2003 UC198", -- (MBA-MBA)
		"Sol/238233 2003 UZ203", -- (MBA-MBA)
		"Sol/238234 2003 UW204", -- (MBA-MBA)
		"Sol/238235 2003 UT207", -- (MBA-MBA)
		"Sol/238236 2003 US218", -- (MBA-MBA)
		"Sol/238237 2003 UV220", -- (MBA-MBA)
		"Sol/238239 2003 UQ226", -- (MBA-MBA)
		"Sol/238240 2003 UN229", -- (MBA-MBA)
		"Sol/238241 2003 UN246", -- (MBA-MBA)
		"Sol/238242 2003 UD251", -- (MBA-MBA)
		"Sol/238243 2003 UW254", -- (MBA-MBA)
		"Sol/238244 2003 UE255", -- (MBA-MBA)
		"Sol/238245 2003 UA261", -- (MBA-MBA)
		"Sol/238246 2003 UE264", -- (MBA-MBA)
		"Sol/238247 2003 UQ275", -- (MBA-MBA)
		"Sol/238248 2003 UY276", -- (MBA-MBA)
		"Sol/238249 2003 UD279", -- (MBA-MBA)
		"Sol/238250 2003 UH294", -- (MBA-MBA)
		"Sol/238251 2003 UN294", -- (MBA-MBA)
		"Sol/238252 2003 UH309", -- (MBA-MBA)
		"Sol/238253 2003 UU354", -- (MBA-MBA)
		"Sol/238254 2003 UF362", -- (MBA-MBA)
		"Sol/238255 2003 VU3", -- (MBA-MBA)
		"Sol/238256 2003 VK5", -- (MBA-MBA)
		"Sol/238257 2003 WO", -- (MBA-MBA)
		"Sol/238258 2003 WG2", -- (MBA-MBA)
		"Sol/238259 2003 WG3", -- (MBA-MBA)
		"Sol/238260 2003 WR4", -- (MBA-MBA)
		"Sol/238261 2003 WP9", -- (MBA-MBA)
		"Sol/238262 2003 WC22", -- (MBA-MBA)
		"Sol/238263 2003 WA23", -- (MBA-MBA)
		"Sol/238264 2003 WF32", -- (MBA-MBA)
		"Sol/238265 2003 WK45", -- (MBA-MBA)
		"Sol/238266 2003 WV46", -- (MBA-MBA)
		"Sol/238267 2003 WW48", -- (MBA-MBA)
		"Sol/238268 2003 WY58", -- (MBA-MBA)
		"Sol/238269 2003 WO61", -- (MBA-MBA)
		"Sol/238270 2003 WP63", -- (MBA-MBA)
		"Sol/238271 2003 WY67", -- (MBA-MBA)
		"Sol/238272 2003 WJ68", -- (MBA-MBA)
		"Sol/238273 2003 WY71", -- (MBA-MBA)
		"Sol/238274 2003 WU79", -- (MBA-MBA)
		"Sol/238275 2003 WG82", -- (MBA-MBA)
		"Sol/238276 2003 WF89", -- (MBA-MBA)
		"Sol/238277 2003 WP94", -- (MBA-MBA)
		"Sol/238278 2003 WH96", -- (MBA-MBA)
		"Sol/238279 2003 WS99", -- (MBA-MBA)
		"Sol/238280 2003 WO106", -- (MBA-MBA)
		"Sol/238281 2003 WX113", -- (MBA-MBA)
		"Sol/238282 2003 WP116", -- (MBA-MBA)
		"Sol/238283 2003 WF127", -- (MBA-MBA)
		"Sol/238285 2003 WF129", -- (MBA-MBA)
		"Sol/238286 2003 WE140", -- (MBA-MBA)
		"Sol/238287 2003 WF144", -- (MBA-MBA)
		"Sol/238288 2003 WS145", -- (MBA-MBA)
		"Sol/238289 2003 WB148", -- (MBA-MBA)
		"Sol/238290 2003 WC150", -- (MBA-MBA)
		"Sol/238291 2003 WO150", -- (MBA-MBA)
		"Sol/238292 2003 WK154", -- (MBA-MBA)
		"Sol/238293 2003 WO155", -- (MBA-MBA)
		"Sol/238294 2003 WG158", -- (MBA-MBA)
		"Sol/238295 2003 WA160", -- (MBA-MBA)
		"Sol/238296 2003 WM161", -- (MBA-MBA)
		"Sol/238297 2003 WY165", -- (MBA-MBA)
		"Sol/238298 2003 WZ175", -- (MBA-MBA)
		"Sol/238299 2003 XE8", -- (MBA-MBA)
		"Sol/238300 2003 XT14", -- (MBA-MBA)
		"Sol/238301 2003 XQ15", -- (MBA-MBA)
		"Sol/238302 2003 XD20", -- (MBA-MBA)
		"Sol/238303 2003 XY22", -- (MBA-MBA)
		"Sol/238304 2003 XZ24", -- (MBA-MBA)
		"Sol/238305 2003 XW27", -- (MBA-MBA)
		"Sol/238306 2003 XH30", -- (MBA-MBA)
		"Sol/238308 2003 YQ14", -- (MBA-MBA)
		"Sol/238310 2003 YH23", -- (MBA-MBA)
		"Sol/238311 2003 YV38", -- (MBA-MBA)
		"Sol/238312 2003 YB40", -- (MBA-MBA)
		"Sol/238313 2003 YG53", -- (MBA-MBA)
		"Sol/238314 2003 YO59", -- (MBA-MBA)
		"Sol/238315 2003 YZ69", -- (MBA-MBA)
		"Sol/238316 2003 YB82", -- (MBA-MBA)
		"Sol/238317 2003 YT99", -- (MBA-MBA)
		"Sol/238318 2003 YW126", -- (MBA-MBA)
		"Sol/238319 2003 YH131", -- (MBA-MBA)
		"Sol/238320 2003 YX131", -- (MBA-MBA)
		"Sol/238321 2003 YP140", -- (MBA-MBA)
		"Sol/238322 2003 YU151", -- (MBA-MBA)
		"Sol/238323 2003 YU153", -- (MBA-MBA)
		"Sol/238324 2003 YH164", -- (MBA-MBA)
		"Sol/238325 2003 YN173", -- (MBA-MBA)
		"Sol/238326 2004 AG5", -- (MBA-MBA)
		"Sol/238327 2004 AV16", -- (MBA-MBA)
		"Sol/238328 2004 AB17", -- (MBA-MBA)
		"Sol/238329 2004 BS4", -- (MBA-MBA)
		"Sol/238330 2004 BA5", -- (MBA-MBA)
		"Sol/238331 2004 BW16", -- (MBA-MBA)
		"Sol/238332 2004 BO17", -- (MBA-MBA)
		"Sol/238333 2004 BB21", -- (MBA-MBA)
		"Sol/238334 2004 BE37", -- (MBA-MBA)
		"Sol/238335 2004 BF46", -- (MBA-MBA)
		"Sol/238336 2004 BA57", -- (MBA-MBA)
		"Sol/238337 2004 BG58", -- (MBA-MBA)
		"Sol/238338 2004 BP59", -- (MBA-MBA)
		"Sol/238339 2004 BK70", -- (MBA-MBA)
		"Sol/238340 2004 BC79", -- (MBA-MBA)
		"Sol/238341 2004 BA81", -- (MBA-MBA)
		"Sol/238342 2004 BZ86", -- (MBA-MBA)
		"Sol/238343 2004 BJ87", -- (MBA-MBA)
		"Sol/238344 2004 BL103", -- (MBA-MBA)
		"Sol/238345 2004 BS106", -- (MBA-MBA)
		"Sol/238346 2004 BW108", -- (MBA-MBA)
		"Sol/238347 2004 BM109", -- (MBA-MBA)
		"Sol/238348 2004 BP109", -- (MBA-MBA)
		"Sol/238349 2004 BG111", -- (MBA-MBA)
		"Sol/238350 2004 BQ113", -- (MBA-MBA)
		"Sol/238351 2004 BP116", -- (MBA-MBA)
		"Sol/238352 2004 BH118", -- (MBA-MBA)
		"Sol/238353 2004 BF122", -- (MBA-MBA)
		"Sol/238354 2004 BF132", -- (MBA-MBA)
		"Sol/238355 2004 BF162", -- (MBA-MBA)
		"Sol/238356 2004 CC4", -- (MBA-MBA)
		"Sol/238357 2004 CK5", -- (MBA-MBA)
		"Sol/238358 2004 CP7", -- (MBA-MBA)
		"Sol/238359 2004 CJ9", -- (MBA-MBA)
		"Sol/238360 2004 CO24", -- (MBA-MBA)
		"Sol/238361 2004 CV39", -- (MBA-MBA)
		"Sol/238362 2004 CF43", -- (MBA-MBA)
		"Sol/238363 2004 CG43", -- (MBA-MBA)
		"Sol/238364 2004 CP46", -- (MBA-MBA)
		"Sol/238366 2004 CT57", -- (MBA-MBA)
		"Sol/238367 2004 CK58", -- (MBA-MBA)
		"Sol/238368 2004 CP59", -- (MBA-MBA)
		"Sol/238369 2004 CR59", -- (MBA-MBA)
		"Sol/238370 2004 CO60", -- (MBA-MBA)
		"Sol/238371 2004 CH63", -- (MBA-MBA)
		"Sol/238372 2004 CP65", -- (MBA-MBA)
		"Sol/238373 2004 CL67", -- (MBA-MBA)
		"Sol/238374 2004 CR67", -- (MBA-MBA)
		"Sol/238375 2004 CP70", -- (MBA-MBA)
		"Sol/238376 2004 CN86", -- (MBA-MBA)
		"Sol/238377 2004 CL93", -- (MBA-MBA)
		"Sol/238378 2004 CN98", -- (MBA-MBA)
		"Sol/238379 2004 CV100", -- (MBA-MBA)
		"Sol/238380 2004 CA103", -- (MBA-MBA)
		"Sol/238381 2004 CG106", -- (MBA-MBA)
		"Sol/238382 2004 CZ108", -- (MBA-MBA)
		"Sol/238383 2004 CO114", -- (MBA-MBA)
		"Sol/238384 2004 CR125", -- (MBA-MBA)
		"Sol/238385 2004 DK13", -- (MBA-MBA)
		"Sol/238386 2004 DS35", -- (MBA-MBA)
		"Sol/238387 2004 DF50", -- (MBA-MBA)
		"Sol/238389 2004 DA55", -- (MBA-MBA)
		"Sol/238390 2004 DW78", -- (MBA-MBA)
		"Sol/238391 2004 DO79", -- (MBA-MBA)
		"Sol/238392 2004 DU79", -- (MBA-MBA)
		"Sol/238393 2004 ET2", -- (MBA-MBA)
		"Sol/238394 2004 ET3", -- (MBA-MBA)
		"Sol/238395 2004 EP5", -- (MBA-MBA)
		"Sol/238396 2004 EG9", -- (MBA-MBA)
		"Sol/238397 2004 EJ9", -- (MBA-MBA)
		"Sol/238399 2004 EJ12", -- (MBA-MBA)
		"Sol/238400 2004 EJ15", -- (MBA-MBA)
		"Sol/238401 2004 EG18", -- (MBA-MBA)
		"Sol/238402 2004 EO26", -- (MBA-MBA)
		"Sol/238403 2004 EW39", -- (MBA-MBA)
		"Sol/238404 2004 EC47", -- (MBA-MBA)
		"Sol/238406 2004 ED59", -- (MBA-MBA)
		"Sol/238407 2004 EE65", -- (MBA-MBA)
		"Sol/238408 2004 EJ65", -- (MBA-MBA)
		"Sol/238410 2004 EO65", -- (MBA-MBA)
		"Sol/238412 2004 EY93", -- (MBA-MBA)
		"Sol/238413 2004 EM112", -- (MBA-MBA)
		"Sol/238414 2004 FF2", -- (MBA-MBA)
		"Sol/238415 2004 FQ7", -- (MBA-MBA)
		"Sol/238417 2004 FS19", -- (MBA-MBA)
		"Sol/238418 2004 FM36", -- (MBA-MBA)
		"Sol/238419 2004 FX52", -- (MBA-MBA)
		"Sol/238420 2004 FJ53", -- (MBA-MBA)
		"Sol/238421 2004 FN84", -- (MBA-MBA)
		"Sol/238422 2004 FN96", -- (MBA-MBA)
		"Sol/238423 2004 FW155", -- (MBA-MBA)
		"Sol/238424 2004 GU3", -- (MBA-MBA)
		"Sol/238425 2004 GM5", -- (MBA-MBA)
		"Sol/238426 2004 GX15", -- (MBA-MBA)
		"Sol/238427 2004 GZ36", -- (MBA-MBA)
		"Sol/238428 2004 GW78", -- (MBA-MBA)
		"Sol/238429 2004 HM20", -- (MBA-MBA)
		"Sol/238430 2004 HM63", -- (MBA-MBA)
		"Sol/238432 2004 LZ8", -- (MBA-MBA)
		"Sol/238433 2004 NP23", -- (MBA-MBA)
		"Sol/238434 2004 OG2", -- (MBA-MBA)
		"Sol/238435 2004 OU13", -- (MBA-MBA)
		"Sol/238436 2004 PZ7", -- (MBA-MBA)
		"Sol/238437 2004 PS25", -- (MBA-MBA)
		"Sol/238438 2004 PQ29", -- (MBA-MBA)
		"Sol/238439 2004 PD32", -- (MBA-MBA)
		"Sol/238440 2004 PV35", -- (MBA-MBA)
		"Sol/238441 2004 PK47", -- (MBA-MBA)
		"Sol/238442 2004 PE50", -- (MBA-MBA)
		"Sol/238443 2004 PC52", -- (MBA-MBA)
		"Sol/238444 2004 PF58", -- (MBA-MBA)
		"Sol/238445 2004 PU61", -- (MBA-MBA)
		"Sol/238446 2004 PU65", -- (MBA-MBA)
		"Sol/238447 2004 PV73", -- (MBA-MBA)
		"Sol/238448 2004 PN75", -- (MBA-MBA)
		"Sol/238449 2004 PP80", -- (MBA-MBA)
		"Sol/238450 2004 PK100", -- (MBA-MBA)
		"Sol/238451 2004 PA103", -- (MBA-MBA)
		"Sol/238452 2004 PZ105", -- (MBA-MBA)
		"Sol/238454 2004 QW9", -- (MBA-MBA)
		"Sol/238455 2004 QS26", -- (MBA-MBA)
		"Sol/238457 2004 RL7", -- (MBA-MBA)
		"Sol/238458 2004 RD14", -- (MBA-MBA)
		"Sol/238459 2004 RC28", -- (MBA-MBA)
		"Sol/238460 2004 RF32", -- (MBA-MBA)
		"Sol/238461 2004 RV40", -- (MBA-MBA)
		"Sol/238462 2004 RR45", -- (MBA-MBA)
		"Sol/238463 2004 RV50", -- (MBA-MBA)
		"Sol/238464 2004 RH52", -- (MBA-MBA)
		"Sol/238465 2004 RW62", -- (MBA-MBA)
		"Sol/238466 2004 RE63", -- (MBA-MBA)
		"Sol/238467 2004 RM63", -- (MBA-MBA)
		"Sol/238468 2004 RA64", -- (MBA-MBA)
		"Sol/238469 2004 RD64", -- (MBA-MBA)
		"Sol/238470 2004 RF65", -- (MBA-MBA)
		"Sol/238471 2004 RC68", -- (MBA-MBA)
		"Sol/238472 2004 RH73", -- (MBA-MBA)
		"Sol/238473 2004 RN76", -- (MBA-MBA)
		"Sol/238474 2004 RO76", -- (MBA-MBA)
		"Sol/238475 2004 RT86", -- (MBA-MBA)
		"Sol/238476 2004 RP103", -- (MBA-MBA)
		"Sol/238477 2004 RQ103", -- (MBA-MBA)
		"Sol/238478 2004 RR104", -- (MBA-MBA)
		"Sol/238479 2004 RL153", -- (MBA-MBA)
		"Sol/238480 2004 RC157", -- (MBA-MBA)
		"Sol/238481 2004 RP173", -- (MBA-MBA)
		"Sol/238482 2004 RF183", -- (MBA-MBA)
		"Sol/238483 2004 RA192", -- (MBA-MBA)
		"Sol/238484 2004 RX222", -- (MBA-MBA)
		"Sol/238485 2004 RP229", -- (MBA-MBA)
		"Sol/238486 2004 RU231", -- (MBA-MBA)
		"Sol/238487 2004 RT243", -- (MBA-MBA)
		"Sol/238488 2004 RU257", -- (MBA-MBA)
		"Sol/238489 2004 RU272", -- (MBA-MBA)
		"Sol/238490 2004 RT281", -- (MBA-MBA)
		"Sol/238491 2004 RC285", -- (MBA-MBA)
		"Sol/238492 2004 RR310", -- (MBA-MBA)
		"Sol/238493 2004 RX313", -- (MBA-MBA)
		"Sol/238494 2004 RY337", -- (MBA-MBA)
		"Sol/238495 2004 RH338", -- (MBA-MBA)
		"Sol/238497 2004 SG25", -- (MBA-MBA)
		"Sol/238498 2004 SQ28", -- (MBA-MBA)
		"Sol/238499 2004 SA30", -- (MBA-MBA)
		"Sol/238500 2004 SM33", -- (MBA-MBA)
		"Sol/238501 2004 SS52", -- (MBA-MBA)
		"Sol/238502 2004 SB54", -- (MBA-MBA)
		"Sol/238504 2004 SG58", -- (MBA-MBA)
		"Sol/238505 2004 TK5", -- (MBA-MBA)
		"Sol/238506 2004 TH8", -- (MBA-MBA)
		"Sol/238507 2004 TW12", -- (MBA-MBA)
		"Sol/238508 2004 TO46", -- (MBA-MBA)
		"Sol/238509 2004 TH52", -- (MBA-MBA)
		"Sol/238510 2004 TH55", -- (MBA-MBA)
		"Sol/238511 2004 TJ68", -- (MBA-MBA)
		"Sol/238512 2004 TF70", -- (MBA-MBA)
		"Sol/238513 2004 TU88", -- (MBA-MBA)
		"Sol/238514 2004 TV98", -- (MBA-MBA)
		"Sol/238515 2004 TN108", -- (MBA-MBA)
		"Sol/238516 2004 TM109", -- (MBA-MBA)
		"Sol/238517 2004 TN113", -- (MBA-MBA)
		"Sol/238520 2004 TZ144", -- (MBA-MBA)
		"Sol/238521 2004 TF151", -- (MBA-MBA)
		"Sol/238522 2004 TZ163", -- (MBA-MBA)
		"Sol/238523 2004 TV169", -- (MBA-MBA)
		"Sol/238524 2004 TV173", -- (MBA-MBA)
		"Sol/238525 2004 TL185", -- (MBA-MBA)
		"Sol/238526 2004 TE187", -- (MBA-MBA)
		"Sol/238527 2004 TN220", -- (MBA-MBA)
		"Sol/238528 2004 TH240", -- (MBA-MBA)
		"Sol/238529 2004 TR262", -- (MBA-MBA)
		"Sol/238530 2004 TM275", -- (MBA-MBA)
		"Sol/238531 2004 TL278", -- (MBA-MBA)
		"Sol/238532 2004 TJ281", -- (MBA-MBA)
		"Sol/238533 2004 TM321", -- (MBA-MBA)
		"Sol/238534 2004 TH332", -- (MBA-MBA)
		"Sol/238535 2004 TQ334", -- (MBA-MBA)
		"Sol/238536 2004 VH6", -- (MBA-MBA)
		"Sol/238537 2004 VY8", -- (MBA-MBA)
		"Sol/238538 2004 VU12", -- (MBA-MBA)
		"Sol/238539 2004 VD19", -- (MBA-MBA)
		"Sol/238540 2004 VM21", -- (MBA-MBA)
		"Sol/238541 2004 VV24", -- (MBA-MBA)
		"Sol/238542 2004 VT27", -- (MBA-MBA)
		"Sol/238543 2004 VK36", -- (MBA-MBA)
		"Sol/238544 2004 VT48", -- (MBA-MBA)
		"Sol/238545 2004 VS62", -- (MBA-MBA)
		"Sol/238546 2004 VK65", -- (MBA-MBA)
		"Sol/238547 2004 VL70", -- (MBA-MBA)
		"Sol/238548 2004 VV70", -- (MBA-MBA)
		"Sol/238549 2004 VB75", -- (MBA-MBA)
		"Sol/238550 2004 VP75", -- (MBA-MBA)
		"Sol/238551 2004 VW96", -- (MBA-MBA)
		"Sol/238552 2004 WS7", -- (MBA-MBA)
		"Sol/238553 2004 XX4", -- (MBA-MBA)
		"Sol/238554 2004 XK13", -- (MBA-MBA)
		"Sol/238555 2004 XL15", -- (MBA-MBA)
		"Sol/238556 2004 XN21", -- (MBA-MBA)
		"Sol/238557 2004 XK26", -- (MBA-MBA)
		"Sol/238558 2004 XH27", -- (MBA-MBA)
		"Sol/238559 2004 XX28", -- (MBA-MBA)
		"Sol/238561 2004 XP51", -- (MBA-MBA)
		"Sol/238562 2004 XX53", -- (MBA-MBA)
		"Sol/238563 2004 XN60", -- (MBA-MBA)
		"Sol/238564 2004 XP64", -- (MBA-MBA)
		"Sol/238565 2004 XQ74", -- (MBA-MBA)
		"Sol/238566 2004 XD75", -- (MBA-MBA)
		"Sol/238567 2004 XO78", -- (MBA-MBA)
		"Sol/238568 2004 XF80", -- (MBA-MBA)
		"Sol/238569 2004 XL80", -- (MBA-MBA)
		"Sol/238570 2004 XP86", -- (MBA-MBA)
		"Sol/238571 2004 XE87", -- (MBA-MBA)
		"Sol/238572 2004 XO89", -- (MBA-MBA)
		"Sol/238573 2004 XL98", -- (MBA-MBA)
		"Sol/238574 2004 XK111", -- (MBA-MBA)
		"Sol/238575 2004 XR121", -- (MBA-MBA)
		"Sol/238576 2004 XZ123", -- (MBA-MBA)
		"Sol/238577 2004 XM124", -- (MBA-MBA)
		"Sol/238578 2004 XJ126", -- (MBA-MBA)
		"Sol/238579 2004 XP146", -- (MBA-MBA)
		"Sol/238580 2004 XC162", -- (MBA-MBA)
		"Sol/238581 2004 XP163", -- (MBA-MBA)
		"Sol/238582 2004 XV164", -- (MBA-MBA)
		"Sol/238583 2004 XF171", -- (MBA-MBA)
		"Sol/238584 2004 XR181", -- (MBA-MBA)
		"Sol/238585 2004 XQ191", -- (MBA-MBA)
		"Sol/238586 2004 YK2", -- (MBA-MBA)
		"Sol/238587 2004 YX3", -- (MBA-MBA)
		"Sol/238588 2004 YE4", -- (MBA-MBA)
		"Sol/238589 2004 YL5", -- (MBA-MBA)
		"Sol/238590 2004 YC20", -- (MBA-MBA)
		"Sol/238591 2004 YS21", -- (MBA-MBA)
		"Sol/238592 2004 YQ25", -- (MBA-MBA)
		"Sol/238593 Paysdegex", -- (MBA-MBA)
		"Sol/238594 2005 AB4", -- (MBA-MBA)
		"Sol/238595 2005 AW5", -- (MBA-MBA)
		"Sol/238596 2005 AJ13", -- (MBA-MBA)
		"Sol/238597 2005 AO20", -- (MBA-MBA)
		"Sol/238598 2005 AE23", -- (MBA-MBA)
		"Sol/238599 2005 AT23", -- (MBA-MBA)
		"Sol/238600 2005 AZ42", -- (MBA-MBA)
		"Sol/238601 2005 AC45", -- (MBA-MBA)
		"Sol/238602 2005 AN46", -- (MBA-MBA)
		"Sol/238603 2005 AS48", -- (MBA-MBA)
		"Sol/238604 2005 AP53", -- (MBA-MBA)
		"Sol/238605 2005 AF55", -- (MBA-MBA)
		"Sol/238606 2005 AR67", -- (MBA-MBA)
		"Sol/238607 2005 AF75", -- (MBA-MBA)
		"Sol/238608 2005 AW80", -- (MBA-MBA)
		"Sol/238609 2005 AB81", -- (MBA-MBA)
		"Sol/238610 2005 BM", -- (MBA-MBA)
		"Sol/238611 2005 BM2", -- (MBA-MBA)
		"Sol/238612 2005 BG9", -- (MBA-MBA)
		"Sol/238613 2005 BC10", -- (MBA-MBA)
		"Sol/238614 2005 BY10", -- (MBA-MBA)
		"Sol/238615 2005 BP16", -- (MBA-MBA)
		"Sol/238616 2005 BT21", -- (MBA-MBA)
		"Sol/238617 2005 BL22", -- (MBA-MBA)
		"Sol/238618 2005 BX23", -- (MBA-MBA)
		"Sol/238619 2005 BG24", -- (MBA-MBA)
		"Sol/238620 2005 BK25", -- (MBA-MBA)
		"Sol/238621 2005 BE39", -- (MBA-MBA)
		"Sol/238622 2005 CT11", -- (MBA-MBA)
		"Sol/238624 2005 CV13", -- (MBA-MBA)
		"Sol/238625 2005 CB14", -- (MBA-MBA)
		"Sol/238626 2005 CC21", -- (MBA-MBA)
		"Sol/238627 2005 CL21", -- (MBA-MBA)
		"Sol/238628 2005 CG22", -- (MBA-MBA)
		"Sol/238629 2005 CA24", -- (MBA-MBA)
		"Sol/238630 2005 CK25", -- (MBA-MBA)
		"Sol/238631 2005 CJ27", -- (MBA-MBA)
		"Sol/238632 2005 CD32", -- (MBA-MBA)
		"Sol/238633 2005 CB36", -- (MBA-MBA)
		"Sol/238634 2005 CD48", -- (MBA-MBA)
		"Sol/238635 2005 CT53", -- (MBA-MBA)
		"Sol/238636 2005 CF55", -- (MBA-MBA)
		"Sol/238637 2005 CR65", -- (MBA-MBA)
		"Sol/238638 2005 CB76", -- (MBA-MBA)
		"Sol/238639 2005 EK6", -- (MBA-MBA)
		"Sol/238640 2005 EM6", -- (MBA-MBA)
		"Sol/238641 2005 EF11", -- (MBA-MBA)
		"Sol/238642 2005 EL12", -- (MBA-MBA)
		"Sol/238643 2005 EX17", -- (MBA-MBA)
		"Sol/238644 2005 EY19", -- (MBA-MBA)
		"Sol/238645 2005 EL25", -- (MBA-MBA)
		"Sol/238646 2005 EU25", -- (MBA-MBA)
		"Sol/238648 2005 EZ40", -- (MBA-MBA)
		"Sol/238649 2005 ET42", -- (MBA-MBA)
		"Sol/238650 2005 EV44", -- (MBA-MBA)
		"Sol/238651 2005 EC45", -- (MBA-MBA)
		"Sol/238652 2005 EE58", -- (MBA-MBA)
		"Sol/238653 2005 EX77", -- (MBA-MBA)
		"Sol/238654 2005 EY85", -- (MBA-MBA)
		"Sol/238655 2005 EV97", -- (MBA-MBA)
		"Sol/238656 2005 EU102", -- (MBA-MBA)
		"Sol/238657 2005 EV103", -- (MBA-MBA)
		"Sol/238658 2005 EP109", -- (MBA-MBA)
		"Sol/238659 2005 EG114", -- (MBA-MBA)
		"Sol/238660 2005 ER116", -- (MBA-MBA)
		"Sol/238661 2005 EW121", -- (MBA-MBA)
		"Sol/238662 2005 EN128", -- (MBA-MBA)
		"Sol/238663 2005 ES138", -- (MBA-MBA)
		"Sol/238664 2005 EL143", -- (MBA-MBA)
		"Sol/238665 2005 EJ144", -- (MBA-MBA)
		"Sol/238666 2005 ED148", -- (MBA-MBA)
		"Sol/238667 2005 EE158", -- (MBA-MBA)
		"Sol/238668 2005 ED160", -- (MBA-MBA)
		"Sol/238669 2005 EQ163", -- (MBA-MBA)
		"Sol/238670 2005 EQ171", -- (MBA-MBA)
		"Sol/238671 2005 EM179", -- (MBA-MBA)
		"Sol/238672 2005 EK182", -- (MBA-MBA)
		"Sol/238673 2005 EN185", -- (MBA-MBA)
		"Sol/238674 2005 EX187", -- (MBA-MBA)
		"Sol/238675 2005 EN192", -- (MBA-MBA)
		"Sol/238677 2005 EN201", -- (MBA-MBA)
		"Sol/238678 2005 EP205", -- (MBA-MBA)
		"Sol/238679 2005 EL207", -- (MBA-MBA)
		"Sol/238680 2005 EA209", -- (MBA-MBA)
		"Sol/238681 2005 EM212", -- (MBA-MBA)
		"Sol/238682 2005 ES219", -- (MBA-MBA)
		"Sol/238683 2005 EX226", -- (MBA-MBA)
		"Sol/238684 2005 EF235", -- (MBA-MBA)
		"Sol/238685 2005 EH237", -- (MBA-MBA)
		"Sol/238686 2005 ES243", -- (MBA-MBA)
		"Sol/238687 2005 EK246", -- (MBA-MBA)
		"Sol/238688 2005 EO248", -- (MBA-MBA)
		"Sol/238689 2005 EL253", -- (MBA-MBA)
		"Sol/238690 2005 EK255", -- (MBA-MBA)
		"Sol/238691 2005 EK263", -- (MBA-MBA)
		"Sol/238692 2005 EA269", -- (MBA-MBA)
		"Sol/238693 2005 EG269", -- (MBA-MBA)
		"Sol/238694 2005 EO270", -- (MBA-MBA)
		"Sol/238695 2005 EX283", -- (MBA-MBA)
		"Sol/238696 2005 EE287", -- (MBA-MBA)
		"Sol/238697 2005 ES287", -- (MBA-MBA)
		"Sol/238698 2005 EM288", -- (MBA-MBA)
		"Sol/238699 2005 EP323", -- (MBA-MBA)
		"Sol/238700 2005 EC327", -- (MBA-MBA)
		"Sol/238701 2005 EE327", -- (MBA-MBA)
		"Sol/238702 2005 ED328", -- (MBA-MBA)
		"Sol/238703 2005 FR4", -- (MBA-MBA)
		"Sol/238704 2005 FO5", -- (MBA-MBA)
		"Sol/238706 2005 GF10", -- (MBA-MBA)
		"Sol/238707 2005 GZ10", -- (MBA-MBA)
		"Sol/238708 2005 GD15", -- (MBA-MBA)
		"Sol/238710 Halassy", -- (MBA-MBA)
		"Sol/238711 2005 GD35", -- (MBA-MBA)
		"Sol/238713 2005 GQ37", -- (MBA-MBA)
		"Sol/238714 2005 GP40", -- (MBA-MBA)
		"Sol/238715 2005 GQ44", -- (MBA-MBA)
		"Sol/238716 2005 GM45", -- (MBA-MBA)
		"Sol/238717 2005 GO47", -- (MBA-MBA)
		"Sol/238718 2005 GB55", -- (MBA-MBA)
		"Sol/238719 2005 GO62", -- (MBA-MBA)
		"Sol/238720 2005 GB64", -- (MBA-MBA)
		"Sol/238721 2005 GC67", -- (MBA-MBA)
		"Sol/238722 2005 GK76", -- (MBA-MBA)
		"Sol/238723 2005 GD79", -- (MBA-MBA)
		"Sol/238724 2005 GT79", -- (MBA-MBA)
		"Sol/238725 2005 GE82", -- (MBA-MBA)
		"Sol/238726 2005 GK82", -- (MBA-MBA)
		"Sol/238727 2005 GK86", -- (MBA-MBA)
		"Sol/238728 2005 GU86", -- (MBA-MBA)
		"Sol/238729 2005 GZ87", -- (MBA-MBA)
		"Sol/238730 2005 GT101", -- (MBA-MBA)
		"Sol/238731 2005 GD105", -- (MBA-MBA)
		"Sol/238732 2005 GO108", -- (MBA-MBA)
		"Sol/238733 2005 GS110", -- (MBA-MBA)
		"Sol/238734 2005 GN116", -- (MBA-MBA)
		"Sol/238735 2005 GC118", -- (MBA-MBA)
		"Sol/238736 2005 GT120", -- (MBA-MBA)
		"Sol/238737 2005 GM121", -- (MBA-MBA)
		"Sol/238738 2005 GY125", -- (MBA-MBA)
		"Sol/238739 2005 GJ128", -- (MBA-MBA)
		"Sol/238740 2005 GS130", -- (MBA-MBA)
		"Sol/238741 2005 GX131", -- (MBA-MBA)
		"Sol/238742 2005 GQ134", -- (MBA-MBA)
		"Sol/238743 2005 GV134", -- (MBA-MBA)
		"Sol/238744 2005 GB141", -- (MBA-MBA)
		"Sol/238745 2005 GA144", -- (MBA-MBA)
		"Sol/238746 2005 GG150", -- (MBA-MBA)
		"Sol/238747 2005 GJ160", -- (MBA-MBA)
		"Sol/238748 2005 GD164", -- (MBA-MBA)
		"Sol/238749 2005 GZ171", -- (MBA-MBA)
		"Sol/238750 2005 GL174", -- (MBA-MBA)
		"Sol/238752 2005 HF4", -- (MBA-MBA)
		"Sol/238753 2005 HY7", -- (MBA-MBA)
		"Sol/238754 2005 HN10", -- (MBA-MBA)
		"Sol/238755 2005 JA1", -- (MBA-MBA)
		"Sol/238756 2005 JY3", -- (MBA-MBA)
		"Sol/238757 2005 JB15", -- (MBA-MBA)
		"Sol/238758 2005 JK16", -- (MBA-MBA)
		"Sol/238759 2005 JY20", -- (MBA-MBA)
		"Sol/238760 2005 JP28", -- (MBA-MBA)
		"Sol/238762 2005 JK61", -- (MBA-MBA)
		"Sol/238763 2005 JT68", -- (MBA-MBA)
		"Sol/238764 2005 JV81", -- (MBA-MBA)
		"Sol/238765 2005 JJ82", -- (MBA-MBA)
		"Sol/238766 2005 JF85", -- (MBA-MBA)
		"Sol/238767 2005 JV85", -- (MBA-MBA)
		"Sol/238768 2005 JD87", -- (MBA-MBA)
		"Sol/238769 2005 JL93", -- (MBA-MBA)
		"Sol/238770 2005 JN93", -- (MBA-MBA)
		"Sol/238771 Juhaszbalazs", -- (MBA-MBA)
		"Sol/238772 2005 JZ94", -- (MBA-MBA)
		"Sol/238773 2005 JO97", -- (MBA-MBA)
		"Sol/238774 2005 JM106", -- (MBA-MBA)
		"Sol/238775 2005 JV127", -- (MBA-MBA)
		"Sol/238776 2005 JR136", -- (MBA-MBA)
		"Sol/238777 2005 JO138", -- (MBA-MBA)
		"Sol/238778 2005 JB139", -- (MBA-MBA)
		"Sol/238779 2005 JF139", -- (MBA-MBA)
		"Sol/238780 2005 JD145", -- (MBA-MBA)
		"Sol/238781 2005 JD147", -- (MBA-MBA)
		"Sol/238782 2005 JK147", -- (MBA-MBA)
		"Sol/238783 2005 JA150", -- (MBA-MBA)
		"Sol/238784 2005 JK151", -- (MBA-MBA)
		"Sol/238785 2005 JE162", -- (MBA-MBA)
		"Sol/238786 2005 JK162", -- (MBA-MBA)
		"Sol/238787 2005 JX180", -- (MBA-MBA)
		"Sol/238788 2005 KX3", -- (MBA-MBA)
		"Sol/238789 2005 KA9", -- (MBA-MBA)
		"Sol/238790 2005 KY9", -- (MBA-MBA)
		"Sol/238791 2005 KZ11", -- (MBA-MBA)
		"Sol/238792 2005 KU13", -- (MBA-MBA)
		"Sol/238793 2005 KE14", -- (MBA-MBA)
		"Sol/238794 2005 LO1", -- (MBA-MBA)
		"Sol/238795 2005 LK4", -- (MBA-MBA)
		"Sol/238796 2005 LF10", -- (MBA-MBA)
		"Sol/238797 2005 LM21", -- (MBA-MBA)
		"Sol/238798 2005 LZ21", -- (MBA-MBA)
		"Sol/238800 2005 LL27", -- (MBA-MBA)
		"Sol/238801 2005 LF36", -- (MBA-MBA)
		"Sol/238802 2005 LB38", -- (MBA-MBA)
		"Sol/238803 2005 LB53", -- (MBA-MBA)
		"Sol/238806 2005 MQ1", -- (MBA-MBA)
		"Sol/238807 2005 MQ7", -- (MBA-MBA)
		"Sol/238808 2005 MS10", -- (MBA-MBA)
		"Sol/238809 2005 MT13", -- (MBA-MBA)
		"Sol/238810 2005 MY29", -- (MBA-MBA)
		"Sol/238812 2005 ND23", -- (MBA-MBA)
		"Sol/238813 2005 NT70", -- (MBA-MBA)
		"Sol/238814 2005 NU123", -- (MBA-MBA)
		"Sol/238816 2005 PU9", -- (MBA-MBA)
		"Sol/238817 Titeuf", -- (MBA-MBA)
		"Sol/238821 2005 QJ9", -- (MBA-MBA)
		"Sol/238822 2005 QQ60", -- (MBA-MBA)
		"Sol/238823 2005 QK73", -- (MBA-MBA)
		"Sol/238824 2005 QK90", -- (MBA-MBA)
		"Sol/238825 2005 SH10", -- (MBA-MBA)
		"Sol/238828 2005 SU100", -- (MBA-MBA)
		"Sol/238830 2005 TM13", -- (MBA-MBA)
		"Sol/238831 2005 TZ61", -- (MBA-MBA)
		"Sol/238832 2005 TG65", -- (MBA-MBA)
		"Sol/238833 2005 TZ82", -- (MBA-MBA)
		"Sol/238835 2005 TX179", -- (MBA-MBA)
		"Sol/238836 2005 TX190", -- (MBA-MBA)
		"Sol/238837 2005 UH2", -- (MBA-MBA)
		"Sol/238838 2005 UH9", -- (MBA-MBA)
		"Sol/238839 2005 UE13", -- (MBA-MBA)
		"Sol/238840 2005 UX29", -- (MBA-MBA)
		"Sol/238841 2005 UY124", -- (MBA-MBA)
		"Sol/238842 2005 UX147", -- (MBA-MBA)
		"Sol/238843 2005 UM172", -- (MBA-MBA)
		"Sol/238844 2005 US185", -- (MBA-MBA)
		"Sol/238845 2005 UX196", -- (MBA-MBA)
		"Sol/238846 2005 US220", -- (MBA-MBA)
		"Sol/238848 2005 UO456", -- (MBA-MBA)
		"Sol/238849 2005 UH491", -- (MBA-MBA)
		"Sol/238850 2005 UL530", -- (MBA-MBA)
		"Sol/238853 2005 VZ30", -- (MBA-MBA)
		"Sol/238854 2005 VL86", -- (MBA-MBA)
		"Sol/238855 2005 WN6", -- (MBA-MBA)
		"Sol/238856 2005 WQ77", -- (MBA-MBA)
		"Sol/238857 2005 WN87", -- (MBA-MBA)
		"Sol/238858 2005 WV113", -- (MBA-MBA)
		"Sol/238859 2005 WB116", -- (MBA-MBA)
		"Sol/238860 2005 WJ125", -- (MBA-MBA)
		"Sol/238861 2005 WL140", -- (MBA-MBA)
		"Sol/238862 2005 WV150", -- (MBA-MBA)
		"Sol/238863 2005 WK158", -- (MBA-MBA)
		"Sol/238864 2005 WJ180", -- (MBA-MBA)
		"Sol/238865 2005 XA6", -- (MBA-MBA)
		"Sol/238866 2005 XP18", -- (MBA-MBA)
		"Sol/238867 2005 XP20", -- (MBA-MBA)
		"Sol/238868 2005 XQ26", -- (MBA-MBA)
		"Sol/238869 2005 XB35", -- (MBA-MBA)
		"Sol/238870 2005 XA37", -- (MBA-MBA)
		"Sol/238871 2005 XS49", -- (MBA-MBA)
		"Sol/238872 2005 XN56", -- (MBA-MBA)
		"Sol/238873 2005 XN91", -- (MBA-MBA)
		"Sol/238874 2005 YD5", -- (MBA-MBA)
		"Sol/238875 2005 YT15", -- (MBA-MBA)
		"Sol/238876 2005 YU24", -- (MBA-MBA)
		"Sol/238877 2005 YP25", -- (MBA-MBA)
		"Sol/238878 2005 YB27", -- (MBA-MBA)
		"Sol/238879 2005 YP29", -- (MBA-MBA)
		"Sol/238880 2005 YE32", -- (MBA-MBA)
		"Sol/238881 2005 YM40", -- (MBA-MBA)
		"Sol/238882 2005 YY42", -- (MBA-MBA)
		"Sol/238883 2005 YK43", -- (MBA-MBA)
		"Sol/238884 2005 YV48", -- (MBA-MBA)
		"Sol/238885 2005 YC51", -- (MBA-MBA)
		"Sol/238886 2005 YB64", -- (MBA-MBA)
		"Sol/238887 2005 YB66", -- (MBA-MBA)
		"Sol/238888 2005 YR71", -- (MBA-MBA)
		"Sol/238889 2005 YS72", -- (MBA-MBA)
		"Sol/238890 2005 YG86", -- (MBA-MBA)
		"Sol/238891 2005 YT91", -- (MBA-MBA)
		"Sol/238892 2005 YB94", -- (MBA-MBA)
		"Sol/238893 2005 YE94", -- (MBA-MBA)
		"Sol/238894 2005 YZ118", -- (MBA-MBA)
		"Sol/238895 2005 YU123", -- (MBA-MBA)
		"Sol/238896 2005 YH138", -- (MBA-MBA)
		"Sol/238897 2005 YX150", -- (MBA-MBA)
		"Sol/238898 2005 YM153", -- (MBA-MBA)
		"Sol/238899 2005 YY154", -- (MBA-MBA)
		"Sol/238900 2005 YT163", -- (MBA-MBA)
		"Sol/238901 2005 YP172", -- (MBA-MBA)
		"Sol/238902 2005 YO184", -- (MBA-MBA)
		"Sol/238903 2005 YA185", -- (MBA-MBA)
		"Sol/238904 2005 YH187", -- (MBA-MBA)
		"Sol/238905 2005 YE192", -- (MBA-MBA)
		"Sol/238906 2005 YA193", -- (MBA-MBA)
		"Sol/238907 2005 YD205", -- (MBA-MBA)
		"Sol/238908 2005 YT227", -- (MBA-MBA)
		"Sol/238909 2005 YH269", -- (MBA-MBA)
		"Sol/238910 2005 YN269", -- (MBA-MBA)
		"Sol/238911 2006 AJ6", -- (MBA-MBA)
		"Sol/238912 2006 AB9", -- (MBA-MBA)
		"Sol/238913 2006 AE9", -- (MBA-MBA)
		"Sol/238914 2006 AR12", -- (MBA-MBA)
		"Sol/238915 2006 AA15", -- (MBA-MBA)
		"Sol/238916 2006 AE16", -- (MBA-MBA)
		"Sol/238917 2006 AR24", -- (MBA-MBA)
		"Sol/238918 2006 AW26", -- (MBA-MBA)
		"Sol/238919 2006 AD29", -- (MBA-MBA)
		"Sol/238920 2006 AJ37", -- (MBA-MBA)
		"Sol/238921 2006 AQ37", -- (MBA-MBA)
		"Sol/238922 2006 AR41", -- (MBA-MBA)
		"Sol/238923 2006 AG43", -- (MBA-MBA)
		"Sol/238924 2006 AN57", -- (MBA-MBA)
		"Sol/238925 2006 AQ59", -- (MBA-MBA)
		"Sol/238926 2006 AT76", -- (MBA-MBA)
		"Sol/238927 2006 AX82", -- (MBA-MBA)
		"Sol/238928 2006 AQ83", -- (MBA-MBA)
		"Sol/238929 2006 AZ83", -- (MBA-MBA)
		"Sol/238930 2006 AY84", -- (MBA-MBA)
		"Sol/238931 2006 AZ85", -- (MBA-MBA)
		"Sol/238932 2006 AF90", -- (MBA-MBA)
		"Sol/238933 2006 AP96", -- (MBA-MBA)
		"Sol/238934 2006 AU100", -- (MBA-MBA)
		"Sol/238935 2006 AW100", -- (MBA-MBA)
		"Sol/238936 2006 BE6", -- (MBA-MBA)
		"Sol/238937 2006 BY6", -- (MBA-MBA)
		"Sol/238938 2006 BH11", -- (MBA-MBA)
		"Sol/238939 2006 BJ13", -- (MBA-MBA)
		"Sol/238940 2006 BC17", -- (MBA-MBA)
		"Sol/238941 2006 BJ17", -- (MBA-MBA)
		"Sol/238942 2006 BU17", -- (MBA-MBA)
		"Sol/238943 2006 BV19", -- (MBA-MBA)
		"Sol/238944 2006 BD24", -- (MBA-MBA)
		"Sol/238945 2006 BT25", -- (MBA-MBA)
		"Sol/238946 2006 BE26", -- (MBA-MBA)
		"Sol/238947 2006 BT33", -- (MBA-MBA)
		"Sol/238948 2006 BA38", -- (MBA-MBA)
		"Sol/238949 2006 BL43", -- (MBA-MBA)
		"Sol/238950 2006 BD44", -- (MBA-MBA)
		"Sol/238951 2006 BW53", -- (MBA-MBA)
		"Sol/238952 2006 BS60", -- (MBA-MBA)
		"Sol/238953 2006 BG68", -- (MBA-MBA)
		"Sol/238954 2006 BJ80", -- (MBA-MBA)
		"Sol/238955 2006 BC81", -- (MBA-MBA)
		"Sol/238956 2006 BD83", -- (MBA-MBA)
		"Sol/238957 2006 BB90", -- (MBA-MBA)
		"Sol/238958 2006 BF94", -- (MBA-MBA)
		"Sol/238959 2006 BK94", -- (MBA-MBA)
		"Sol/238960 2006 BS100", -- (MBA-MBA)
		"Sol/238961 2006 BC102", -- (MBA-MBA)
		"Sol/238962 2006 BB103", -- (MBA-MBA)
		"Sol/238963 2006 BJ115", -- (MBA-MBA)
		"Sol/238964 2006 BJ117", -- (MBA-MBA)
		"Sol/238965 2006 BK125", -- (MBA-MBA)
		"Sol/238966 2006 BB127", -- (MBA-MBA)
		"Sol/238967 2006 BN130", -- (MBA-MBA)
		"Sol/238968 2006 BH142", -- (MBA-MBA)
		"Sol/238969 2006 BE148", -- (MBA-MBA)
		"Sol/238970 2006 BU151", -- (MBA-MBA)
		"Sol/238971 2006 BK154", -- (MBA-MBA)
		"Sol/238972 2006 BN154", -- (MBA-MBA)
		"Sol/238973 2006 BW156", -- (MBA-MBA)
		"Sol/238974 2006 BN157", -- (MBA-MBA)
		"Sol/238975 2006 BE163", -- (MBA-MBA)
		"Sol/238976 2006 BX164", -- (MBA-MBA)
		"Sol/238977 2006 BL180", -- (MBA-MBA)
		"Sol/238978 2006 BO189", -- (MBA-MBA)
		"Sol/238979 2006 BT189", -- (MBA-MBA)
		"Sol/238980 2006 BL195", -- (MBA-MBA)
		"Sol/238981 2006 BZ205", -- (MBA-MBA)
		"Sol/238982 2006 BG208", -- (MBA-MBA)
		"Sol/238983 2006 BT211", -- (MBA-MBA)
		"Sol/238984 2006 BZ216", -- (MBA-MBA)
		"Sol/238985 2006 BY225", -- (MBA-MBA)
		"Sol/238986 2006 BS226", -- (MBA-MBA)
		"Sol/238987 2006 BO227", -- (MBA-MBA)
		"Sol/238988 2006 BV238", -- (MBA-MBA)
		"Sol/238989 2006 BD248", -- (MBA-MBA)
		"Sol/238990 2006 BH252", -- (MBA-MBA)
		"Sol/238991 2006 BB253", -- (MBA-MBA)
		"Sol/238992 2006 BH260", -- (MBA-MBA)
		"Sol/238993 2006 BK263", -- (MBA-MBA)
		"Sol/238994 2006 BF266", -- (MBA-MBA)
		"Sol/238995 2006 BK266", -- (MBA-MBA)
		"Sol/238996 2006 BO274", -- (MBA-MBA)
		"Sol/238997 2006 CQ7", -- (MBA-MBA)
		"Sol/238998 2006 CG36", -- (MBA-MBA)
		"Sol/238999 2006 CJ41", -- (MBA-MBA)
		"Sol/239000 2006 CB44", -- (MBA-MBA)
		"Sol/239001 2006 CG49", -- (MBA-MBA)
		"Sol/239002 2006 CL50", -- (MBA-MBA)
		"Sol/239003 2006 CX61", -- (MBA-MBA)
		"Sol/239004 2006 DT5", -- (MBA-MBA)
		"Sol/239005 2006 DY5", -- (MBA-MBA)
		"Sol/239006 2006 DH8", -- (MBA-MBA)
		"Sol/239007 2006 DA21", -- (MBA-MBA)
		"Sol/239008 2006 DW21", -- (MBA-MBA)
		"Sol/239009 2006 DW22", -- (MBA-MBA)
		"Sol/239010 2006 DE24", -- (MBA-MBA)
		"Sol/239011 2006 DC26", -- (MBA-MBA)
		"Sol/239012 2006 DZ47", -- (MBA-MBA)
		"Sol/239013 2006 DH48", -- (MBA-MBA)
		"Sol/239014 2006 DW52", -- (MBA-MBA)
		"Sol/239015 2006 DE70", -- (MBA-MBA)
		"Sol/239016 2006 DA73", -- (MBA-MBA)
		"Sol/239017 2006 DV81", -- (MBA-MBA)
		"Sol/239018 2006 DC82", -- (MBA-MBA)
		"Sol/239019 2006 DK94", -- (MBA-MBA)
		"Sol/239020 2006 DR102", -- (MBA-MBA)
		"Sol/239021 2006 DH104", -- (MBA-MBA)
		"Sol/239022 2006 DD107", -- (MBA-MBA)
		"Sol/239023 2006 DC108", -- (MBA-MBA)
		"Sol/239024 2006 DC110", -- (MBA-MBA)
		"Sol/239025 2006 DF110", -- (MBA-MBA)
		"Sol/239026 2006 DX113", -- (MBA-MBA)
		"Sol/239027 2006 DN116", -- (MBA-MBA)
		"Sol/239028 2006 DY120", -- (MBA-MBA)
		"Sol/239029 2006 DO121", -- (MBA-MBA)
		"Sol/239030 2006 DP123", -- (MBA-MBA)
		"Sol/239031 2006 DT126", -- (MBA-MBA)
		"Sol/239032 2006 DM134", -- (MBA-MBA)
		"Sol/239033 2006 DY138", -- (MBA-MBA)
		"Sol/239034 2006 DO139", -- (MBA-MBA)
		"Sol/239035 2006 DZ145", -- (MBA-MBA)
		"Sol/239036 2006 DS147", -- (MBA-MBA)
		"Sol/239037 2006 DH148", -- (MBA-MBA)
		"Sol/239038 2006 DZ160", -- (MBA-MBA)
		"Sol/239039 2006 DK175", -- (MBA-MBA)
		"Sol/239040 2006 DJ187", -- (MBA-MBA)
		"Sol/239041 2006 DO190", -- (MBA-MBA)
		"Sol/239042 2006 DB193", -- (MBA-MBA)
		"Sol/239043 2006 DH198", -- (MBA-MBA)
		"Sol/239044 2006 DX201", -- (MBA-MBA)
		"Sol/239045 2006 DV202", -- (MBA-MBA)
		"Sol/239046 Judysyd", -- (MBA-MBA)
		"Sol/239047 2006 DO214", -- (MBA-MBA)
		"Sol/239048 2006 EV16", -- (MBA-MBA)
		"Sol/239049 2006 ET37", -- (MBA-MBA)
		"Sol/239050 2006 ED41", -- (MBA-MBA)
		"Sol/239051 2006 EU41", -- (MBA-MBA)
		"Sol/239052 2006 EF46", -- (MBA-MBA)
		"Sol/239053 2006 EX48", -- (MBA-MBA)
		"Sol/239054 2006 EU51", -- (MBA-MBA)
		"Sol/239055 2006 EH53", -- (MBA-MBA)
		"Sol/239056 2006 EA60", -- (MBA-MBA)
		"Sol/239057 2006 FO4", -- (MBA-MBA)
		"Sol/239058 2006 FW9", -- (MBA-MBA)
		"Sol/239059 2006 FA17", -- (MBA-MBA)
		"Sol/239060 2006 FV24", -- (MBA-MBA)
		"Sol/239061 2006 FF32", -- (MBA-MBA)
		"Sol/239062 2006 FA37", -- (MBA-MBA)
		"Sol/239063 2006 FW39", -- (MBA-MBA)
		"Sol/239064 2006 FA42", -- (MBA-MBA)
		"Sol/239065 2006 FD48", -- (MBA-MBA)
		"Sol/239066 2006 FY49", -- (MBA-MBA)
		"Sol/239067 2006 FC50", -- (MBA-MBA)
		"Sol/239068 2006 FC53", -- (MBA-MBA)
		"Sol/239069 2006 FY53", -- (MBA-MBA)
		"Sol/239070 2006 FO54", -- (MBA-MBA)
		"Sol/239071 Penghu", -- (MBA-MBA)
		"Sol/239072 2006 GL14", -- (MBA-MBA)
		"Sol/239073 2006 GY14", -- (MBA-MBA)
		"Sol/239074 2006 GG16", -- (MBA-MBA)
		"Sol/239075 2006 GK19", -- (MBA-MBA)
		"Sol/239076 2006 GF28", -- (MBA-MBA)
		"Sol/239077 2006 GP31", -- (MBA-MBA)
		"Sol/239078 2006 GX36", -- (MBA-MBA)
		"Sol/239079 2006 GN40", -- (MBA-MBA)
		"Sol/239080 2006 GB45", -- (MBA-MBA)
		"Sol/239081 2006 GM49", -- (MBA-MBA)
		"Sol/239082 2006 GG51", -- (MBA-MBA)
		"Sol/239083 2006 GJ51", -- (MBA-MBA)
		"Sol/239084 2006 GY52", -- (MBA-MBA)
		"Sol/239085 2006 GZ53", -- (MBA-MBA)
		"Sol/239086 2006 HO3", -- (MBA-MBA)
		"Sol/239087 2006 HY10", -- (MBA-MBA)
		"Sol/239088 2006 HW14", -- (MBA-MBA)
		"Sol/239089 2006 HA19", -- (MBA-MBA)
		"Sol/239090 2006 HJ19", -- (MBA-MBA)
		"Sol/239091 2006 HA27", -- (MBA-MBA)
		"Sol/239092 2006 HT35", -- (MBA-MBA)
		"Sol/239093 2006 HP38", -- (MBA-MBA)
		"Sol/239094 2006 HY38", -- (MBA-MBA)
		"Sol/239095 2006 HE39", -- (MBA-MBA)
		"Sol/239096 2006 HF44", -- (MBA-MBA)
		"Sol/239097 2006 HR47", -- (MBA-MBA)
		"Sol/239098 2006 HC48", -- (MBA-MBA)
		"Sol/239099 2006 HX48", -- (MBA-MBA)
		"Sol/239100 2006 HZ49", -- (MBA-MBA)
		"Sol/239101 2006 HN53", -- (MBA-MBA)
		"Sol/239102 2006 HU54", -- (MBA-MBA)
		"Sol/239103 2006 HB56", -- (MBA-MBA)
		"Sol/239104 2006 HN56", -- (MBA-MBA)
		"Sol/239105 Marcocattaneo", -- (MBA-MBA)
		"Sol/239106 2006 HA58", -- (MBA-MBA)
		"Sol/239107 2006 HH58", -- (MBA-MBA)
		"Sol/239108 2006 HN75", -- (MBA-MBA)
		"Sol/239109 2006 HL77", -- (MBA-MBA)
		"Sol/239110 2006 HJ80", -- (MBA-MBA)
		"Sol/239111 2006 HQ80", -- (MBA-MBA)
		"Sol/239112 2006 HD81", -- (MBA-MBA)
		"Sol/239113 2006 HY86", -- (MBA-MBA)
		"Sol/239114 2006 HY89", -- (MBA-MBA)
		"Sol/239115 2006 HR93", -- (MBA-MBA)
		"Sol/239116 2006 HZ93", -- (MBA-MBA)
		"Sol/239118 2006 HD102", -- (MBA-MBA)
		"Sol/239119 2006 HR103", -- (MBA-MBA)
		"Sol/239120 2006 HH105", -- (MBA-MBA)
		"Sol/239121 2006 HM111", -- (MBA-MBA)
		"Sol/239122 2006 HG113", -- (MBA-MBA)
		"Sol/239123 2006 HF114", -- (MBA-MBA)
		"Sol/239124 2006 HA117", -- (MBA-MBA)
		"Sol/239125 2006 HF120", -- (MBA-MBA)
		"Sol/239126 2006 HY146", -- (MBA-MBA)
		"Sol/239127 2006 HW152", -- (MBA-MBA)
		"Sol/239128 2006 JU2", -- (MBA-MBA)
		"Sol/239129 2006 JC5", -- (MBA-MBA)
		"Sol/239130 2006 JE6", -- (MBA-MBA)
		"Sol/239131 2006 JA9", -- (MBA-MBA)
		"Sol/239132 2006 JE13", -- (MBA-MBA)
		"Sol/239133 2006 JW18", -- (MBA-MBA)
		"Sol/239134 2006 JX18", -- (MBA-MBA)
		"Sol/239135 2006 JZ27", -- (MBA-MBA)
		"Sol/239136 2006 JR28", -- (MBA-MBA)
		"Sol/239137 2006 JB30", -- (MBA-MBA)
		"Sol/239138 2006 JJ30", -- (MBA-MBA)
		"Sol/239139 2006 JR34", -- (MBA-MBA)
		"Sol/239140 2006 JW35", -- (MBA-MBA)
		"Sol/239141 2006 JC40", -- (MBA-MBA)
		"Sol/239142 2006 JS41", -- (MBA-MBA)
		"Sol/239143 2006 JQ43", -- (MBA-MBA)
		"Sol/239144 2006 JP44", -- (MBA-MBA)
		"Sol/239145 2006 JA45", -- (MBA-MBA)
		"Sol/239146 2006 JZ45", -- (MBA-MBA)
		"Sol/239147 2006 JT48", -- (MBA-MBA)
		"Sol/239148 2006 JD53", -- (MBA-MBA)
		"Sol/239149 2006 JJ55", -- (MBA-MBA)
		"Sol/239150 2006 JK58", -- (MBA-MBA)
		"Sol/239151 2006 KX", -- (MBA-MBA)
		"Sol/239152 2006 KD9", -- (MBA-MBA)
		"Sol/239153 2006 KS9", -- (MBA-MBA)
		"Sol/239154 2006 KX9", -- (MBA-MBA)
		"Sol/239155 2006 KK11", -- (MBA-MBA)
		"Sol/239156 2006 KR15", -- (MBA-MBA)
		"Sol/239157 2006 KC16", -- (MBA-MBA)
		"Sol/239158 2006 KH17", -- (MBA-MBA)
		"Sol/239159 2006 KP17", -- (MBA-MBA)
		"Sol/239160 2006 KY17", -- (MBA-MBA)
		"Sol/239161 2006 KJ20", -- (MBA-MBA)
		"Sol/239162 2006 KY29", -- (MBA-MBA)
		"Sol/239163 2006 KZ30", -- (MBA-MBA)
		"Sol/239164 2006 KC33", -- (MBA-MBA)
		"Sol/239165 2006 KG37", -- (MBA-MBA)
		"Sol/239166 2006 KF41", -- (MBA-MBA)
		"Sol/239167 2006 KE47", -- (MBA-MBA)
		"Sol/239168 2006 KK47", -- (MBA-MBA)
		"Sol/239169 2006 KT47", -- (MBA-MBA)
		"Sol/239170 2006 KE48", -- (MBA-MBA)
		"Sol/239171 2006 KE49", -- (MBA-MBA)
		"Sol/239172 2006 KF50", -- (MBA-MBA)
		"Sol/239173 2006 KF51", -- (MBA-MBA)
		"Sol/239174 2006 KE60", -- (MBA-MBA)
		"Sol/239175 2006 KZ62", -- (MBA-MBA)
		"Sol/239176 2006 KQ66", -- (MBA-MBA)
		"Sol/239177 2006 KW71", -- (MBA-MBA)
		"Sol/239178 2006 KM74", -- (MBA-MBA)
		"Sol/239179 2006 KS77", -- (MBA-MBA)
		"Sol/239180 2006 KW78", -- (MBA-MBA)
		"Sol/239181 2006 KY78", -- (MBA-MBA)
		"Sol/239182 2006 KU83", -- (MBA-MBA)
		"Sol/239183 2006 KW85", -- (MBA-MBA)
		"Sol/239184 2006 KG92", -- (MBA-MBA)
		"Sol/239185 2006 KM93", -- (MBA-MBA)
		"Sol/239186 2006 KA100", -- (MBA-MBA)
		"Sol/239187 2006 KW100", -- (MBA-MBA)
		"Sol/239188 2006 KA103", -- (MBA-MBA)
		"Sol/239189 2006 KR103", -- (MBA-MBA)
		"Sol/239190 2006 KQ104", -- (MBA-MBA)
		"Sol/239191 2006 KV104", -- (MBA-MBA)
		"Sol/239192 2006 KT114", -- (MBA-MBA)
		"Sol/239193 2006 KB123", -- (MBA-MBA)
		"Sol/239194 2006 KU123", -- (MBA-MBA)
		"Sol/239195 2006 LN", -- (MBA-MBA)
		"Sol/239196 2006 LW2", -- (MBA-MBA)
		"Sol/239197 2006 MS1", -- (MBA-MBA)
		"Sol/239198 2006 MP5", -- (MBA-MBA)
		"Sol/239199 2006 MJ11", -- (MBA-MBA)
		"Sol/239201 2006 ML13", -- (MBA-MBA)
		"Sol/239202 2006 OX", -- (MBA-MBA)
		"Sol/239203 Simeon", -- (MBA-MBA)
		"Sol/239204 2006 ON16", -- (MBA-MBA)
		"Sol/239205 2006 OT17", -- (MBA-MBA)
		"Sol/239206 2006 ON18", -- (MBA-MBA)
		"Sol/239207 2006 PQ18", -- (MBA-MBA)
		"Sol/239208 2006 PN27", -- (MBA-MBA)
		"Sol/239209 2006 PR28", -- (MBA-MBA)
		"Sol/239210 2006 PH38", -- (MBA-MBA)
		"Sol/239211 2006 QY23", -- (MBA-MBA)
		"Sol/239212 2006 QH34", -- (MBA-MBA)
		"Sol/239214 2006 QA56", -- (MBA-MBA)
		"Sol/239215 2006 QD98", -- (MBA-MBA)
		"Sol/239216 2006 QK105", -- (MBA-MBA)
		"Sol/239217 2006 QH152", -- (MBA-MBA)
		"Sol/239218 2006 QO169", -- (MBA-MBA)
		"Sol/239219 2006 RC14", -- (MBA-MBA)
		"Sol/239222 2006 RC99", -- (MBA-MBA)
		"Sol/239223 2006 SR11", -- (MBA-MBA)
		"Sol/239224 2006 SY22", -- (MBA-MBA)
		"Sol/239225 2006 SD32", -- (MBA-MBA)
		"Sol/239226 2006 SY40", -- (MBA-MBA)
		"Sol/239227 2006 SY54", -- (MBA-MBA)
		"Sol/239228 2006 SC56", -- (MBA-MBA)
		"Sol/239229 2006 SU60", -- (MBA-MBA)
		"Sol/239230 2006 SW90", -- (MBA-MBA)
		"Sol/239231 2006 SL111", -- (MBA-MBA)
		"Sol/239232 2006 SH119", -- (MBA-MBA)
		"Sol/239233 2006 SU129", -- (MBA-MBA)
		"Sol/239234 2006 SG141", -- (MBA-MBA)
		"Sol/239235 2006 SM164", -- (MBA-MBA)
		"Sol/239236 2006 SH206", -- (MBA-MBA)
		"Sol/239238 2006 SW246", -- (MBA-MBA)
		"Sol/239239 2006 SS295", -- (MBA-MBA)
		"Sol/239240 2006 ST323", -- (MBA-MBA)
		"Sol/239242 2006 SZ380", -- (MBA-MBA)
		"Sol/239243 2006 TJ12", -- (MBA-MBA)
		"Sol/239244 2006 TZ42", -- (MBA-MBA)
		"Sol/239245 2006 TB44", -- (MBA-MBA)
		"Sol/239246 2006 TA60", -- (MBA-MBA)
		"Sol/239249 2006 UA67", -- (MBA-MBA)
		"Sol/239250 2006 UH142", -- (MBA-MBA)
		"Sol/239251 2006 UT143", -- (MBA-MBA)
		"Sol/239252 2006 UP199", -- (MBA-MBA)
		"Sol/239253 2006 UH269", -- (MBA-MBA)
		"Sol/239254 2006 UL323", -- (MBA-MBA)
		"Sol/239255 2006 UA333", -- (MBA-MBA)
		"Sol/239256 2006 VM29", -- (MBA-MBA)
		"Sol/239258 2007 DO39", -- (MBA-MBA)
		"Sol/239259 2007 DB53", -- (MBA-MBA)
		"Sol/239261 2007 EJ52", -- (MBA-MBA)
		"Sol/239262 2007 EH54", -- (MBA-MBA)
		"Sol/239263 2007 EH132", -- (MBA-MBA)
		"Sol/239264 2007 GH12", -- (MBA-MBA)
		"Sol/239265 2007 GB18", -- (MBA-MBA)
		"Sol/239266 2007 GN19", -- (MBA-MBA)
		"Sol/239267 2007 HT22", -- (MBA-MBA)
		"Sol/239268 2007 HY87", -- (MBA-MBA)
		"Sol/239269 2007 JW16", -- (MBA-MBA)
		"Sol/239270 2007 JC35", -- (MBA-MBA)
		"Sol/239271 2007 JV36", -- (MBA-MBA)
		"Sol/239272 2007 JC45", -- (MBA-MBA)
		"Sol/239273 2007 KS1", -- (MBA-MBA)
		"Sol/239274 2007 KW1", -- (MBA-MBA)
		"Sol/239276 2007 LP26", -- (MBA-MBA)
		"Sol/239277 2007 NV6", -- (MBA-MBA)
		"Sol/239278 2007 OP", -- (MBA-MBA)
		"Sol/239279 2007 OC1", -- (MBA-MBA)
		"Sol/239280 2007 OO5", -- (MBA-MBA)
		"Sol/239281 2007 OL6", -- (MBA-MBA)
		"Sol/239282 Kevinmccarron", -- (MBA-MBA)
		"Sol/239283 2007 PG", -- (MBA-MBA)
		"Sol/239284 2007 PK3", -- (MBA-MBA)
		"Sol/239285 2007 PK5", -- (MBA-MBA)
		"Sol/239286 2007 PF11", -- (MBA-MBA)
		"Sol/239287 2007 PQ11", -- (MBA-MBA)
		"Sol/239288 2007 PW11", -- (MBA-MBA)
		"Sol/239289 2007 PZ11", -- (MBA-MBA)
		"Sol/239290 2007 PX12", -- (MBA-MBA)
		"Sol/239291 2007 PF13", -- (MBA-MBA)
		"Sol/239292 2007 PS15", -- (MBA-MBA)
		"Sol/239293 2007 PX16", -- (MBA-MBA)
		"Sol/239294 2007 PM22", -- (MBA-MBA)
		"Sol/239295 2007 PS22", -- (MBA-MBA)
		"Sol/239296 2007 PH26", -- (MBA-MBA)
		"Sol/239297 2007 PA30", -- (MBA-MBA)
		"Sol/239298 2007 PC34", -- (MBA-MBA)
		"Sol/239299 2007 PP34", -- (MBA-MBA)
		"Sol/239300 2007 PQ37", -- (MBA-MBA)
		"Sol/239301 2007 PO39", -- (MBA-MBA)
		"Sol/239302 2007 PO40", -- (MBA-MBA)
		"Sol/239303 2007 PB43", -- (MBA-MBA)
		"Sol/239304 2007 PB48", -- (MBA-MBA)
		"Sol/239305 2007 PQ48", -- (MBA-MBA)
		"Sol/239306 2007 QH2", -- (MBA-MBA)
		"Sol/239307 Kruchynenko", -- (MBA-MBA)
		"Sol/239308 2007 QU5", -- (MBA-MBA)
		"Sol/239309 2007 QW7", -- (MBA-MBA)
		"Sol/239310 2007 QO8", -- (MBA-MBA)
		"Sol/239311 2007 QZ9", -- (MBA-MBA)
		"Sol/239312 2007 QY15", -- (MBA-MBA)
		"Sol/239313 2007 RM16", -- (MBA-MBA)
		"Sol/239314 2007 RN21", -- (MBA-MBA)
		"Sol/239315 2007 RD23", -- (MBA-MBA)
		"Sol/239316 2007 RQ24", -- (MBA-MBA)
		"Sol/239317 2007 RG34", -- (MBA-MBA)
		"Sol/239318 2007 RV34", -- (MBA-MBA)
		"Sol/239319 2007 RP36", -- (MBA-MBA)
		"Sol/239320 2007 RM37", -- (MBA-MBA)
		"Sol/239321 2007 RK38", -- (MBA-MBA)
		"Sol/239322 2007 RG40", -- (MBA-MBA)
		"Sol/239323 2007 RE41", -- (MBA-MBA)
		"Sol/239324 2007 RK41", -- (MBA-MBA)
		"Sol/239325 2007 RM41", -- (MBA-MBA)
		"Sol/239326 2007 RR41", -- (MBA-MBA)
		"Sol/239327 2007 RV47", -- (MBA-MBA)
		"Sol/239328 2007 RZ49", -- (MBA-MBA)
		"Sol/239329 2007 RN50", -- (MBA-MBA)
		"Sol/239330 2007 RY69", -- (MBA-MBA)
		"Sol/239331 2007 RZ69", -- (MBA-MBA)
		"Sol/239332 2007 RE75", -- (MBA-MBA)
		"Sol/239333 2007 RT77", -- (MBA-MBA)
		"Sol/239334 2007 RQ80", -- (MBA-MBA)
		"Sol/239335 2007 RJ95", -- (MBA-MBA)
		"Sol/239336 2007 RU97", -- (MBA-MBA)
		"Sol/239337 2007 RT98", -- (MBA-MBA)
		"Sol/239338 2007 RQ101", -- (MBA-MBA)
		"Sol/239339 2007 RG103", -- (MBA-MBA)
		"Sol/239340 2007 RD104", -- (MBA-MBA)
		"Sol/239342 2007 RQ109", -- (MBA-MBA)
		"Sol/239343 2007 RB113", -- (MBA-MBA)
		"Sol/239344 2007 RS114", -- (MBA-MBA)
		"Sol/239345 2007 RX125", -- (MBA-MBA)
		"Sol/239346 2007 RY139", -- (MBA-MBA)
		"Sol/239347 2007 RJ143", -- (MBA-MBA)
		"Sol/239348 2007 RE147", -- (MBA-MBA)
		"Sol/239349 2007 RM149", -- (MBA-MBA)
		"Sol/239350 2007 RN157", -- (MBA-MBA)
		"Sol/239351 2007 RL161", -- (MBA-MBA)
		"Sol/239352 2007 RF165", -- (MBA-MBA)
		"Sol/239353 2007 RG165", -- (MBA-MBA)
		"Sol/239354 2007 RD170", -- (MBA-MBA)
		"Sol/239355 2007 RD174", -- (MBA-MBA)
		"Sol/239356 2007 RH179", -- (MBA-MBA)
		"Sol/239358 2007 RQ179", -- (MBA-MBA)
		"Sol/239359 2007 RU181", -- (MBA-MBA)
		"Sol/239360 2007 RP185", -- (MBA-MBA)
		"Sol/239361 2007 RE204", -- (MBA-MBA)
		"Sol/239362 2007 RO214", -- (MBA-MBA)
		"Sol/239363 2007 RR214", -- (MBA-MBA)
		"Sol/239364 2007 RH219", -- (MBA-MBA)
		"Sol/239365 2007 RZ220", -- (MBA-MBA)
		"Sol/239366 2007 RG222", -- (MBA-MBA)
		"Sol/239367 2007 RW228", -- (MBA-MBA)
		"Sol/239368 2007 RR230", -- (MBA-MBA)
		"Sol/239369 2007 RD245", -- (MBA-MBA)
		"Sol/239370 2007 RH259", -- (MBA-MBA)
		"Sol/239371 2007 RG279", -- (MBA-MBA)
		"Sol/239372 2007 RA284", -- (MBA-MBA)
		"Sol/239373 2007 RF285", -- (MBA-MBA)
		"Sol/239374 2007 RR285", -- (MBA-MBA)
		"Sol/239375 2007 RA286", -- (MBA-MBA)
		"Sol/239376 2007 RW289", -- (MBA-MBA)
		"Sol/239377 2007 RV308", -- (MBA-MBA)
		"Sol/239378 2007 RC313", -- (MBA-MBA)
		"Sol/239379 2007 RQ319", -- (MBA-MBA)
		"Sol/239380 2007 SQ", -- (MBA-MBA)
		"Sol/239381 2007 SM1", -- (MBA-MBA)
		"Sol/239382 2007 SM6", -- (MBA-MBA)
		"Sol/239383 2007 SC11", -- (MBA-MBA)
		"Sol/239384 2007 SZ11", -- (MBA-MBA)
		"Sol/239385 2007 SK13", -- (MBA-MBA)
		"Sol/239386 2007 SE14", -- (MBA-MBA)
		"Sol/239387 2007 SG14", -- (MBA-MBA)
		"Sol/239388 2007 SJ19", -- (MBA-MBA)
		"Sol/239389 2007 TE9", -- (MBA-MBA)
		"Sol/239391 2007 TF18", -- (MBA-MBA)
		"Sol/239392 2007 TG20", -- (MBA-MBA)
		"Sol/239393 2007 TZ21", -- (MBA-MBA)
		"Sol/239394 2007 TE22", -- (MBA-MBA)
		"Sol/239395 2007 TJ23", -- (MBA-MBA)
		"Sol/239396 2007 TH25", -- (MBA-MBA)
		"Sol/239397 2007 TF29", -- (MBA-MBA)
		"Sol/239398 2007 TV36", -- (MBA-MBA)
		"Sol/239399 2007 TJ38", -- (MBA-MBA)
		"Sol/239400 2007 TL40", -- (MBA-MBA)
		"Sol/239401 2007 TP41", -- (MBA-MBA)
		"Sol/239402 2007 TU41", -- (MBA-MBA)
		"Sol/239403 2007 TX41", -- (MBA-MBA)
		"Sol/239404 2007 TX44", -- (MBA-MBA)
		"Sol/239405 2007 TF48", -- (MBA-MBA)
		"Sol/239406 2007 TX48", -- (MBA-MBA)
		"Sol/239407 2007 TD49", -- (MBA-MBA)
		"Sol/239408 2007 TF50", -- (MBA-MBA)
		"Sol/239409 2007 TL55", -- (MBA-MBA)
		"Sol/239411 2007 TZ58", -- (MBA-MBA)
		"Sol/239412 2007 TY62", -- (MBA-MBA)
		"Sol/239413 2007 TD68", -- (MBA-MBA)
		"Sol/239414 2007 TG74", -- (MBA-MBA)
		"Sol/239415 2007 TK74", -- (MBA-MBA)
		"Sol/239416 2007 TY91", -- (MBA-MBA)
		"Sol/239417 2007 TR92", -- (MBA-MBA)
		"Sol/239418 2007 TY93", -- (MBA-MBA)
		"Sol/239419 2007 TA95", -- (MBA-MBA)
		"Sol/239420 2007 TW106", -- (MBA-MBA)
		"Sol/239421 2007 TA112", -- (MBA-MBA)
		"Sol/239422 2007 TF124", -- (MBA-MBA)
		"Sol/239423 2007 TJ124", -- (MBA-MBA)
		"Sol/239424 2007 TJ138", -- (MBA-MBA)
		"Sol/239425 2007 TG140", -- (MBA-MBA)
		"Sol/239426 2007 TU141", -- (MBA-MBA)
		"Sol/239427 2007 TM146", -- (MBA-MBA)
		"Sol/239428 2007 TR147", -- (MBA-MBA)
		"Sol/239429 2007 TK148", -- (MBA-MBA)
		"Sol/239430 2007 TP153", -- (MBA-MBA)
		"Sol/239431 2007 TV154", -- (MBA-MBA)
		"Sol/239432 2007 TY154", -- (MBA-MBA)
		"Sol/239433 2007 TQ161", -- (MBA-MBA)
		"Sol/239434 2007 TX161", -- (MBA-MBA)
		"Sol/239435 2007 TB163", -- (MBA-MBA)
		"Sol/239436 2007 TH163", -- (MBA-MBA)
		"Sol/239437 2007 TT163", -- (MBA-MBA)
		"Sol/239438 2007 TU164", -- (MBA-MBA)
		"Sol/239439 2007 TQ168", -- (MBA-MBA)
		"Sol/239440 2007 TR171", -- (MBA-MBA)
		"Sol/239441 2007 TO175", -- (MBA-MBA)
		"Sol/239442 2007 TJ177", -- (MBA-MBA)
		"Sol/239443 2007 TY177", -- (MBA-MBA)
		"Sol/239444 2007 TQ178", -- (MBA-MBA)
		"Sol/239445 2007 TO180", -- (MBA-MBA)
		"Sol/239446 2007 TA186", -- (MBA-MBA)
		"Sol/239447 2007 TX186", -- (MBA-MBA)
		"Sol/239448 2007 TD190", -- (MBA-MBA)
		"Sol/239449 2007 TW207", -- (MBA-MBA)
		"Sol/239450 2007 TR215", -- (MBA-MBA)
		"Sol/239451 2007 TQ217", -- (MBA-MBA)
		"Sol/239452 2007 TC226", -- (MBA-MBA)
		"Sol/239453 2007 TY229", -- (MBA-MBA)
		"Sol/239454 2007 TY234", -- (MBA-MBA)
		"Sol/239455 2007 TS237", -- (MBA-MBA)
		"Sol/239456 2007 TB242", -- (MBA-MBA)
		"Sol/239458 2007 TC269", -- (MBA-MBA)
		"Sol/239459 2007 TO278", -- (MBA-MBA)
		"Sol/239460 2007 TH281", -- (MBA-MBA)
		"Sol/239461 2007 TQ281", -- (MBA-MBA)
		"Sol/239462 2007 TK289", -- (MBA-MBA)
		"Sol/239463 2007 TX316", -- (MBA-MBA)
		"Sol/239464 2007 TT347", -- (MBA-MBA)
		"Sol/239465 2007 TZ373", -- (MBA-MBA)
		"Sol/239466 2007 TJ375", -- (MBA-MBA)
		"Sol/239467 2007 TO375", -- (MBA-MBA)
		"Sol/239468 2007 TR388", -- (MBA-MBA)
		"Sol/239469 2007 TG428", -- (MBA-MBA)
		"Sol/239470 2007 TS443", -- (MBA-MBA)
		"Sol/239471 2007 UZ8", -- (MBA-MBA)
		"Sol/239472 2007 UF12", -- (MBA-MBA)
		"Sol/239473 2007 UT14", -- (MBA-MBA)
		"Sol/239474 2007 UF17", -- (MBA-MBA)
		"Sol/239475 2007 UX20", -- (MBA-MBA)
		"Sol/239476 2007 UF21", -- (MBA-MBA)
		"Sol/239477 2007 UB26", -- (MBA-MBA)
		"Sol/239478 2007 UJ29", -- (MBA-MBA)
		"Sol/239479 2007 UX35", -- (MBA-MBA)
		"Sol/239480 2007 UW37", -- (MBA-MBA)
		"Sol/239481 2007 UX40", -- (MBA-MBA)
		"Sol/239482 2007 UM59", -- (MBA-MBA)
		"Sol/239483 2007 UF80", -- (MBA-MBA)
		"Sol/239484 2007 UC84", -- (MBA-MBA)
		"Sol/239485 2007 UQ86", -- (MBA-MBA)
		"Sol/239486 2007 UT95", -- (MBA-MBA)
		"Sol/239487 2007 UD105", -- (MBA-MBA)
		"Sol/239488 2007 UL107", -- (MBA-MBA)
		"Sol/239489 2007 UA113", -- (MBA-MBA)
		"Sol/239490 2007 UN118", -- (MBA-MBA)
		"Sol/239491 2007 UE128", -- (MBA-MBA)
		"Sol/239492 2007 UQ133", -- (MBA-MBA)
		"Sol/239493 2007 VO34", -- (MBA-MBA)
		"Sol/239494 2007 VN52", -- (MBA-MBA)
		"Sol/239495 2007 VU52", -- (MBA-MBA)
		"Sol/239496 2007 VV57", -- (MBA-MBA)
		"Sol/239497 2007 VR73", -- (MBA-MBA)
		"Sol/239498 2007 VF84", -- (MBA-MBA)
		"Sol/239499 2007 VP97", -- (MBA-MBA)
		"Sol/239500 2007 VF122", -- (MBA-MBA)
		"Sol/239501 2007 VF127", -- (MBA-MBA)
		"Sol/239502 2007 VP164", -- (MBA-MBA)
		"Sol/239504 2007 VJ171", -- (MBA-MBA)
		"Sol/239505 2007 VR189", -- (MBA-MBA)
		"Sol/239506 2007 VD204", -- (MBA-MBA)
		"Sol/239507 2007 VL214", -- (MBA-MBA)
		"Sol/239508 2007 VG215", -- (MBA-MBA)
		"Sol/239509 2007 VP232", -- (MBA-MBA)
		"Sol/239510 2007 VY232", -- (MBA-MBA)
		"Sol/239511 2007 VF269", -- (MBA-MBA)
		"Sol/239512 2007 VM275", -- (MBA-MBA)
		"Sol/239513 2007 VY286", -- (MBA-MBA)
		"Sol/239514 2007 VN298", -- (MBA-MBA)
		"Sol/239515 2007 WH23", -- (MBA-MBA)
		"Sol/239516 2007 WX60", -- (MBA-MBA)
		"Sol/239517 2007 XD23", -- (MBA-MBA)
		"Sol/239518 2008 AL8", -- (MBA-MBA)
		"Sol/239520 2008 GD90", -- (MBA-MBA)
		"Sol/239522 2008 OG24", -- (MBA-MBA)
		"Sol/239524 2008 QA31", -- (MBA-MBA)
		"Sol/239525 2008 RW8", -- (MBA-MBA)
		"Sol/239526 2008 RE22", -- (MBA-MBA)
		"Sol/239527 2008 RC32", -- (MBA-MBA)
		"Sol/239528 2008 RX35", -- (MBA-MBA)
		"Sol/239529 2008 RO57", -- (MBA-MBA)
		"Sol/239530 2008 RL94", -- (MBA-MBA)
		"Sol/239532 2008 RT97", -- (MBA-MBA)
		"Sol/239533 2008 SS5", -- (MBA-MBA)
		"Sol/239534 2008 SO12", -- (MBA-MBA)
		"Sol/239535 2008 SF26", -- (MBA-MBA)
		"Sol/239536 2008 ST29", -- (MBA-MBA)
		"Sol/239537 2008 SW31", -- (MBA-MBA)
		"Sol/239538 2008 SW38", -- (MBA-MBA)
		"Sol/239539 2008 SJ39", -- (MBA-MBA)
		"Sol/239540 2008 SG44", -- (MBA-MBA)
		"Sol/239541 2008 SW81", -- (MBA-MBA)
		"Sol/239542 2008 SS90", -- (MBA-MBA)
		"Sol/239544 2008 SH93", -- (MBA-MBA)
		"Sol/239545 2008 SC98", -- (MBA-MBA)
		"Sol/239546 2008 SN98", -- (MBA-MBA)
		"Sol/239547 2008 SZ101", -- (MBA-MBA)
		"Sol/239548 2008 SL103", -- (MBA-MBA)
		"Sol/239549 2008 SW105", -- (MBA-MBA)
		"Sol/239550 2008 SF115", -- (MBA-MBA)
		"Sol/239551 2008 SZ130", -- (MBA-MBA)
		"Sol/239552 2008 SH136", -- (MBA-MBA)
		"Sol/239553 2008 SL138", -- (MBA-MBA)
		"Sol/239554 2008 SG147", -- (MBA-MBA)
		"Sol/239555 2008 SD156", -- (MBA-MBA)
		"Sol/239556 2008 SO163", -- (MBA-MBA)
		"Sol/239558 2008 SQ176", -- (MBA-MBA)
		"Sol/239559 2008 SX176", -- (MBA-MBA)
		"Sol/239560 2008 SO189", -- (MBA-MBA)
		"Sol/239561 2008 SK196", -- (MBA-MBA)
		"Sol/239562 2008 SM204", -- (MBA-MBA)
		"Sol/239563 2008 SG279", -- (MBA-MBA)
		"Sol/239564 2008 SE285", -- (MBA-MBA)
		"Sol/239565 2008 SH296", -- (MBA-MBA)
		"Sol/239566 2008 SV299", -- (MBA-MBA)
		"Sol/239567 2008 SD302", -- (MBA-MBA)
		"Sol/239568 2008 TE5", -- (MBA-MBA)
		"Sol/239569 2008 TU39", -- (MBA-MBA)
		"Sol/239570 2008 TC54", -- (MBA-MBA)
		"Sol/239571 2008 TV57", -- (MBA-MBA)
		"Sol/239572 2008 TR59", -- (MBA-MBA)
		"Sol/239573 2008 TH74", -- (MBA-MBA)
		"Sol/239574 2008 TY86", -- (MBA-MBA)
		"Sol/239575 2008 TY89", -- (MBA-MBA)
		"Sol/239576 2008 TS93", -- (MBA-MBA)
		"Sol/239577 2008 TD103", -- (MBA-MBA)
		"Sol/239578 2008 TO110", -- (MBA-MBA)
		"Sol/239579 2008 TF118", -- (MBA-MBA)
		"Sol/239580 2008 TP140", -- (MBA-MBA)
		"Sol/239581 2008 TT165", -- (MBA-MBA)
		"Sol/239582 2008 TX169", -- (MBA-MBA)
		"Sol/239583 2008 TC172", -- (MBA-MBA)
		"Sol/239584 2008 TL185", -- (MBA-MBA)
		"Sol/239585 2008 UU7", -- (MBA-MBA)
		"Sol/239586 2008 UY9", -- (MBA-MBA)
		"Sol/239587 2008 UH18", -- (MBA-MBA)
		"Sol/239588 2008 UU30", -- (MBA-MBA)
		"Sol/239589 2008 UW32", -- (MBA-MBA)
		"Sol/239590 2008 UY33", -- (MBA-MBA)
		"Sol/239591 2008 UX37", -- (MBA-MBA)
		"Sol/239592 2008 UO54", -- (MBA-MBA)
		"Sol/239593 Tianwenbang", -- (MBA-MBA)
		"Sol/239594 2008 UL58", -- (MBA-MBA)
		"Sol/239595 2008 UN74", -- (MBA-MBA)
		"Sol/239596 2008 UZ75", -- (MBA-MBA)
		"Sol/239597 2008 UL98", -- (MBA-MBA)
		"Sol/239598 2008 UE114", -- (MBA-MBA)
		"Sol/239599 2008 UQ114", -- (MBA-MBA)
		"Sol/239600 2008 UO140", -- (MBA-MBA)
		"Sol/239601 2008 UY141", -- (MBA-MBA)
		"Sol/239602 2008 UE148", -- (MBA-MBA)
		"Sol/239603 2008 UA149", -- (MBA-MBA)
		"Sol/239604 2008 UH154", -- (MBA-MBA)
		"Sol/239605 2008 UP156", -- (MBA-MBA)
		"Sol/239606 2008 UC167", -- (MBA-MBA)
		"Sol/239607 2008 US192", -- (MBA-MBA)
		"Sol/239608 2008 UL197", -- (MBA-MBA)
		"Sol/239609 2008 UU202", -- (MBA-MBA)
		"Sol/239610 2008 UY211", -- (MBA-MBA)
		"Sol/239611 Likwohting", -- (MBA-MBA)
		"Sol/239612 2008 UU212", -- (MBA-MBA)
		"Sol/239613 2008 UW220", -- (MBA-MBA)
		"Sol/239614 2008 UB223", -- (MBA-MBA)
		"Sol/239615 2008 UR238", -- (MBA-MBA)
		"Sol/239616 2008 US239", -- (MBA-MBA)
		"Sol/239617 2008 UM245", -- (MBA-MBA)
		"Sol/239618 2008 UT250", -- (MBA-MBA)
		"Sol/239619 2008 US253", -- (MBA-MBA)
		"Sol/239620 2008 UR270", -- (MBA-MBA)
		"Sol/239621 2008 UO290", -- (MBA-MBA)
		"Sol/239622 2008 UZ320", -- (MBA-MBA)
		"Sol/239623 2008 UG338", -- (MBA-MBA)
		"Sol/239624 2008 UZ351", -- (MBA-MBA)
		"Sol/239625 2008 UR358", -- (MBA-MBA)
		"Sol/239626 2008 UK369", -- (MBA-MBA)
		"Sol/239627 2008 VW1", -- (MBA-MBA)
		"Sol/239628 2008 VM10", -- (MBA-MBA)
		"Sol/239629 2008 VB11", -- (MBA-MBA)
		"Sol/239630 2008 VV14", -- (MBA-MBA)
		"Sol/239631 2008 VU41", -- (MBA-MBA)
		"Sol/239632 2008 VW59", -- (MBA-MBA)
		"Sol/239633 2008 VN70", -- (MBA-MBA)
		"Sol/239634 2008 VD76", -- (MBA-MBA)
		"Sol/239635 2008 WW12", -- (MBA-MBA)
		"Sol/239636 2008 WX13", -- (MBA-MBA)
		"Sol/239637 2008 WP24", -- (MBA-MBA)
		"Sol/239638 2008 WT25", -- (MBA-MBA)
		"Sol/239639 2008 WF35", -- (MBA-MBA)
		"Sol/239640 2008 WV38", -- (MBA-MBA)
		"Sol/239641 2008 WX41", -- (MBA-MBA)
		"Sol/239642 2008 WO45", -- (MBA-MBA)
		"Sol/239643 2008 WQ46", -- (MBA-MBA)
		"Sol/239644 2008 WX53", -- (MBA-MBA)
		"Sol/239645 Shandongas", -- (MBA-MBA)
		"Sol/239646 2008 WS66", -- (MBA-MBA)
		"Sol/239647 2008 WW66", -- (MBA-MBA)
		"Sol/239648 2008 WJ68", -- (MBA-MBA)
		"Sol/239649 2008 WB69", -- (MBA-MBA)
		"Sol/239650 2008 WT70", -- (MBA-MBA)
		"Sol/239651 2008 WK76", -- (MBA-MBA)
		"Sol/239652 2008 WA94", -- (MBA-MBA)
		"Sol/239653 2008 WF98", -- (MBA-MBA)
		"Sol/239654 2008 WX100", -- (MBA-MBA)
		"Sol/239655 2008 WQ107", -- (MBA-MBA)
		"Sol/239656 2008 WR123", -- (MBA-MBA)
		"Sol/239657 2008 WL124", -- (MBA-MBA)
		"Sol/239658 2008 WG125", -- (MBA-MBA)
		"Sol/239659 2008 WM130", -- (MBA-MBA)
		"Sol/239660 2008 WR132", -- (MBA-MBA)
		"Sol/239661 2008 WQ134", -- (MBA-MBA)
		"Sol/239662 2008 WU134", -- (MBA-MBA)
		"Sol/239663 2008 WV135", -- (MBA-MBA)
		"Sol/239664 2008 XE", -- (MBA-MBA)
		"Sol/239665 2008 XJ36", -- (MBA-MBA)
		"Sol/239666 2008 XS39", -- (MBA-MBA)
		"Sol/239668 2008 XU53", -- (MBA-MBA)
		"Sol/239669 2008 XZ55", -- (MBA-MBA)
		"Sol/239670 2008 XC56", -- (MBA-MBA)
		"Sol/239671 2008 XD56", -- (MBA-MBA)
		"Sol/239672 SOFIA", -- (MBA-MBA)
		"Sol/239673 2008 YV22", -- (MBA-MBA)
		"Sol/239674 2008 YD23", -- (MBA-MBA)
		"Sol/239675 Mottez", -- (MBA-MBA)
		"Sol/239676 2008 YM32", -- (MBA-MBA)
		"Sol/239677 2008 YM37", -- (MBA-MBA)
		"Sol/239678 2008 YW51", -- (MBA-MBA)
		"Sol/239679 2008 YA55", -- (MBA-MBA)
		"Sol/239680 2008 YM57", -- (MBA-MBA)
		"Sol/239681 2008 YL60", -- (MBA-MBA)
		"Sol/239682 2008 YY63", -- (MBA-MBA)
		"Sol/239683 2008 YA64", -- (MBA-MBA)
		"Sol/239684 2008 YR80", -- (MBA-MBA)
		"Sol/239685 2008 YJ86", -- (MBA-MBA)
		"Sol/239686 2008 YE90", -- (MBA-MBA)
		"Sol/239687 2008 YJ100", -- (MBA-MBA)
		"Sol/239688 2008 YZ101", -- (MBA-MBA)
		"Sol/239689 2008 YC104", -- (MBA-MBA)
		"Sol/239690 2008 YC111", -- (MBA-MBA)
		"Sol/239691 2008 YY120", -- (MBA-MBA)
		"Sol/239694 2008 YL139", -- (MBA-MBA)
		"Sol/239695 2008 YJ144", -- (MBA-MBA)
		"Sol/239697 2008 YV146", -- (MBA-MBA)
		"Sol/239698 2008 YA155", -- (MBA-MBA)
		"Sol/239699 2008 YF156", -- (MBA-MBA)
		"Sol/239700 2008 YU156", -- (MBA-MBA)
		"Sol/239701 2008 YC157", -- (MBA-MBA)
		"Sol/239702 2008 YM163", -- (MBA-MBA)
		"Sol/239703 2008 YZ167", -- (MBA-MBA)
		"Sol/239704 2008 YG168", -- (MBA-MBA)
		"Sol/239705 2009 AS1", -- (MBA-MBA)
		"Sol/239706 2009 AB2", -- (MBA-MBA)
		"Sol/239707 2009 AP4", -- (MBA-MBA)
		"Sol/239708 2009 AS10", -- (MBA-MBA)
		"Sol/239709 2009 AZ16", -- (MBA-MBA)
		"Sol/239710 2009 AM25", -- (MBA-MBA)
		"Sol/239711 2009 AA30", -- (MBA-MBA)
		"Sol/239712 2009 AZ40", -- (MBA-MBA)
		"Sol/239713 2009 AD43", -- (MBA-MBA)
		"Sol/239715 2009 BT2", -- (MBA-MBA)
		"Sol/239716 Felixbaumgartner", -- (MBA-MBA)
		"Sol/239717 2009 BM15", -- (MBA-MBA)
		"Sol/239718 2009 BU18", -- (MBA-MBA)
		"Sol/239720 2009 BP35", -- (MBA-MBA)
		"Sol/239721 2009 BP50", -- (MBA-MBA)
		"Sol/239722 2009 BD51", -- (MBA-MBA)
		"Sol/239724 2009 BY69", -- (MBA-MBA)
		"Sol/239725 2009 BO91", -- (MBA-MBA)
		"Sol/239726 2009 BZ114", -- (MBA-MBA)
		"Sol/239727 2009 BP115", -- (MBA-MBA)
		"Sol/239728 2009 BG143", -- (MBA-MBA)
		"Sol/239729 2009 BZ150", -- (MBA-MBA)
		"Sol/239730 2009 BL170", -- (MBA-MBA)
		"Sol/239731 2009 BR173", -- (MBA-MBA)
		"Sol/239732 2009 BG177", -- (MBA-MBA)
		"Sol/239733 2009 CY15", -- (MBA-MBA)
		"Sol/239734 2009 CG34", -- (MBA-MBA)
		"Sol/239737 2009 DB6", -- (MBA-MBA)
		"Sol/239738 2009 DJ10", -- (MBA-MBA)
		"Sol/239739 2009 DB51", -- (MBA-MBA)
		"Sol/239740 2009 EL3", -- (MBA-MBA)
		"Sol/239741 2009 FF7", -- (MBA-MBA)
		"Sol/239742 2009 FO30", -- (MBA-MBA)
		"Sol/239743 2009 FP43", -- (MBA-MBA)
		"Sol/239744 2009 WQ166", -- (MBA-MBA)
		"Sol/239745 2009 XD15", -- (MBA-MBA)
		"Sol/239746 2009 YF4", -- (MBA-MBA)
		"Sol/239747 2009 YZ11", -- (MBA-MBA)
		"Sol/239748 2009 YH16", -- (MBA-MBA)
		"Sol/239749 2009 YS24", -- (MBA-MBA)
		"Sol/239750 2010 AZ2", -- (MBA-MBA)
		"Sol/239752 2010 AM31", -- (MBA-MBA)
		"Sol/239753 2010 AW43", -- (MBA-MBA)
		"Sol/239754 2010 AB53", -- (MBA-MBA)
		"Sol/239755 2010 AT55", -- (MBA-MBA)
		"Sol/239757 2010 AG74", -- (MBA-MBA)
		"Sol/239758 2010 AU75", -- (MBA-MBA)
		"Sol/239759 2010 BY2", -- (MBA-MBA)
		"Sol/239760 2010 CX3", -- (MBA-MBA)
		"Sol/239761 2010 CU18", -- (MBA-MBA)
		"Sol/239762 2010 CV18", -- (MBA-MBA)
		"Sol/239763 2010 CZ28", -- (MBA-MBA)
		"Sol/239764 2010 CD29", -- (MBA-MBA)
		"Sol/239765 2010 CO34", -- (MBA-MBA)
		"Sol/239766 2010 CT40", -- (MBA-MBA)
		"Sol/239767 2010 CW40", -- (MBA-MBA)
		"Sol/239768 2010 CS42", -- (MBA-MBA)
		"Sol/239769 2010 CX56", -- (MBA-MBA)
		"Sol/239771 2010 CR58", -- (MBA-MBA)
		"Sol/239772 2010 CL62", -- (MBA-MBA)
		"Sol/239773 2010 CN65", -- (MBA-MBA)
		"Sol/239774 2010 CY68", -- (MBA-MBA)
		"Sol/239775 2010 CF69", -- (MBA-MBA)
		"Sol/239776 2010 CB76", -- (MBA-MBA)
		"Sol/239777 2010 CW82", -- (MBA-MBA)
		"Sol/239778 2010 CK94", -- (MBA-MBA)
		"Sol/239779 2010 CU94", -- (MBA-MBA)
		"Sol/239780 2010 CB95", -- (MBA-MBA)
		"Sol/239781 2010 CD99", -- (MBA-MBA)
		"Sol/239782 2010 CZ103", -- (MBA-MBA)
		"Sol/239783 2010 CJ117", -- (MBA-MBA)
		"Sol/239784 2010 CP156", -- (MBA-MBA)
		"Sol/239785 2010 CC163", -- (MBA-MBA)
		"Sol/239786 2010 CU166", -- (MBA-MBA)
		"Sol/239787 2010 CW179", -- (MBA-MBA)
		"Sol/239788 2010 DW38", -- (MBA-MBA)
		"Sol/239789 2010 DB45", -- (MBA-MBA)
		"Sol/239790 2010 DY76", -- (MBA-MBA)
		"Sol/239791 2010 EW33", -- (MBA-MBA)
		"Sol/239792 Hankakovacova", -- (MBA-MBA)
		"Sol/239793 2010 EV40", -- (MBA-MBA)
		"Sol/239794 6715 P-L", -- (MBA-MBA)
		"Sol/239795 1273 T-2", -- (MBA-MBA)
		"Sol/239796 2300 T-3", -- (MBA-MBA)
		"Sol/239797 3037 T-3", -- (MBA-MBA)
		"Sol/239798 1981 EZ31", -- (MBA-MBA)
		"Sol/239799 1993 OU9", -- (MBA-MBA)
		"Sol/239800 1993 PR1", -- (MBA-MBA)
		"Sol/239801 1994 CA11", -- (MBA-MBA)
		"Sol/239802 1995 UD14", -- (MBA-MBA)
		"Sol/239804 1995 WL18", -- (MBA-MBA)
		"Sol/239805 1995 XB5", -- (MBA-MBA)
		"Sol/239806 1996 GJ5", -- (MBA-MBA)
		"Sol/239807 1996 PG", -- (MBA-MBA)
		"Sol/239808 1996 TK9", -- (MBA-MBA)
		"Sol/239809 1997 AY12", -- (MBA-MBA)
		"Sol/239810 1997 EC26", -- (MBA-MBA)
		"Sol/239811 1997 MR2", -- (MBA-MBA)
		"Sol/239812 1997 PP", -- (MBA-MBA)
		"Sol/239813 1997 TG11", -- (MBA-MBA)
		"Sol/239814 1997 WC12", -- (MBA-MBA)
		"Sol/239815 1997 WO15", -- (MBA-MBA)
		"Sol/239816 1998 BJ5", -- (MBA-MBA)
		"Sol/239817 1998 BZ33", -- (MBA-MBA)
		"Sol/239818 1998 FD92", -- (MBA-MBA)
		"Sol/239819 1998 MH23", -- (MBA-MBA)
		"Sol/239820 1998 OA2", -- (MBA-MBA)
		"Sol/239821 1998 RD11", -- (MBA-MBA)
		"Sol/239822 1998 RY31", -- (MBA-MBA)
		"Sol/239823 1998 RX47", -- (MBA-MBA)
		"Sol/239824 1998 SE51", -- (MBA-MBA)
		"Sol/239826 1998 UZ25", -- (MBA-MBA)
		"Sol/239827 1998 VL10", -- (MBA-MBA)
		"Sol/239828 1998 VW42", -- (MBA-MBA)
		"Sol/239829 1998 WK29", -- (MBA-MBA)
		"Sol/239830 1998 XK2", -- (MBA-MBA)
		"Sol/239831 1998 YX4", -- (MBA-MBA)
		"Sol/239833 1999 BD30", -- (MBA-MBA)
		"Sol/239834 1999 ET6", -- (MBA-MBA)
		"Sol/239835 1999 FU10", -- (MBA-MBA)
		"Sol/239836 1999 FY83", -- (MBA-MBA)
		"Sol/239837 1999 FX90", -- (MBA-MBA)
		"Sol/239838 1999 GL33", -- (MBA-MBA)
		"Sol/239839 1999 LF2", -- (MBA-MBA)
		"Sol/239840 1999 NC56", -- (MBA-MBA)
		"Sol/239841 1999 RQ191", -- (MBA-MBA)
		"Sol/239842 1999 SM21", -- (MBA-MBA)
		"Sol/239843 1999 TR71", -- (MBA-MBA)
		"Sol/239844 1999 TP132", -- (MBA-MBA)
		"Sol/239846 1999 TZ175", -- (MBA-MBA)
		"Sol/239847 1999 TC191", -- (MBA-MBA)
		"Sol/239848 1999 TC221", -- (MBA-MBA)
		"Sol/239850 1999 VZ89", -- (MBA-MBA)
		"Sol/239851 1999 VG152", -- (MBA-MBA)
		"Sol/239852 1999 VR190", -- (MBA-MBA)
		"Sol/239853 1999 VC202", -- (MBA-MBA)
		"Sol/239854 1999 VL214", -- (MBA-MBA)
		"Sol/239855 1999 WA19", -- (MBA-MBA)
		"Sol/239856 1999 XJ28", -- (MBA-MBA)
		"Sol/239857 1999 XJ104", -- (MBA-MBA)
		"Sol/239858 1999 XV145", -- (MBA-MBA)
		"Sol/239859 1999 XF213", -- (MBA-MBA)
		"Sol/239860 1999 YA15", -- (MBA-MBA)
		"Sol/239861 2000 AL123", -- (MBA-MBA)
		"Sol/239862 2000 AX219", -- (MBA-MBA)
		"Sol/239863 2000 AK224", -- (MBA-MBA)
		"Sol/239864 2000 BL13", -- (MBA-MBA)
		"Sol/239865 2000 CY26", -- (MBA-MBA)
		"Sol/239866 2000 CY98", -- (MBA-MBA)
		"Sol/239867 2000 CQ125", -- (MBA-MBA)
		"Sol/239868 2000 EM74", -- (MBA-MBA)
		"Sol/239869 2000 GD53", -- (MBA-MBA)
		"Sol/239870 2000 HD29", -- (MBA-MBA)
		"Sol/239871 2000 HU52", -- (MBA-MBA)
		"Sol/239872 2000 JY11", -- (MBA-MBA)
		"Sol/239873 2000 JO67", -- (MBA-MBA)
		"Sol/239876 2000 NW", -- (MBA-MBA)
		"Sol/239877 2000 NH4", -- (MBA-MBA)
		"Sol/239878 2000 OV8", -- (MBA-MBA)
		"Sol/239879 2000 PL14", -- (MBA-MBA)
		"Sol/239880 2000 QM35", -- (MBA-MBA)
		"Sol/239882 2000 QU66", -- (MBA-MBA)
		"Sol/239883 2000 QS92", -- (MBA-MBA)
		"Sol/239884 2000 QX119", -- (MBA-MBA)
		"Sol/239885 2000 QN141", -- (MBA-MBA)
		"Sol/239886 2000 QW160", -- (MBA-MBA)
		"Sol/239887 2000 QU163", -- (MBA-MBA)
		"Sol/239888 2000 QE171", -- (MBA-MBA)
		"Sol/239890 Edudeldon", -- (MBA-MBA)
		"Sol/239891 2000 RW17", -- (MBA-MBA)
		"Sol/239892 2000 RE65", -- (MBA-MBA)
		"Sol/239893 2000 RO74", -- (MBA-MBA)
		"Sol/239894 2000 RD75", -- (MBA-MBA)
		"Sol/239895 2000 SF32", -- (MBA-MBA)
		"Sol/239896 2000 SD52", -- (MBA-MBA)
		"Sol/239898 2000 ST62", -- (MBA-MBA)
		"Sol/239899 2000 SL78", -- (MBA-MBA)
		"Sol/239900 2000 SP87", -- (MBA-MBA)
		"Sol/239901 2000 SR122", -- (MBA-MBA)
		"Sol/239902 2000 SU125", -- (MBA-MBA)
		"Sol/239904 2000 SV132", -- (MBA-MBA)
		"Sol/239905 2000 SP151", -- (MBA-MBA)
		"Sol/239906 2000 SQ161", -- (MBA-MBA)
		"Sol/239909 2000 SN233", -- (MBA-MBA)
		"Sol/239910 2000 SQ240", -- (MBA-MBA)
		"Sol/239911 2000 SC246", -- (MBA-MBA)
		"Sol/239912 2000 SV254", -- (MBA-MBA)
		"Sol/239913 2000 SM285", -- (MBA-MBA)
		"Sol/239914 2000 SX323", -- (MBA-MBA)
		"Sol/239916 2000 SM338", -- (MBA-MBA)
		"Sol/239917 2000 TD7", -- (MBA-MBA)
		"Sol/239918 2000 TC40", -- (MBA-MBA)
		"Sol/239919 2000 TA48", -- (MBA-MBA)
		"Sol/239920 2000 TN62", -- (MBA-MBA)
		"Sol/239921 2000 UR5", -- (MBA-MBA)
		"Sol/239923 2000 UK34", -- (MBA-MBA)
		"Sol/239924 2000 UR40", -- (MBA-MBA)
		"Sol/239925 2000 UZ45", -- (MBA-MBA)
		"Sol/239926 2000 UB46", -- (MBA-MBA)
		"Sol/239927 2000 UZ85", -- (MBA-MBA)
		"Sol/239929 2000 WO90", -- (MBA-MBA)
		"Sol/239930 2000 WQ138", -- (MBA-MBA)
		"Sol/239931 2000 WL162", -- (MBA-MBA)
		"Sol/239932 2000 WY191", -- (MBA-MBA)
		"Sol/239933 2000 XR5", -- (MBA-MBA)
		"Sol/239935 2000 YW36", -- (MBA-MBA)
		"Sol/239936 2000 YQ58", -- (MBA-MBA)
		"Sol/239937 2000 YP82", -- (MBA-MBA)
		"Sol/239938 2001 AE9", -- (MBA-MBA)
		"Sol/239939 2001 AZ30", -- (MBA-MBA)
		"Sol/239940 2001 BD13", -- (MBA-MBA)
		"Sol/239941 2001 BN16", -- (MBA-MBA)
		"Sol/239942 2001 CS12", -- (MBA-MBA)
		"Sol/239943 2001 CU26", -- (MBA-MBA)
		"Sol/239944 2001 CV29", -- (MBA-MBA)
		"Sol/239945 2001 CZ39", -- (MBA-MBA)
		"Sol/239946 2001 CA41", -- (MBA-MBA)
		"Sol/239947 2001 DT43", -- (MBA-MBA)
		"Sol/239948 2001 DB87", -- (MBA-MBA)
		"Sol/239949 2001 DC107", -- (MBA-MBA)
		"Sol/239950 2001 EE4", -- (MBA-MBA)
		"Sol/239951 2001 FG17", -- (MBA-MBA)
		"Sol/239952 2001 FS75", -- (MBA-MBA)
		"Sol/239953 2001 FU95", -- (MBA-MBA)
		"Sol/239954 2001 FG120", -- (MBA-MBA)
		"Sol/239955 2001 FY169", -- (MBA-MBA)
		"Sol/239956 2001 FF186", -- (MBA-MBA)
		"Sol/239957 2001 GD1", -- (MBA-MBA)
		"Sol/239958 2001 GH9", -- (MBA-MBA)
		"Sol/239959 2001 GV11", -- (MBA-MBA)
		"Sol/239960 2001 HS36", -- (MBA-MBA)
		"Sol/239961 2001 JJ10", -- (MBA-MBA)
		"Sol/239962 2001 KB52", -- (MBA-MBA)
		"Sol/239963 2001 MX1", -- (MBA-MBA)
		"Sol/239964 2001 MB2", -- (MBA-MBA)
		"Sol/239965 2001 NC6", -- (MBA-MBA)
		"Sol/239966 2001 OW11", -- (MBA-MBA)
		"Sol/239967 2001 PH4", -- (MBA-MBA)
		"Sol/239968 2001 PM33", -- (MBA-MBA)
		"Sol/239969 2001 PW33", -- (MBA-MBA)
		"Sol/239970 2001 QX53", -- (MBA-MBA)
		"Sol/239971 2001 QP125", -- (MBA-MBA)
		"Sol/239972 2001 QF157", -- (MBA-MBA)
		"Sol/239973 2001 QV226", -- (MBA-MBA)
		"Sol/239975 2001 QS269", -- (MBA-MBA)
		"Sol/239976 2001 QU293", -- (MBA-MBA)
		"Sol/239977 2001 QO329", -- (MBA-MBA)
		"Sol/239978 2001 QG330", -- (MBA-MBA)
		"Sol/239979 2001 RR30", -- (MBA-MBA)
		"Sol/239980 2001 RB96", -- (MBA-MBA)
		"Sol/239981 2001 RH115", -- (MBA-MBA)
		"Sol/239982 2001 RT117", -- (MBA-MBA)
		"Sol/239983 2001 RC118", -- (MBA-MBA)
		"Sol/239984 2001 RH126", -- (MBA-MBA)
		"Sol/239985 2001 RS130", -- (MBA-MBA)
		"Sol/239986 2001 RT130", -- (MBA-MBA)
		"Sol/239988 2001 RW154", -- (MBA-MBA)
		"Sol/239989 2001 SS7", -- (MBA-MBA)
		"Sol/239990 2001 SL8", -- (MBA-MBA)
		"Sol/239991 2001 SX15", -- (MBA-MBA)
		"Sol/239992 2001 SS36", -- (MBA-MBA)
		"Sol/239993 2001 SP82", -- (MBA-MBA)
		"Sol/239994 2001 SH90", -- (MBA-MBA)
		"Sol/239995 2001 SC193", -- (MBA-MBA)
		"Sol/239996 2001 SV202", -- (MBA-MBA)
		"Sol/239997 2001 SU215", -- (MBA-MBA)
		"Sol/239998 2001 SF233", -- (MBA-MBA)
		"Sol/239999 2001 SR233", -- (MBA-MBA)
		
		"Sol/240002 2001 SB300", -- (MBA-MBA)
		"Sol/240003 2001 SU313", -- (MBA-MBA)
		"Sol/240004 2001 SN351", -- (MBA-MBA)
		"Sol/240005 2001 TY22", -- (MBA-MBA)
		"Sol/240006 2001 TC23", -- (MBA-MBA)
		"Sol/240007 2001 TQ47", -- (MBA-MBA)
		"Sol/240008 2001 TL52", -- (MBA-MBA)
		"Sol/240009 2001 TC62", -- (MBA-MBA)
		"Sol/240010 2001 TK142", -- (MBA-MBA)
		"Sol/240011 2001 TW143", -- (MBA-MBA)
		"Sol/240012 2001 TA145", -- (MBA-MBA)
		"Sol/240013 2001 TM149", -- (MBA-MBA)
		"Sol/240014 2001 TF154", -- (MBA-MBA)
		"Sol/240015 2001 TN161", -- (MBA-MBA)
		"Sol/240016 2001 TU164", -- (MBA-MBA)
		"Sol/240017 2001 TU199", -- (MBA-MBA)
		"Sol/240018 2001 TD233", -- (MBA-MBA)
		"Sol/240019 2001 TM241", -- (MBA-MBA)
		"Sol/240020 2001 TA250", -- (MBA-MBA)
		"Sol/240021 Radzo", -- (MBA-MBA)
		"Sol/240022 Demitra", -- (MBA-MBA)
		"Sol/240023 2001 UJ20", -- (MBA-MBA)
		"Sol/240024 2001 UM39", -- (MBA-MBA)
		"Sol/240025 2001 UG52", -- (MBA-MBA)
		"Sol/240026 2001 UN62", -- (MBA-MBA)
		"Sol/240027 2001 UB63", -- (MBA-MBA)
		"Sol/240028 2001 UZ66", -- (MBA-MBA)
		"Sol/240029 2001 UY69", -- (MBA-MBA)
		"Sol/240030 2001 UY82", -- (MBA-MBA)
		"Sol/240031 2001 UA93", -- (MBA-MBA)
		"Sol/240032 2001 UP99", -- (MBA-MBA)
		"Sol/240033 2001 UL100", -- (MBA-MBA)
		"Sol/240034 2001 UZ108", -- (MBA-MBA)
		"Sol/240036 2001 UU115", -- (MBA-MBA)
		"Sol/240037 2001 UX115", -- (MBA-MBA)
		"Sol/240038 2001 US116", -- (MBA-MBA)
		"Sol/240039 2001 UC117", -- (MBA-MBA)
		"Sol/240040 2001 UG132", -- (MBA-MBA)
		"Sol/240041 2001 UQ177", -- (MBA-MBA)
		"Sol/240042 2001 UP194", -- (MBA-MBA)
		"Sol/240043 2001 UB195", -- (MBA-MBA)
		"Sol/240044 2001 UX214", -- (MBA-MBA)
		"Sol/240045 2001 UV224", -- (MBA-MBA)
		"Sol/240046 2001 VC18", -- (MBA-MBA)
		"Sol/240047 2001 VF106", -- (MBA-MBA)
		"Sol/240048 2001 WM3", -- (MBA-MBA)
		"Sol/240049 2001 WH13", -- (MBA-MBA)
		"Sol/240050 2001 WM23", -- (MBA-MBA)
		"Sol/240051 2001 WP29", -- (MBA-MBA)
		"Sol/240052 2001 WE31", -- (MBA-MBA)
		"Sol/240053 2001 WB34", -- (MBA-MBA)
		"Sol/240054 2001 WC36", -- (MBA-MBA)
		"Sol/240055 2001 WK37", -- (MBA-MBA)
		"Sol/240056 2001 WP38", -- (MBA-MBA)
		"Sol/240058 2001 WM81", -- (MBA-MBA)
		"Sol/240059 2001 XT13", -- (MBA-MBA)
		"Sol/240060 2001 XW49", -- (MBA-MBA)
		"Sol/240061 2001 XT69", -- (MBA-MBA)
		"Sol/240062 2001 XD95", -- (MBA-MBA)
		"Sol/240063 2001 XP96", -- (MBA-MBA)
		"Sol/240064 2001 XY139", -- (MBA-MBA)
		"Sol/240065 2001 XX161", -- (MBA-MBA)
		"Sol/240066 2001 XV180", -- (MBA-MBA)
		"Sol/240067 2001 XH225", -- (MBA-MBA)
		"Sol/240068 2001 XM263", -- (MBA-MBA)
		"Sol/240069 2001 YY6", -- (MBA-MBA)
		"Sol/240070 2001 YS22", -- (MBA-MBA)
		"Sol/240071 2001 YD97", -- (MBA-MBA)
		"Sol/240073 2001 YF162", -- (MBA-MBA)
		"Sol/240074 2002 AZ37", -- (MBA-MBA)
		"Sol/240075 2002 AE52", -- (MBA-MBA)
		"Sol/240076 2002 AC56", -- (MBA-MBA)
		"Sol/240077 2002 AJ70", -- (MBA-MBA)
		"Sol/240078 2002 AL101", -- (MBA-MBA)
		"Sol/240079 2002 AE126", -- (MBA-MBA)
		"Sol/240080 2002 AR133", -- (MBA-MBA)
		"Sol/240081 2002 AB144", -- (MBA-MBA)
		"Sol/240082 2002 AW169", -- (MBA-MBA)
		"Sol/240083 2002 AL176", -- (MBA-MBA)
		"Sol/240084 2002 AT185", -- (MBA-MBA)
		"Sol/240085 2002 AB190", -- (MBA-MBA)
		"Sol/240086 2002 AK200", -- (MBA-MBA)
		"Sol/240087 2002 AE202", -- (MBA-MBA)
		"Sol/240090 2002 BR27", -- (MBA-MBA)
		"Sol/240091 2002 CN19", -- (MBA-MBA)
		"Sol/240092 2002 CV28", -- (MBA-MBA)
		"Sol/240093 2002 CA52", -- (MBA-MBA)
		"Sol/240094 2002 CG69", -- (MBA-MBA)
		"Sol/240095 2002 CL76", -- (MBA-MBA)
		"Sol/240096 2002 CE77", -- (MBA-MBA)
		"Sol/240097 2002 CG92", -- (MBA-MBA)
		"Sol/240098 2002 CP96", -- (MBA-MBA)
		"Sol/240099 2002 CB120", -- (MBA-MBA)
		"Sol/240100 2002 CE131", -- (MBA-MBA)
		"Sol/240101 2002 CL137", -- (MBA-MBA)
		"Sol/240102 2002 CH172", -- (MBA-MBA)
		"Sol/240103 2002 CW182", -- (MBA-MBA)
		"Sol/240104 2002 CA183", -- (MBA-MBA)
		"Sol/240105 2002 CL185", -- (MBA-MBA)
		"Sol/240106 2002 CT201", -- (MBA-MBA)
		"Sol/240107 2002 CZ215", -- (MBA-MBA)
		"Sol/240108 2002 CD225", -- (MBA-MBA)
		"Sol/240109 2002 CT243", -- (MBA-MBA)
		"Sol/240110 2002 CW252", -- (MBA-MBA)
		"Sol/240111 2002 CP260", -- (MBA-MBA)
		"Sol/240112 2002 CB310", -- (MBA-MBA)
		"Sol/240113 2002 CC311", -- (MBA-MBA)
		"Sol/240115 2002 EB25", -- (MBA-MBA)
		"Sol/240116 2002 EQ52", -- (MBA-MBA)
		"Sol/240117 2002 EU57", -- (MBA-MBA)
		"Sol/240118 2002 ET97", -- (MBA-MBA)
		"Sol/240119 2002 EO98", -- (MBA-MBA)
		"Sol/240121 2002 ED154", -- (MBA-MBA)
		"Sol/240122 2002 ED156", -- (MBA-MBA)
		"Sol/240123 2002 FD24", -- (MBA-MBA)
		"Sol/240125 2002 GK6", -- (MBA-MBA)
		"Sol/240126 2002 GU36", -- (MBA-MBA)
		"Sol/240127 2002 GX119", -- (MBA-MBA)
		"Sol/240128 2002 GM141", -- (MBA-MBA)
		"Sol/240129 2002 GY143", -- (MBA-MBA)
		"Sol/240131 2002 GJ164", -- (MBA-MBA)
		"Sol/240135 2002 JN36", -- (MBA-MBA)
		"Sol/240136 2002 JG51", -- (MBA-MBA)
		"Sol/240137 2002 JK63", -- (MBA-MBA)
		"Sol/240138 2002 JR63", -- (MBA-MBA)
		"Sol/240139 2002 JT74", -- (MBA-MBA)
		"Sol/240140 2002 JN102", -- (MBA-MBA)
		"Sol/240141 2002 JW103", -- (MBA-MBA)
		"Sol/240142 2002 JW105", -- (MBA-MBA)
		"Sol/240143 2002 JS110", -- (MBA-MBA)
		"Sol/240144 2002 JB114", -- (MBA-MBA)
		"Sol/240147 2002 JC135", -- (MBA-MBA)
		"Sol/240149 2002 JK146", -- (MBA-MBA)
		"Sol/240150 2002 LL9", -- (MBA-MBA)
		"Sol/240151 2002 LY43", -- (MBA-MBA)
		"Sol/240152 2002 NX16", -- (MBA-MBA)
		"Sol/240153 2002 NZ22", -- (MBA-MBA)
		"Sol/240154 2002 NJ37", -- (MBA-MBA)
		"Sol/240155 2002 NA50", -- (MBA-MBA)
		"Sol/240156 2002 NB62", -- (MBA-MBA)
		"Sol/240157 2002 NY70", -- (MBA-MBA)
		"Sol/240158 2002 OH30", -- (MBA-MBA)
		"Sol/240159 2002 OJ30", -- (MBA-MBA)
		"Sol/240160 2002 PO9", -- (MBA-MBA)
		"Sol/240161 2002 PU25", -- (MBA-MBA)
		"Sol/240162 2002 PT31", -- (MBA-MBA)
		"Sol/240163 2002 PG33", -- (MBA-MBA)
		"Sol/240164 2002 PE97", -- (MBA-MBA)
		"Sol/240165 2002 PQ105", -- (MBA-MBA)
		"Sol/240166 2002 PA111", -- (MBA-MBA)
		"Sol/240167 2002 PP112", -- (MBA-MBA)
		"Sol/240168 2002 PU120", -- (MBA-MBA)
		"Sol/240169 2002 PM128", -- (MBA-MBA)
		"Sol/240170 2002 PY174", -- (MBA-MBA)
		"Sol/240171 2002 PM179", -- (MBA-MBA)
		"Sol/240172 2002 PC180", -- (MBA-MBA)
		"Sol/240173 2002 PH181", -- (MBA-MBA)
		"Sol/240174 2002 PK188", -- (MBA-MBA)
		"Sol/240175 2002 PK191", -- (MBA-MBA)
		"Sol/240176 2002 QJ12", -- (MBA-MBA)
		"Sol/240177 2002 QB18", -- (MBA-MBA)
		"Sol/240178 2002 QN34", -- (MBA-MBA)
		"Sol/240179 2002 QH43", -- (MBA-MBA)
		"Sol/240180 2002 QT46", -- (MBA-MBA)
		"Sol/240181 2002 QD55", -- (MBA-MBA)
		"Sol/240182 2002 QH70", -- (MBA-MBA)
		"Sol/240183 2002 QA74", -- (MBA-MBA)
		"Sol/240184 2002 QE76", -- (MBA-MBA)
		"Sol/240185 2002 QQ97", -- (MBA-MBA)
		"Sol/240186 2002 QT100", -- (MBA-MBA)
		"Sol/240187 2002 QV101", -- (MBA-MBA)
		"Sol/240188 2002 QC103", -- (MBA-MBA)
		"Sol/240189 2002 QO103", -- (MBA-MBA)
		"Sol/240190 2002 QC104", -- (MBA-MBA)
		"Sol/240191 2002 QW111", -- (MBA-MBA)
		"Sol/240192 2002 QX123", -- (MBA-MBA)
		"Sol/240193 2002 QJ127", -- (MBA-MBA)
		"Sol/240194 2002 RG2", -- (MBA-MBA)
		"Sol/240195 2002 RL20", -- (MBA-MBA)
		"Sol/240196 2002 RW23", -- (MBA-MBA)
		"Sol/240197 2002 RZ35", -- (MBA-MBA)
		"Sol/240198 2002 RC54", -- (MBA-MBA)
		"Sol/240199 2002 RN75", -- (MBA-MBA)
		"Sol/240200 2002 RX96", -- (MBA-MBA)
		"Sol/240201 2002 RW124", -- (MBA-MBA)
		"Sol/240202 2002 RH133", -- (MBA-MBA)
		"Sol/240203 2002 RB142", -- (MBA-MBA)
		"Sol/240204 2002 RV144", -- (MBA-MBA)
		"Sol/240205 2002 RO186", -- (MBA-MBA)
		"Sol/240206 2002 RB218", -- (MBA-MBA)
		"Sol/240207 2002 RT226", -- (MBA-MBA)
		"Sol/240208 2002 RC236", -- (MBA-MBA)
		"Sol/240209 2002 RP256", -- (MBA-MBA)
		"Sol/240210 2002 RB258", -- (MBA-MBA)
		"Sol/240211 2002 RG265", -- (MBA-MBA)
		"Sol/240212 2002 RF278", -- (MBA-MBA)
		"Sol/240213 2002 SU15", -- (MBA-MBA)
		"Sol/240214 2002 SM25", -- (MBA-MBA)
		"Sol/240215 2002 SY42", -- (MBA-MBA)
		"Sol/240216 2002 SD43", -- (MBA-MBA)
		"Sol/240217 2002 SX44", -- (MBA-MBA)
		"Sol/240218 2002 SD47", -- (MBA-MBA)
		"Sol/240219 2002 SE55", -- (MBA-MBA)
		"Sol/240220 2002 SC60", -- (MBA-MBA)
		"Sol/240221 2002 SU67", -- (MBA-MBA)
		"Sol/240222 2002 TY3", -- (MBA-MBA)
		"Sol/240223 2002 TC21", -- (MBA-MBA)
		"Sol/240224 2002 TM35", -- (MBA-MBA)
		"Sol/240225 2002 TD50", -- (MBA-MBA)
		"Sol/240226 2002 TO66", -- (MBA-MBA)
		"Sol/240227 2002 TQ77", -- (MBA-MBA)
		"Sol/240228 2002 TL82", -- (MBA-MBA)
		"Sol/240229 2002 TC116", -- (MBA-MBA)
		"Sol/240230 2002 TC141", -- (MBA-MBA)
		"Sol/240231 2002 TA142", -- (MBA-MBA)
		"Sol/240232 2002 TS168", -- (MBA-MBA)
		"Sol/240233 2002 TC170", -- (MBA-MBA)
		"Sol/240234 2002 TA195", -- (MBA-MBA)
		"Sol/240235 2002 TB207", -- (MBA-MBA)
		"Sol/240236 2002 TF252", -- (MBA-MBA)
		"Sol/240237 2002 TU259", -- (MBA-MBA)
		"Sol/240238 2002 TB268", -- (MBA-MBA)
		"Sol/240239 2002 TZ269", -- (MBA-MBA)
		"Sol/240240 2002 TA283", -- (MBA-MBA)
		"Sol/240241 2002 TY334", -- (MBA-MBA)
		"Sol/240242 2002 TR377", -- (MBA-MBA)
		"Sol/240243 2002 TA383", -- (MBA-MBA)
		"Sol/240245 2002 UH14", -- (MBA-MBA)
		"Sol/240246 2002 UW16", -- (MBA-MBA)
		"Sol/240247 2002 UP24", -- (MBA-MBA)
		"Sol/240248 2002 UP31", -- (MBA-MBA)
		"Sol/240249 2002 UG48", -- (MBA-MBA)
		"Sol/240250 2002 UZ54", -- (MBA-MBA)
		"Sol/240251 2002 UH61", -- (MBA-MBA)
		"Sol/240252 2002 UJ75", -- (MBA-MBA)
		"Sol/240253 2002 VT10", -- (MBA-MBA)
		"Sol/240254 2002 VN18", -- (MBA-MBA)
		"Sol/240255 2002 VF41", -- (MBA-MBA)
		"Sol/240256 2002 VJ52", -- (MBA-MBA)
		"Sol/240257 2002 VB54", -- (MBA-MBA)
		"Sol/240258 2002 VW67", -- (MBA-MBA)
		"Sol/240259 2002 VL90", -- (MBA-MBA)
		"Sol/240260 2002 VD93", -- (MBA-MBA)
		"Sol/240261 2002 VH94", -- (MBA-MBA)
		"Sol/240262 2002 VW103", -- (MBA-MBA)
		"Sol/240263 2002 VM118", -- (MBA-MBA)
		"Sol/240264 2002 WL1", -- (MBA-MBA)
		"Sol/240265 2002 WY1", -- (MBA-MBA)
		"Sol/240266 2002 WR29", -- (MBA-MBA)
		"Sol/240267 2002 XU5", -- (MBA-MBA)
		"Sol/240268 2002 XR10", -- (MBA-MBA)
		"Sol/240269 2002 XH20", -- (MBA-MBA)
		"Sol/240270 2002 XE45", -- (MBA-MBA)
		"Sol/240271 2002 XL47", -- (MBA-MBA)
		"Sol/240272 2002 XU90", -- (MBA-MBA)
		"Sol/240273 2002 XB99", -- (MBA-MBA)
		"Sol/240274 2002 XF99", -- (MBA-MBA)
		"Sol/240275 2002 XN120", -- (MBA-MBA)
		"Sol/240276 2002 YT4", -- (MBA-MBA)
		"Sol/240277 2002 YY10", -- (MBA-MBA)
		"Sol/240278 2003 AJ12", -- (MBA-MBA)
		"Sol/240279 2003 AR16", -- (MBA-MBA)
		"Sol/240280 2003 BC8", -- (MBA-MBA)
		"Sol/240281 2003 BO44", -- (MBA-MBA)
		"Sol/240282 2003 BK84", -- (MBA-MBA)
		"Sol/240283 2003 CV11", -- (MBA-MBA)
		"Sol/240284 2003 DU19", -- (MBA-MBA)
		"Sol/240285 2003 ET1", -- (MBA-MBA)
		"Sol/240286 2003 EN19", -- (MBA-MBA)
		"Sol/240287 2003 EQ25", -- (MBA-MBA)
		"Sol/240288 2003 EZ27", -- (MBA-MBA)
		"Sol/240289 2003 EM28", -- (MBA-MBA)
		"Sol/240290 2003 EY51", -- (MBA-MBA)
		"Sol/240291 2003 EO52", -- (MBA-MBA)
		"Sol/240293 2003 EN60", -- (MBA-MBA)
		"Sol/240294 2003 EX61", -- (MBA-MBA)
		"Sol/240295 2003 FK2", -- (MBA-MBA)
		"Sol/240296 2003 FJ4", -- (MBA-MBA)
		"Sol/240297 2003 FB15", -- (MBA-MBA)
		"Sol/240298 2003 FZ27", -- (MBA-MBA)
		"Sol/240299 2003 FG54", -- (MBA-MBA)
		"Sol/240300 2003 FE60", -- (MBA-MBA)
		"Sol/240301 2003 FK67", -- (MBA-MBA)
		"Sol/240302 2003 FK79", -- (MBA-MBA)
		"Sol/240303 2003 FZ83", -- (MBA-MBA)
		"Sol/240304 2003 FS84", -- (MBA-MBA)
		"Sol/240305 2003 FO91", -- (MBA-MBA)
		"Sol/240306 2003 FY93", -- (MBA-MBA)
		"Sol/240307 2003 FH99", -- (MBA-MBA)
		"Sol/240308 2003 FP100", -- (MBA-MBA)
		"Sol/240309 2003 FY103", -- (MBA-MBA)
		"Sol/240310 2003 FF116", -- (MBA-MBA)
		"Sol/240311 2003 GP9", -- (MBA-MBA)
		"Sol/240312 2003 GJ11", -- (MBA-MBA)
		"Sol/240314 2003 GP38", -- (MBA-MBA)
		"Sol/240315 2003 HV", -- (MBA-MBA)
		"Sol/240316 2003 HV14", -- (MBA-MBA)
		"Sol/240317 2003 HS17", -- (MBA-MBA)
		"Sol/240318 2003 HW26", -- (MBA-MBA)
		"Sol/240319 2003 HU37", -- (MBA-MBA)
		"Sol/240321 2003 JC10", -- (MBA-MBA)
		"Sol/240322 2003 KM17", -- (MBA-MBA)
		"Sol/240323 2003 KG18", -- (MBA-MBA)
		"Sol/240324 2003 KK36", -- (MBA-MBA)
		"Sol/240325 2003 LB", -- (MBA-MBA)
		"Sol/240326 2003 ML", -- (MBA-MBA)
		"Sol/240327 2003 MX4", -- (MBA-MBA)
		"Sol/240328 2003 MJ10", -- (MBA-MBA)
		"Sol/240329 2003 NV4", -- (MBA-MBA)
		"Sol/240330 2003 NL13", -- (MBA-MBA)
		"Sol/240331 2003 OX3", -- (MBA-MBA)
		"Sol/240332 2003 OH4", -- (MBA-MBA)
		"Sol/240333 2003 OE21", -- (MBA-MBA)
		"Sol/240334 2003 OH28", -- (MBA-MBA)
		"Sol/240335 2003 PC2", -- (MBA-MBA)
		"Sol/240336 2003 PD11", -- (MBA-MBA)
		"Sol/240337 2003 QE19", -- (MBA-MBA)
		"Sol/240338 2003 QJ24", -- (MBA-MBA)
		"Sol/240339 2003 QQ24", -- (MBA-MBA)
		"Sol/240340 2003 QH49", -- (MBA-MBA)
		"Sol/240341 2003 QE52", -- (MBA-MBA)
		"Sol/240343 2003 QY66", -- (MBA-MBA)
		"Sol/240344 2003 QP67", -- (MBA-MBA)
		"Sol/240345 2003 QG72", -- (MBA-MBA)
		"Sol/240346 2003 QT87", -- (MBA-MBA)
		"Sol/240347 2003 QO93", -- (MBA-MBA)
		"Sol/240348 2003 QA94", -- (MBA-MBA)
		"Sol/240349 2003 QG99", -- (MBA-MBA)
		"Sol/240350 2003 QW110", -- (MBA-MBA)
		"Sol/240351 2003 RV2", -- (MBA-MBA)
		"Sol/240352 2003 RP3", -- (MBA-MBA)
		"Sol/240353 2003 SR4", -- (MBA-MBA)
		"Sol/240354 2003 ST5", -- (MBA-MBA)
		"Sol/240355 2003 SQ13", -- (MBA-MBA)
		"Sol/240356 2003 SR22", -- (MBA-MBA)
		"Sol/240357 2003 SY39", -- (MBA-MBA)
		"Sol/240358 2003 SA46", -- (MBA-MBA)
		"Sol/240359 2003 SF46", -- (MBA-MBA)
		"Sol/240360 2003 SU60", -- (MBA-MBA)
		"Sol/240361 2003 SU110", -- (MBA-MBA)
		"Sol/240362 2003 SN116", -- (MBA-MBA)
		"Sol/240363 2003 SV128", -- (MBA-MBA)
		"Sol/240364 Kozmutza", -- (MBA-MBA)
		"Sol/240365 2003 SR146", -- (MBA-MBA)
		"Sol/240366 2003 SO147", -- (MBA-MBA)
		"Sol/240367 2003 SF169", -- (MBA-MBA)
		"Sol/240368 2003 SQ169", -- (MBA-MBA)
		"Sol/240369 2003 SY201", -- (MBA-MBA)
		"Sol/240370 2003 SS219", -- (MBA-MBA)
		"Sol/240371 2003 SZ220", -- (MBA-MBA)
		"Sol/240373 2003 SU236", -- (MBA-MBA)
		"Sol/240374 2003 ST245", -- (MBA-MBA)
		"Sol/240375 2003 SO250", -- (MBA-MBA)
		"Sol/240376 2003 SG251", -- (MBA-MBA)
		"Sol/240378 2003 SZ256", -- (MBA-MBA)
		"Sol/240379 2003 SG290", -- (MBA-MBA)
		"Sol/240380 2003 SE293", -- (MBA-MBA)
		"Sol/240381 Emilchyne", -- (MBA-MBA)
		"Sol/240382 2003 SC320", -- (MBA-MBA)
		"Sol/240383 2003 SX321", -- (MBA-MBA)
		"Sol/240384 2003 SJ327", -- (MBA-MBA)
		"Sol/240385 2003 TV3", -- (MBA-MBA)
		"Sol/240386 2003 TB46", -- (MBA-MBA)
		"Sol/240387 2003 TV58", -- (MBA-MBA)
		"Sol/240389 2003 UE14", -- (MBA-MBA)
		"Sol/240390 2003 UA16", -- (MBA-MBA)
		"Sol/240391 2003 UJ34", -- (MBA-MBA)
		"Sol/240392 2003 UE41", -- (MBA-MBA)
		"Sol/240393 2003 UF66", -- (MBA-MBA)
		"Sol/240395 2003 UY75", -- (MBA-MBA)
		"Sol/240396 2003 UR94", -- (MBA-MBA)
		"Sol/240397 2003 UB102", -- (MBA-MBA)
		"Sol/240398 2003 UB121", -- (MBA-MBA)
		"Sol/240399 2003 UB123", -- (MBA-MBA)
		"Sol/240400 2003 UF140", -- (MBA-MBA)
		"Sol/240401 2003 UY168", -- (MBA-MBA)
		"Sol/240402 2003 UF175", -- (MBA-MBA)
		"Sol/240403 2003 UK182", -- (MBA-MBA)
		"Sol/240404 2003 UK184", -- (MBA-MBA)
		"Sol/240405 2003 UX193", -- (MBA-MBA)
		"Sol/240406 2003 UL200", -- (MBA-MBA)
		"Sol/240407 2003 UV203", -- (MBA-MBA)
		"Sol/240408 2003 UU229", -- (MBA-MBA)
		"Sol/240409 2003 UE237", -- (MBA-MBA)
		"Sol/240410 2003 UL248", -- (MBA-MBA)
		"Sol/240411 2003 UW256", -- (MBA-MBA)
		"Sol/240412 2003 UH258", -- (MBA-MBA)
		"Sol/240413 2003 UD265", -- (MBA-MBA)
		"Sol/240414 2003 UN304", -- (MBA-MBA)
		"Sol/240415 2003 UO316", -- (MBA-MBA)
		"Sol/240416 2003 UD351", -- (MBA-MBA)
		"Sol/240417 2003 UR365", -- (MBA-MBA)
		"Sol/240418 2003 VO5", -- (MBA-MBA)
		"Sol/240419 2003 WW", -- (MBA-MBA)
		"Sol/240420 2003 WT8", -- (MBA-MBA)
		"Sol/240421 2003 WJ12", -- (MBA-MBA)
		"Sol/240422 2003 WR31", -- (MBA-MBA)
		"Sol/240423 2003 WJ34", -- (MBA-MBA)
		"Sol/240424 2003 WV50", -- (MBA-MBA)
		"Sol/240425 2003 WC54", -- (MBA-MBA)
		"Sol/240426 2003 WK59", -- (MBA-MBA)
		"Sol/240427 2003 WG64", -- (MBA-MBA)
		"Sol/240428 2003 WN65", -- (MBA-MBA)
		"Sol/240429 2003 WQ65", -- (MBA-MBA)
		"Sol/240430 2003 WW69", -- (MBA-MBA)
		"Sol/240431 2003 WX90", -- (MBA-MBA)
		"Sol/240432 2003 WD96", -- (MBA-MBA)
		"Sol/240433 2003 WY118", -- (MBA-MBA)
		"Sol/240434 2003 WV129", -- (MBA-MBA)
		"Sol/240435 2003 WN134", -- (MBA-MBA)
		"Sol/240436 2003 WV151", -- (MBA-MBA)
		"Sol/240437 2003 WG159", -- (MBA-MBA)
		"Sol/240438 2003 WB165", -- (MBA-MBA)
		"Sol/240439 2003 XH11", -- (MBA-MBA)
		"Sol/240440 2003 XM14", -- (MBA-MBA)
		"Sol/240441 2003 XJ43", -- (MBA-MBA)
		"Sol/240443 2003 YU9", -- (MBA-MBA)
		"Sol/240444 2003 YB11", -- (MBA-MBA)
		"Sol/240445 2003 YG13", -- (MBA-MBA)
		"Sol/240446 2003 YT15", -- (MBA-MBA)
		"Sol/240447 2003 YV15", -- (MBA-MBA)
		"Sol/240448 2003 YK18", -- (MBA-MBA)
		"Sol/240449 2003 YM25", -- (MBA-MBA)
		"Sol/240450 2003 YY25", -- (MBA-MBA)
		"Sol/240451 2003 YN44", -- (MBA-MBA)
		"Sol/240452 2003 YG51", -- (MBA-MBA)
		"Sol/240453 2003 YM57", -- (MBA-MBA)
		"Sol/240454 2003 YG61", -- (MBA-MBA)
		"Sol/240456 2003 YJ93", -- (MBA-MBA)
		"Sol/240457 2003 YU103", -- (MBA-MBA)
		"Sol/240458 2003 YJ115", -- (MBA-MBA)
		"Sol/240459 2003 YQ119", -- (MBA-MBA)
		"Sol/240460 2003 YG135", -- (MBA-MBA)
		"Sol/240461 2003 YC136", -- (MBA-MBA)
		"Sol/240462 2003 YC144", -- (MBA-MBA)
		"Sol/240463 2003 YQ146", -- (MBA-MBA)
		"Sol/240464 2003 YP151", -- (MBA-MBA)
		"Sol/240465 2004 BL1", -- (MBA-MBA)
		"Sol/240466 2004 BZ3", -- (MBA-MBA)
		"Sol/240467 2004 BM29", -- (MBA-MBA)
		"Sol/240468 2004 BV30", -- (MBA-MBA)
		"Sol/240469 2004 BC32", -- (MBA-MBA)
		"Sol/240470 2004 BF34", -- (MBA-MBA)
		"Sol/240471 2004 BJ35", -- (MBA-MBA)
		"Sol/240472 2004 BT57", -- (MBA-MBA)
		"Sol/240473 2004 BF62", -- (MBA-MBA)
		"Sol/240474 2004 BT62", -- (MBA-MBA)
		"Sol/240475 2004 BD66", -- (MBA-MBA)
		"Sol/240476 2004 BQ74", -- (MBA-MBA)
		"Sol/240477 2004 BJ75", -- (MBA-MBA)
		"Sol/240478 2004 BU76", -- (MBA-MBA)
		"Sol/240479 2004 BD77", -- (MBA-MBA)
		"Sol/240480 2004 BB89", -- (MBA-MBA)
		"Sol/240481 2004 BC96", -- (MBA-MBA)
		"Sol/240482 2004 BQ96", -- (MBA-MBA)
		"Sol/240483 2004 BH110", -- (MBA-MBA)
		"Sol/240484 2004 BP113", -- (MBA-MBA)
		"Sol/240485 2004 BF150", -- (MBA-MBA)
		"Sol/240486 2004 BU156", -- (MBA-MBA)
		"Sol/240487 2004 CM22", -- (MBA-MBA)
		"Sol/240488 2004 CW40", -- (MBA-MBA)
		"Sol/240489 2004 CO42", -- (MBA-MBA)
		"Sol/240490 2004 CE45", -- (MBA-MBA)
		"Sol/240491 2004 CE51", -- (MBA-MBA)
		"Sol/240492 2004 CE57", -- (MBA-MBA)
		"Sol/240493 2004 CT109", -- (MBA-MBA)
		"Sol/240494 2004 DB6", -- (MBA-MBA)
		"Sol/240495 2004 DW42", -- (MBA-MBA)
		"Sol/240496 2004 DX57", -- (MBA-MBA)
		"Sol/240497 2004 EL4", -- (MBA-MBA)
		"Sol/240498 2004 EY6", -- (MBA-MBA)
		"Sol/240499 2004 EN10", -- (MBA-MBA)
		"Sol/240500 2004 EX19", -- (MBA-MBA)
		"Sol/240501 2004 EK22", -- (MBA-MBA)
		"Sol/240502 2004 EQ31", -- (MBA-MBA)
		"Sol/240503 2004 EH52", -- (MBA-MBA)
		"Sol/240504 2004 ED54", -- (MBA-MBA)
		"Sol/240506 2004 EV63", -- (MBA-MBA)
		"Sol/240507 2004 EN66", -- (MBA-MBA)
		"Sol/240508 2004 EK80", -- (MBA-MBA)
		"Sol/240509 2004 EG81", -- (MBA-MBA)
		"Sol/240510 2004 EG87", -- (MBA-MBA)
		"Sol/240511 2004 ES94", -- (MBA-MBA)
		"Sol/240512 2004 EM101", -- (MBA-MBA)
		"Sol/240513 2004 EQ104", -- (MBA-MBA)
		"Sol/240514 2004 FL4", -- (MBA-MBA)
		"Sol/240515 2004 FZ29", -- (MBA-MBA)
		"Sol/240516 2004 FN31", -- (MBA-MBA)
		"Sol/240517 2004 FL54", -- (MBA-MBA)
		"Sol/240519 2004 FP59", -- (MBA-MBA)
		"Sol/240520 2004 FU67", -- (MBA-MBA)
		"Sol/240521 2004 FZ76", -- (MBA-MBA)
		"Sol/240522 2004 FA96", -- (MBA-MBA)
		"Sol/240523 2004 FG104", -- (MBA-MBA)
		"Sol/240524 2004 FC112", -- (MBA-MBA)
		"Sol/240525 2004 FF125", -- (MBA-MBA)
		"Sol/240526 2004 FE134", -- (MBA-MBA)
		"Sol/240527 2004 FH134", -- (MBA-MBA)
		"Sol/240529 2004 FM143", -- (MBA-MBA)
		"Sol/240530 2004 FM145", -- (MBA-MBA)
		"Sol/240532 2004 FP148", -- (MBA-MBA)
		"Sol/240533 2004 FM160", -- (MBA-MBA)
		"Sol/240534 2004 GH7", -- (MBA-MBA)
		"Sol/240535 2004 GC25", -- (MBA-MBA)
		"Sol/240536 2004 GK28", -- (MBA-MBA)
		"Sol/240537 2004 GU46", -- (MBA-MBA)
		"Sol/240538 2004 GX46", -- (MBA-MBA)
		"Sol/240539 2004 GY47", -- (MBA-MBA)
		"Sol/240540 2004 GN77", -- (MBA-MBA)
		"Sol/240541 2004 HC17", -- (MBA-MBA)
		"Sol/240542 2004 HW36", -- (MBA-MBA)
		"Sol/240543 2004 HQ55", -- (MBA-MBA)
		"Sol/240544 2004 NC27", -- (MBA-MBA)
		"Sol/240545 2004 PB45", -- (MBA-MBA)
		"Sol/240546 2004 PY73", -- (MBA-MBA)
		"Sol/240547 2004 PJ91", -- (MBA-MBA)
		"Sol/240548 2004 QQ24", -- (MBA-MBA)
		"Sol/240549 2004 RC7", -- (MBA-MBA)
		"Sol/240550 2004 RE7", -- (MBA-MBA)
		"Sol/240551 2004 RD36", -- (MBA-MBA)
		"Sol/240552 2004 RQ60", -- (MBA-MBA)
		"Sol/240553 2004 RL105", -- (MBA-MBA)
		"Sol/240554 2004 RK145", -- (MBA-MBA)
		"Sol/240555 2004 RZ151", -- (MBA-MBA)
		"Sol/240556 2004 RQ164", -- (MBA-MBA)
		"Sol/240557 2004 RP227", -- (MBA-MBA)
		"Sol/240558 2004 RU250", -- (MBA-MBA)
		"Sol/240559 2004 RD289", -- (MBA-MBA)
		"Sol/240560 2004 RM290", -- (MBA-MBA)
		"Sol/240561 2004 RC337", -- (MBA-MBA)
		"Sol/240562 2004 SK1", -- (MBA-MBA)
		"Sol/240563 2004 SS1", -- (MBA-MBA)
		"Sol/240564 2004 SS2", -- (MBA-MBA)
		"Sol/240566 2004 SY31", -- (MBA-MBA)
		"Sol/240567 2004 SG54", -- (MBA-MBA)
		"Sol/240568 2004 SH61", -- (MBA-MBA)
		"Sol/240569 2004 TO4", -- (MBA-MBA)
		"Sol/240571 2004 TW28", -- (MBA-MBA)
		"Sol/240572 2004 TG31", -- (MBA-MBA)
		"Sol/240573 2004 TM44", -- (MBA-MBA)
		"Sol/240574 2004 TT51", -- (MBA-MBA)
		"Sol/240575 2004 TC52", -- (MBA-MBA)
		"Sol/240576 2004 TN61", -- (MBA-MBA)
		"Sol/240577 2004 TW71", -- (MBA-MBA)
		"Sol/240578 2004 TC102", -- (MBA-MBA)
		"Sol/240579 2004 TJ102", -- (MBA-MBA)
		"Sol/240580 2004 TU113", -- (MBA-MBA)
		"Sol/240581 2004 TH124", -- (MBA-MBA)
		"Sol/240582 2004 TX129", -- (MBA-MBA)
		"Sol/240583 2004 TK141", -- (MBA-MBA)
		"Sol/240584 2004 TB143", -- (MBA-MBA)
		"Sol/240585 2004 TD153", -- (MBA-MBA)
		"Sol/240586 2004 TH160", -- (MBA-MBA)
		"Sol/240587 2004 TN160", -- (MBA-MBA)
		"Sol/240588 2004 TZ168", -- (MBA-MBA)
		"Sol/240589 2004 TE176", -- (MBA-MBA)
		"Sol/240590 2004 TV215", -- (MBA-MBA)
		"Sol/240591 2004 TL250", -- (MBA-MBA)
		"Sol/240592 2004 TD266", -- (MBA-MBA)
		"Sol/240593 2004 TJ278", -- (MBA-MBA)
		"Sol/240594 2004 TQ309", -- (MBA-MBA)
		"Sol/240595 2004 TQ349", -- (MBA-MBA)
		"Sol/240596 2004 UE5", -- (MBA-MBA)
		"Sol/240597 2004 VZ3", -- (MBA-MBA)
		"Sol/240598 2004 VP9", -- (MBA-MBA)
		"Sol/240599 2004 VN14", -- (MBA-MBA)
		"Sol/240600 2004 VB22", -- (MBA-MBA)
		"Sol/240601 2004 VP22", -- (MBA-MBA)
		"Sol/240602 2004 VV31", -- (MBA-MBA)
		"Sol/240603 2004 VW46", -- (MBA-MBA)
		"Sol/240604 2004 VQ50", -- (MBA-MBA)
		"Sol/240605 2004 VX57", -- (MBA-MBA)
		"Sol/240606 2004 VZ76", -- (MBA-MBA)
		"Sol/240607 2004 VW91", -- (MBA-MBA)
		"Sol/240608 2004 WN12", -- (MBA-MBA)
		"Sol/240609 2004 XZ6", -- (MBA-MBA)
		"Sol/240610 2004 XF7", -- (MBA-MBA)
		"Sol/240611 2004 XU23", -- (MBA-MBA)
		"Sol/240612 2004 XN25", -- (MBA-MBA)
		"Sol/240613 2004 XW33", -- (MBA-MBA)
		"Sol/240614 2004 XW41", -- (MBA-MBA)
		"Sol/240615 2004 XU49", -- (MBA-MBA)
		"Sol/240616 2004 XH62", -- (MBA-MBA)
		"Sol/240617 2004 XV65", -- (MBA-MBA)
		"Sol/240618 2004 XR70", -- (MBA-MBA)
		"Sol/240619 2004 XY79", -- (MBA-MBA)
		"Sol/240620 2004 XS92", -- (MBA-MBA)
		"Sol/240621 2004 XH101", -- (MBA-MBA)
		"Sol/240622 2004 XU107", -- (MBA-MBA)
		"Sol/240623 2004 XY121", -- (MBA-MBA)
		"Sol/240624 2004 XF125", -- (MBA-MBA)
		"Sol/240625 2004 XJ130", -- (MBA-MBA)
		"Sol/240626 2004 XG133", -- (MBA-MBA)
		"Sol/240627 2004 XQ155", -- (MBA-MBA)
		"Sol/240628 2004 YN", -- (MBA-MBA)
		"Sol/240629 2004 YS", -- (MBA-MBA)
		"Sol/240630 2004 YU21", -- (MBA-MBA)
		"Sol/240631 2004 YE31", -- (MBA-MBA)
		"Sol/240632 2005 AZ18", -- (MBA-MBA)
		"Sol/240633 2005 AY20", -- (MBA-MBA)
		"Sol/240634 2005 AK21", -- (MBA-MBA)
		"Sol/240635 2005 AS33", -- (MBA-MBA)
		"Sol/240636 2005 AG34", -- (MBA-MBA)
		"Sol/240637 2005 AN35", -- (MBA-MBA)
		"Sol/240638 2005 AF40", -- (MBA-MBA)
		"Sol/240639 2005 AX44", -- (MBA-MBA)
		"Sol/240640 2005 AM47", -- (MBA-MBA)
		"Sol/240641 2005 AR56", -- (MBA-MBA)
		"Sol/240642 2005 AZ57", -- (MBA-MBA)
		"Sol/240643 2005 BE8", -- (MBA-MBA)
		"Sol/240644 2005 BX16", -- (MBA-MBA)
		"Sol/240645 2005 BV22", -- (MBA-MBA)
		"Sol/240646 2005 BO26", -- (MBA-MBA)
		"Sol/240647 2005 BU26", -- (MBA-MBA)
		"Sol/240648 2005 BP49", -- (MBA-MBA)
		"Sol/240649 2005 CW", -- (MBA-MBA)
		"Sol/240650 2005 CZ", -- (MBA-MBA)
		"Sol/240651 2005 CZ13", -- (MBA-MBA)
		"Sol/240652 2005 CQ18", -- (MBA-MBA)
		"Sol/240653 2005 CJ23", -- (MBA-MBA)
		"Sol/240654 2005 CJ24", -- (MBA-MBA)
		"Sol/240655 2005 CB48", -- (MBA-MBA)
		"Sol/240656 2005 CG49", -- (MBA-MBA)
		"Sol/240657 2005 CT58", -- (MBA-MBA)
		"Sol/240658 2005 EX5", -- (MBA-MBA)
		"Sol/240659 2005 ET22", -- (MBA-MBA)
		"Sol/240660 2005 EX23", -- (MBA-MBA)
		"Sol/240661 2005 EA29", -- (MBA-MBA)
		"Sol/240662 2005 EZ30", -- (MBA-MBA)
		"Sol/240663 2005 EQ46", -- (MBA-MBA)
		"Sol/240664 2005 EJ49", -- (MBA-MBA)
		"Sol/240665 2005 EH51", -- (MBA-MBA)
		"Sol/240666 2005 EN68", -- (MBA-MBA)
		"Sol/240667 2005 EA75", -- (MBA-MBA)
		"Sol/240668 2005 EB75", -- (MBA-MBA)
		"Sol/240669 2005 EQ83", -- (MBA-MBA)
		"Sol/240670 2005 EK88", -- (MBA-MBA)
		"Sol/240671 2005 EO88", -- (MBA-MBA)
		"Sol/240672 2005 EJ93", -- (MBA-MBA)
		"Sol/240673 2005 EB95", -- (MBA-MBA)
		"Sol/240674 2005 ET96", -- (MBA-MBA)
		"Sol/240675 2005 EX119", -- (MBA-MBA)
		"Sol/240676 2005 EJ120", -- (MBA-MBA)
		"Sol/240677 2005 ES124", -- (MBA-MBA)
		"Sol/240678 2005 EU125", -- (MBA-MBA)
		"Sol/240679 2005 EJ126", -- (MBA-MBA)
		"Sol/240680 2005 EM131", -- (MBA-MBA)
		"Sol/240681 2005 EZ132", -- (MBA-MBA)
		"Sol/240682 2005 EK138", -- (MBA-MBA)
		"Sol/240683 2005 EX148", -- (MBA-MBA)
		"Sol/240684 2005 EZ149", -- (MBA-MBA)
		"Sol/240685 2005 EH170", -- (MBA-MBA)
		"Sol/240686 2005 EW188", -- (MBA-MBA)
		"Sol/240687 2005 EU195", -- (MBA-MBA)
		"Sol/240688 2005 EO208", -- (MBA-MBA)
		"Sol/240689 2005 EQ219", -- (MBA-MBA)
		"Sol/240690 2005 EV222", -- (MBA-MBA)
		"Sol/240691 2005 EL234", -- (MBA-MBA)
		"Sol/240692 2005 EC243", -- (MBA-MBA)
		"Sol/240693 2005 EA292", -- (MBA-MBA)
		"Sol/240694 2005 EL318", -- (MBA-MBA)
		"Sol/240695 2005 EQ327", -- (MBA-MBA)
		"Sol/240697 Gemenc", -- (MBA-MBA)
		"Sol/240698 2005 GQ7", -- (MBA-MBA)
		"Sol/240699 2005 GQ17", -- (MBA-MBA)
		"Sol/240700 2005 GK28", -- (MBA-MBA)
		"Sol/240701 2005 GT30", -- (MBA-MBA)
		"Sol/240702 2005 GN31", -- (MBA-MBA)
		"Sol/240703 2005 GR48", -- (MBA-MBA)
		"Sol/240704 2005 GY54", -- (MBA-MBA)
		"Sol/240705 2005 GZ60", -- (MBA-MBA)
		"Sol/240706 2005 GH61", -- (MBA-MBA)
		"Sol/240707 2005 GO78", -- (MBA-MBA)
		"Sol/240708 2005 GP78", -- (MBA-MBA)
		"Sol/240709 2005 GS78", -- (MBA-MBA)
		"Sol/240710 2005 GZ89", -- (MBA-MBA)
		"Sol/240711 2005 GZ103", -- (MBA-MBA)
		"Sol/240712 2005 GM108", -- (MBA-MBA)
		"Sol/240713 2005 GK110", -- (MBA-MBA)
		"Sol/240714 2005 GO111", -- (MBA-MBA)
		"Sol/240715 2005 GK113", -- (MBA-MBA)
		"Sol/240716 2005 GF116", -- (MBA-MBA)
		"Sol/240717 2005 GT118", -- (MBA-MBA)
		"Sol/240718 2005 GU125", -- (MBA-MBA)
		"Sol/240719 2005 GE130", -- (MBA-MBA)
		"Sol/240720 2005 GZ132", -- (MBA-MBA)
		"Sol/240721 2005 GW149", -- (MBA-MBA)
		"Sol/240722 2005 GS160", -- (MBA-MBA)
		"Sol/240724 2005 GG172", -- (MBA-MBA)
		"Sol/240725 2005 GX190", -- (MBA-MBA)
		"Sol/240726 2005 GX201", -- (MBA-MBA)
		"Sol/240727 2005 GD213", -- (MBA-MBA)
		"Sol/240728 2005 GQ214", -- (MBA-MBA)
		"Sol/240729 2005 GP222", -- (MBA-MBA)
		"Sol/240730 2005 JK", -- (MBA-MBA)
		"Sol/240732 2005 JK28", -- (MBA-MBA)
		"Sol/240733 2005 JS35", -- (MBA-MBA)
		"Sol/240734 2005 JQ44", -- (MBA-MBA)
		"Sol/240735 2005 JU58", -- (MBA-MBA)
		"Sol/240736 2005 JK59", -- (MBA-MBA)
		"Sol/240737 2005 JN76", -- (MBA-MBA)
		"Sol/240740 2005 JZ89", -- (MBA-MBA)
		"Sol/240741 2005 JK90", -- (MBA-MBA)
		"Sol/240742 2005 JL90", -- (MBA-MBA)
		"Sol/240743 2005 JG96", -- (MBA-MBA)
		"Sol/240744 2005 JL103", -- (MBA-MBA)
		"Sol/240745 2005 JQ106", -- (MBA-MBA)
		"Sol/240746 2005 JH114", -- (MBA-MBA)
		"Sol/240748 2005 JN127", -- (MBA-MBA)
		"Sol/240749 2005 JF131", -- (MBA-MBA)
		"Sol/240750 2005 JG131", -- (MBA-MBA)
		"Sol/240751 2005 JA134", -- (MBA-MBA)
		"Sol/240752 2005 JG152", -- (MBA-MBA)
		"Sol/240753 2005 JG161", -- (MBA-MBA)
		"Sol/240754 2005 JZ163", -- (MBA-MBA)
		"Sol/240755 2005 JD178", -- (MBA-MBA)
		"Sol/240756 2005 KU", -- (MBA-MBA)
		"Sol/240757 Farkasberci", -- (MBA-MBA)
		"Sol/240758 2005 LA2", -- (MBA-MBA)
		"Sol/240759 2005 LJ12", -- (MBA-MBA)
		"Sol/240760 2005 LF19", -- (MBA-MBA)
		"Sol/240761 2005 LR20", -- (MBA-MBA)
		"Sol/240762 2005 LU36", -- (MBA-MBA)
		"Sol/240764 2005 LL46", -- (MBA-MBA)
		"Sol/240765 2005 MX12", -- (MBA-MBA)
		"Sol/240766 2005 NK87", -- (MBA-MBA)
		"Sol/240768 2005 OJ1", -- (MBA-MBA)
		"Sol/240769 2005 OW26", -- (MBA-MBA)
		"Sol/240772 2005 QT146", -- (MBA-MBA)
		"Sol/240773 2005 QA183", -- (MBA-MBA)
		"Sol/240774 2005 RM45", -- (MBA-MBA)
		"Sol/240775 2005 SM36", -- (MBA-MBA)
		"Sol/240776 2005 SW82", -- (MBA-MBA)
		"Sol/240777 2005 SJ95", -- (MBA-MBA)
		"Sol/240778 2005 SJ104", -- (MBA-MBA)
		"Sol/240779 2005 SM187", -- (MBA-MBA)
		"Sol/240780 2005 SA221", -- (MBA-MBA)
		"Sol/240781 2005 SZ264", -- (MBA-MBA)
		"Sol/240782 2005 SQ277", -- (MBA-MBA)
		"Sol/240783 2005 TP101", -- (MBA-MBA)
		"Sol/240784 2005 TG153", -- (MBA-MBA)
		"Sol/240785 2005 TO188", -- (MBA-MBA)
		"Sol/240786 2005 UV36", -- (MBA-MBA)
		"Sol/240787 2005 UY64", -- (MBA-MBA)
		"Sol/240788 2005 UK112", -- (MBA-MBA)
		"Sol/240790 2005 UH505", -- (MBA-MBA)
		"Sol/240791 2005 VN54", -- (MBA-MBA)
		"Sol/240792 2005 VO65", -- (MBA-MBA)
		"Sol/240793 2005 VC107", -- (MBA-MBA)
		"Sol/240794 2005 WG87", -- (MBA-MBA)
		"Sol/240795 2005 WP89", -- (MBA-MBA)
		"Sol/240796 2005 WL160", -- (MBA-MBA)
		"Sol/240797 2005 XE32", -- (MBA-MBA)
		"Sol/240798 2005 XF37", -- (MBA-MBA)
		"Sol/240799 2005 XF82", -- (MBA-MBA)
		"Sol/240800 2005 YY12", -- (MBA-MBA)
		"Sol/240801 2005 YN62", -- (MBA-MBA)
		"Sol/240802 2005 YT70", -- (MBA-MBA)
		"Sol/240803 2005 YJ90", -- (MBA-MBA)
		"Sol/240804 2005 YX105", -- (MBA-MBA)
		"Sol/240805 2005 YL143", -- (MBA-MBA)
		"Sol/240806 2005 YE198", -- (MBA-MBA)
		"Sol/240807 2005 YF204", -- (MBA-MBA)
		"Sol/240808 2005 YV204", -- (MBA-MBA)
		"Sol/240809 2005 YT207", -- (MBA-MBA)
		"Sol/240810 2005 YW230", -- (MBA-MBA)
		"Sol/240811 2005 YG269", -- (MBA-MBA)
		"Sol/240812 2005 YB271", -- (MBA-MBA)
		"Sol/240813 2006 AT11", -- (MBA-MBA)
		"Sol/240814 2006 AC13", -- (MBA-MBA)
		"Sol/240815 2006 AL15", -- (MBA-MBA)
		"Sol/240816 2006 AN16", -- (MBA-MBA)
		"Sol/240817 2006 AC19", -- (MBA-MBA)
		"Sol/240818 2006 AW19", -- (MBA-MBA)
		"Sol/240819 2006 AE61", -- (MBA-MBA)
		"Sol/240820 2006 AY67", -- (MBA-MBA)
		"Sol/240821 2006 AA69", -- (MBA-MBA)
		"Sol/240822 2006 AU76", -- (MBA-MBA)
		"Sol/240823 2006 AY77", -- (MBA-MBA)
		"Sol/240824 2006 AH100", -- (MBA-MBA)
		"Sol/240825 2006 BZ16", -- (MBA-MBA)
		"Sol/240826 2006 BW19", -- (MBA-MBA)
		"Sol/240827 2006 BT21", -- (MBA-MBA)
		"Sol/240828 2006 BT22", -- (MBA-MBA)
		"Sol/240829 2006 BG24", -- (MBA-MBA)
		"Sol/240830 2006 BD26", -- (MBA-MBA)
		"Sol/240831 2006 BL38", -- (MBA-MBA)
		"Sol/240832 2006 BP38", -- (MBA-MBA)
		"Sol/240833 2006 BH45", -- (MBA-MBA)
		"Sol/240834 2006 BT57", -- (MBA-MBA)
		"Sol/240835 2006 BG74", -- (MBA-MBA)
		"Sol/240836 2006 BF79", -- (MBA-MBA)
		"Sol/240837 2006 BH79", -- (MBA-MBA)
		"Sol/240838 2006 BQ79", -- (MBA-MBA)
		"Sol/240839 2006 BU80", -- (MBA-MBA)
		"Sol/240840 2006 BT85", -- (MBA-MBA)
		"Sol/240841 2006 BW92", -- (MBA-MBA)
		"Sol/240842 2006 BP95", -- (MBA-MBA)
		"Sol/240843 2006 BJ125", -- (MBA-MBA)
		"Sol/240844 2006 BR125", -- (MBA-MBA)
		"Sol/240845 2006 BA126", -- (MBA-MBA)
		"Sol/240846 2006 BE131", -- (MBA-MBA)
		"Sol/240847 2006 BV136", -- (MBA-MBA)
		"Sol/240848 2006 BU139", -- (MBA-MBA)
		"Sol/240849 2006 BT147", -- (MBA-MBA)
		"Sol/240850 2006 BW151", -- (MBA-MBA)
		"Sol/240851 2006 BR153", -- (MBA-MBA)
		"Sol/240852 2006 BL154", -- (MBA-MBA)
		"Sol/240853 2006 BQ156", -- (MBA-MBA)
		"Sol/240854 2006 BB169", -- (MBA-MBA)
		"Sol/240855 2006 BS184", -- (MBA-MBA)
		"Sol/240856 2006 BA189", -- (MBA-MBA)
		"Sol/240857 2006 BM195", -- (MBA-MBA)
		"Sol/240858 2006 BC200", -- (MBA-MBA)
		"Sol/240859 2006 BM211", -- (MBA-MBA)
		"Sol/240860 2006 BE217", -- (MBA-MBA)
		"Sol/240861 2006 BN227", -- (MBA-MBA)
		"Sol/240862 2006 BW268", -- (MBA-MBA)
		"Sol/240863 2006 CN1", -- (MBA-MBA)
		"Sol/240864 2006 CV4", -- (MBA-MBA)
		"Sol/240865 2006 CR17", -- (MBA-MBA)
		"Sol/240866 2006 CT21", -- (MBA-MBA)
		"Sol/240867 2006 CZ39", -- (MBA-MBA)
		"Sol/240868 2006 CK46", -- (MBA-MBA)
		"Sol/240869 2006 CD49", -- (MBA-MBA)
		"Sol/240870 2006 CY61", -- (MBA-MBA)
		"Sol/240872 2006 DR3", -- (MBA-MBA)
		"Sol/240873 2006 DU3", -- (MBA-MBA)
		"Sol/240874 2006 DG7", -- (MBA-MBA)
		"Sol/240875 2006 DW13", -- (MBA-MBA)
		"Sol/240876 2006 DV23", -- (MBA-MBA)
		"Sol/240877 2006 DU27", -- (MBA-MBA)
		"Sol/240878 2006 DN29", -- (MBA-MBA)
		"Sol/240879 2006 DD30", -- (MBA-MBA)
		"Sol/240880 2006 DR34", -- (MBA-MBA)
		"Sol/240881 2006 DG40", -- (MBA-MBA)
		"Sol/240882 2006 DR46", -- (MBA-MBA)
		"Sol/240883 2006 DK49", -- (MBA-MBA)
		"Sol/240884 2006 DM52", -- (MBA-MBA)
		"Sol/240885 2006 DT60", -- (MBA-MBA)
		"Sol/240886 2006 DJ61", -- (MBA-MBA)
		"Sol/240887 2006 DA63", -- (MBA-MBA)
		"Sol/240888 2006 DK63", -- (MBA-MBA)
		"Sol/240889 2006 DK64", -- (MBA-MBA)
		"Sol/240890 2006 DP69", -- (MBA-MBA)
		"Sol/240891 2006 DT69", -- (MBA-MBA)
		"Sol/240892 2006 DV69", -- (MBA-MBA)
		"Sol/240893 2006 DT71", -- (MBA-MBA)
		"Sol/240894 2006 DE74", -- (MBA-MBA)
		"Sol/240895 2006 DV76", -- (MBA-MBA)
		"Sol/240896 2006 DW87", -- (MBA-MBA)
		"Sol/240897 2006 DY90", -- (MBA-MBA)
		"Sol/240898 2006 DR97", -- (MBA-MBA)
		"Sol/240899 2006 DV97", -- (MBA-MBA)
		"Sol/240900 2006 DB98", -- (MBA-MBA)
		"Sol/240901 2006 DM101", -- (MBA-MBA)
		"Sol/240902 2006 DW105", -- (MBA-MBA)
		"Sol/240903 2006 DK115", -- (MBA-MBA)
		"Sol/240904 2006 DV131", -- (MBA-MBA)
		"Sol/240905 2006 DH147", -- (MBA-MBA)
		"Sol/240906 2006 DQ147", -- (MBA-MBA)
		"Sol/240907 2006 DT150", -- (MBA-MBA)
		"Sol/240908 2006 DU150", -- (MBA-MBA)
		"Sol/240909 2006 DO156", -- (MBA-MBA)
		"Sol/240910 2006 DR170", -- (MBA-MBA)
		"Sol/240911 2006 DO183", -- (MBA-MBA)
		"Sol/240912 2006 DU190", -- (MBA-MBA)
		"Sol/240913 2006 DC192", -- (MBA-MBA)
		"Sol/240915 2006 DG211", -- (MBA-MBA)
		"Sol/240916 2006 DH215", -- (MBA-MBA)
		"Sol/240917 2006 EU", -- (MBA-MBA)
		"Sol/240918 2006 EO15", -- (MBA-MBA)
		"Sol/240919 2006 EV42", -- (MBA-MBA)
		"Sol/240920 2006 EJ63", -- (MBA-MBA)
		"Sol/240921 2006 EF67", -- (MBA-MBA)
		"Sol/240922 2006 FS3", -- (MBA-MBA)
		"Sol/240923 2006 FN4", -- (MBA-MBA)
		"Sol/240924 2006 FY4", -- (MBA-MBA)
		"Sol/240925 2006 FP5", -- (MBA-MBA)
		"Sol/240926 2006 FW8", -- (MBA-MBA)
		"Sol/240927 2006 FB10", -- (MBA-MBA)
		"Sol/240928 2006 FM15", -- (MBA-MBA)
		"Sol/240929 2006 FU15", -- (MBA-MBA)
		"Sol/240930 2006 FN22", -- (MBA-MBA)
		"Sol/240931 2006 FQ29", -- (MBA-MBA)
		"Sol/240932 2006 FE31", -- (MBA-MBA)
		"Sol/240933 2006 FT31", -- (MBA-MBA)
		"Sol/240934 2006 FK42", -- (MBA-MBA)
		"Sol/240935 2006 FW49", -- (MBA-MBA)
		"Sol/240936 2006 FU50", -- (MBA-MBA)
		"Sol/240937 2006 GD1", -- (MBA-MBA)
		"Sol/240938 2006 GV7", -- (MBA-MBA)
		"Sol/240939 2006 GC15", -- (MBA-MBA)
		"Sol/240940 2006 GF21", -- (MBA-MBA)
		"Sol/240941 2006 GK27", -- (MBA-MBA)
		"Sol/240942 2006 GG29", -- (MBA-MBA)
		"Sol/240943 2006 GM34", -- (MBA-MBA)
		"Sol/240944 2006 GE36", -- (MBA-MBA)
		"Sol/240945 2006 GP36", -- (MBA-MBA)
		"Sol/240946 2006 GY41", -- (MBA-MBA)
		"Sol/240947 2006 GJ42", -- (MBA-MBA)
		"Sol/240948 2006 GK45", -- (MBA-MBA)
		"Sol/240949 2006 GE54", -- (MBA-MBA)
		"Sol/240950 2006 HX10", -- (MBA-MBA)
		"Sol/240951 2006 HF19", -- (MBA-MBA)
		"Sol/240952 2006 HJ26", -- (MBA-MBA)
		"Sol/240953 2006 HD35", -- (MBA-MBA)
		"Sol/240954 2006 HG44", -- (MBA-MBA)
		"Sol/240955 2006 HK44", -- (MBA-MBA)
		"Sol/240956 2006 HA47", -- (MBA-MBA)
		"Sol/240957 2006 HZ54", -- (MBA-MBA)
		"Sol/240958 2006 HT58", -- (MBA-MBA)
		"Sol/240959 2006 HH65", -- (MBA-MBA)
		"Sol/240960 2006 HK69", -- (MBA-MBA)
		"Sol/240961 2006 HB82", -- (MBA-MBA)
		"Sol/240962 2006 HD82", -- (MBA-MBA)
		"Sol/240963 2006 HC85", -- (MBA-MBA)
		"Sol/240964 2006 HO88", -- (MBA-MBA)
		"Sol/240965 2006 HU113", -- (MBA-MBA)
		"Sol/240966 2006 HU152", -- (MBA-MBA)
		"Sol/240967 2006 JK2", -- (MBA-MBA)
		"Sol/240968 2006 JY3", -- (MBA-MBA)
		"Sol/240969 2006 JH10", -- (MBA-MBA)
		"Sol/240970 2006 JX12", -- (MBA-MBA)
		"Sol/240971 2006 JB16", -- (MBA-MBA)
		"Sol/240972 2006 JK26", -- (MBA-MBA)
		"Sol/240973 2006 JD30", -- (MBA-MBA)
		"Sol/240974 2006 JX30", -- (MBA-MBA)
		"Sol/240975 2006 JF37", -- (MBA-MBA)
		"Sol/240976 2006 JZ40", -- (MBA-MBA)
		"Sol/240977 2006 JP42", -- (MBA-MBA)
		"Sol/240978 2006 JC45", -- (MBA-MBA)
		"Sol/240979 2006 JX45", -- (MBA-MBA)
		"Sol/240980 2006 JF55", -- (MBA-MBA)
		"Sol/240981 2006 JJ56", -- (MBA-MBA)
		"Sol/240982 2006 JL57", -- (MBA-MBA)
		"Sol/240983 2006 KW1", -- (MBA-MBA)
		"Sol/240984 2006 KE5", -- (MBA-MBA)
		"Sol/240985 2006 KN7", -- (MBA-MBA)
		"Sol/240986 2006 KY10", -- (MBA-MBA)
		"Sol/240987 2006 KH41", -- (MBA-MBA)
		"Sol/240988 2006 KQ41", -- (MBA-MBA)
		"Sol/240989 2006 KL50", -- (MBA-MBA)
		"Sol/240990 2006 KN52", -- (MBA-MBA)
		"Sol/240991 2006 KF53", -- (MBA-MBA)
		"Sol/240992 2006 KW54", -- (MBA-MBA)
		"Sol/240993 2006 KO57", -- (MBA-MBA)
		"Sol/240994 2006 KZ61", -- (MBA-MBA)
		"Sol/240995 2006 KM62", -- (MBA-MBA)
		"Sol/240996 2006 KR62", -- (MBA-MBA)
		"Sol/240997 2006 KT65", -- (MBA-MBA)
		"Sol/240998 2006 KC67", -- (MBA-MBA)
		"Sol/240999 2006 KG68", -- (MBA-MBA)
		"Sol/241000 2006 KO72", -- (MBA-MBA)
		"Sol/241001 2006 KF86", -- (MBA-MBA)
		"Sol/241002 2006 KE92", -- (MBA-MBA)
		"Sol/241003 2006 KA119", -- (MBA-MBA)
		"Sol/241004 2006 KR121", -- (MBA-MBA)
		"Sol/241005 2006 LE5", -- (MBA-MBA)
		"Sol/241006 2006 LV7", -- (MBA-MBA)
		"Sol/241007 2006 MP2", -- (MBA-MBA)
		"Sol/241008 2006 MQ5", -- (MBA-MBA)
		"Sol/241009 2006 MJ12", -- (MBA-MBA)
		"Sol/241010 2006 MK12", -- (MBA-MBA)
		"Sol/241011 2006 OP11", -- (MBA-MBA)
		"Sol/241012 2006 OQ14", -- (MBA-MBA)
		"Sol/241013 2006 PW13", -- (MBA-MBA)
		"Sol/241014 2006 PS34", -- (MBA-MBA)
		"Sol/241015 2006 PH36", -- (MBA-MBA)
		"Sol/241016 2006 PY43", -- (MBA-MBA)
		"Sol/241017 2006 QN9", -- (MBA-MBA)
		"Sol/241018 2006 QJ13", -- (MBA-MBA)
		"Sol/241019 2006 QS29", -- (MBA-MBA)
		"Sol/241020 2006 QC30", -- (MBA-MBA)
		"Sol/241021 2006 QP30", -- (MBA-MBA)
		"Sol/241022 2006 QL31", -- (MBA-MBA)
		"Sol/241023 2006 QA36", -- (MBA-MBA)
		"Sol/241024 2006 QW46", -- (MBA-MBA)
		"Sol/241025 2006 QF47", -- (MBA-MBA)
		"Sol/241026 2006 QR63", -- (MBA-MBA)
		"Sol/241028 2006 QV79", -- (MBA-MBA)
		"Sol/241029 2006 QY88", -- (MBA-MBA)
		"Sol/241030 2006 QA91", -- (MBA-MBA)
		"Sol/241031 2006 QD94", -- (MBA-MBA)
		"Sol/241032 2006 QE99", -- (MBA-MBA)
		"Sol/241033 2006 QB109", -- (MBA-MBA)
		"Sol/241034 2006 QQ127", -- (MBA-MBA)
		"Sol/241035 2006 QV128", -- (MBA-MBA)
		"Sol/241036 2006 QV132", -- (MBA-MBA)
		"Sol/241037 2006 QG142", -- (MBA-MBA)
		"Sol/241038 2006 QO155", -- (MBA-MBA)
		"Sol/241039 2006 QB159", -- (MBA-MBA)
		"Sol/241040 2006 QA183", -- (MBA-MBA)
		"Sol/241041 2006 RP5", -- (MBA-MBA)
		"Sol/241042 2006 RQ16", -- (MBA-MBA)
		"Sol/241043 2006 RQ30", -- (MBA-MBA)
		"Sol/241044 2006 RW36", -- (MBA-MBA)
		"Sol/241045 2006 RX40", -- (MBA-MBA)
		"Sol/241047 2006 RJ81", -- (MBA-MBA)
		"Sol/241048 2006 RL86", -- (MBA-MBA)
		"Sol/241049 2006 RW90", -- (MBA-MBA)
		"Sol/241050 2006 RU104", -- (MBA-MBA)
		"Sol/241051 2006 SE5", -- (MBA-MBA)
		"Sol/241052 2006 SN22", -- (MBA-MBA)
		"Sol/241053 2006 SV54", -- (MBA-MBA)
		"Sol/241054 2006 SH75", -- (MBA-MBA)
		"Sol/241055 2006 SC82", -- (MBA-MBA)
		"Sol/241056 2006 SJ108", -- (MBA-MBA)
		"Sol/241057 2006 SO116", -- (MBA-MBA)
		"Sol/241058 2006 SU125", -- (MBA-MBA)
		"Sol/241059 2006 SD136", -- (MBA-MBA)
		"Sol/241061 2006 SD177", -- (MBA-MBA)
		"Sol/241063 2006 SL215", -- (MBA-MBA)
		"Sol/241064 2006 SD217", -- (MBA-MBA)
		"Sol/241065 2006 SL217", -- (MBA-MBA)
		"Sol/241066 2006 SP218", -- (MBA-MBA)
		"Sol/241067 2006 SG312", -- (MBA-MBA)
		"Sol/241068 2006 SV351", -- (MBA-MBA)
		"Sol/241069 2006 SE373", -- (MBA-MBA)
		"Sol/241070 2006 SZ390", -- (MBA-MBA)
		"Sol/241071 2006 SF392", -- (MBA-MBA)
		"Sol/241072 2006 TV12", -- (MBA-MBA)
		"Sol/241073 2006 TB39", -- (MBA-MBA)
		"Sol/241074 2006 TG45", -- (MBA-MBA)
		"Sol/241075 2006 TT55", -- (MBA-MBA)
		"Sol/241078 2006 TB116", -- (MBA-MBA)
		"Sol/241079 2006 UN3", -- (MBA-MBA)
		"Sol/241080 2006 UF18", -- (MBA-MBA)
		"Sol/241081 2006 UF30", -- (MBA-MBA)
		"Sol/241083 2006 UJ55", -- (MBA-MBA)
		"Sol/241084 2006 UZ182", -- (MBA-MBA)
		"Sol/241085 2006 UR195", -- (MBA-MBA)
		"Sol/241086 2006 UV222", -- (MBA-MBA)
		"Sol/241087 2006 UL239", -- (MBA-MBA)
		"Sol/241088 2006 UO254", -- (MBA-MBA)
		"Sol/241090 Nemet", -- (MBA-MBA)
		"Sol/241091 2006 UO296", -- (MBA-MBA)
		"Sol/241092 2006 VR2", -- (MBA-MBA)
		"Sol/241094 2006 WO51", -- (MBA-MBA)
		"Sol/241095 2007 CT29", -- (MBA-MBA)
		"Sol/241101 2007 GD50", -- (MBA-MBA)
		"Sol/241103 2007 HM36", -- (MBA-MBA)
		"Sol/241104 2007 JG12", -- (MBA-MBA)
		"Sol/241105 2007 JR15", -- (MBA-MBA)
		"Sol/241106 2007 KL8", -- (MBA-MBA)
		"Sol/241107 2007 LQ14", -- (MBA-MBA)
		"Sol/241108 2007 LO17", -- (MBA-MBA)
		"Sol/241110 2007 NR1", -- (MBA-MBA)
		"Sol/241111 2007 NM7", -- (MBA-MBA)
		"Sol/241113 Zhongda", -- (MBA-MBA)
		"Sol/241114 2007 OZ6", -- (MBA-MBA)
		"Sol/241115 2007 PC2", -- (MBA-MBA)
		"Sol/241116 2007 PB6", -- (MBA-MBA)
		"Sol/241117 2007 PC7", -- (MBA-MBA)
		"Sol/241118 2007 PY14", -- (MBA-MBA)
		"Sol/241119 2007 PB15", -- (MBA-MBA)
		"Sol/241120 2007 PX17", -- (MBA-MBA)
		"Sol/241121 2007 PC20", -- (MBA-MBA)
		"Sol/241122 2007 PU22", -- (MBA-MBA)
		"Sol/241123 2007 PV28", -- (MBA-MBA)
		"Sol/241124 2007 PO29", -- (MBA-MBA)
		"Sol/241125 2007 PL30", -- (MBA-MBA)
		"Sol/241126 2007 PG31", -- (MBA-MBA)
		"Sol/241127 2007 PQ31", -- (MBA-MBA)
		"Sol/241128 2007 PK35", -- (MBA-MBA)
		"Sol/241129 2007 PL35", -- (MBA-MBA)
		"Sol/241130 2007 PG39", -- (MBA-MBA)
		"Sol/241131 2007 PG40", -- (MBA-MBA)
		"Sol/241132 2007 PN43", -- (MBA-MBA)
		"Sol/241133 2007 PF48", -- (MBA-MBA)
		"Sol/241134 2007 QE6", -- (MBA-MBA)
		"Sol/241135 2007 QO7", -- (MBA-MBA)
		"Sol/241136 Sandstede", -- (MBA-MBA)
		"Sol/241137 2007 QQ13", -- (MBA-MBA)
		"Sol/241138 2007 QG14", -- (MBA-MBA)
		"Sol/241139 2007 QF15", -- (MBA-MBA)
		"Sol/241140 2007 QA17", -- (MBA-MBA)
		"Sol/241141 2007 RX5", -- (MBA-MBA)
		"Sol/241142 2007 RA7", -- (MBA-MBA)
		"Sol/241143 2007 RA15", -- (MBA-MBA)
		"Sol/241144 2007 RH19", -- (MBA-MBA)
		"Sol/241145 2007 RR21", -- (MBA-MBA)
		"Sol/241146 2007 RJ23", -- (MBA-MBA)
		"Sol/241147 2007 RM24", -- (MBA-MBA)
		"Sol/241148 2007 RP32", -- (MBA-MBA)
		"Sol/241149 2007 RR33", -- (MBA-MBA)
		"Sol/241150 2007 RS37", -- (MBA-MBA)
		"Sol/241151 2007 RT37", -- (MBA-MBA)
		"Sol/241152 2007 RJ38", -- (MBA-MBA)
		"Sol/241153 Omegagigia", -- (MBA-MBA)
		"Sol/241155 2007 RN56", -- (MBA-MBA)
		"Sol/241156 2007 RJ73", -- (MBA-MBA)
		"Sol/241157 2007 RV77", -- (MBA-MBA)
		"Sol/241158 2007 RR81", -- (MBA-MBA)
		"Sol/241159 2007 RW85", -- (MBA-MBA)
		"Sol/241160 2007 RE91", -- (MBA-MBA)
		"Sol/241161 2007 RN93", -- (MBA-MBA)
		"Sol/241162 2007 RC98", -- (MBA-MBA)
		"Sol/241163 2007 RD110", -- (MBA-MBA)
		"Sol/241164 2007 RR115", -- (MBA-MBA)
		"Sol/241165 2007 RR134", -- (MBA-MBA)
		"Sol/241166 2007 RW134", -- (MBA-MBA)
		"Sol/241167 2007 RZ145", -- (MBA-MBA)
		"Sol/241168 2007 RE146", -- (MBA-MBA)
		"Sol/241169 2007 RT148", -- (MBA-MBA)
		"Sol/241170 2007 RX150", -- (MBA-MBA)
		"Sol/241171 2007 RC166", -- (MBA-MBA)
		"Sol/241172 2007 RW204", -- (MBA-MBA)
		"Sol/241173 2007 RC207", -- (MBA-MBA)
		"Sol/241174 2007 RC212", -- (MBA-MBA)
		"Sol/241175 2007 RV216", -- (MBA-MBA)
		"Sol/241176 2007 RK222", -- (MBA-MBA)
		"Sol/241177 2007 RZ227", -- (MBA-MBA)
		"Sol/241178 2007 RK234", -- (MBA-MBA)
		"Sol/241179 2007 RK241", -- (MBA-MBA)
		"Sol/241180 2007 RZ242", -- (MBA-MBA)
		"Sol/241181 2007 RH243", -- (MBA-MBA)
		"Sol/241182 2007 RH245", -- (MBA-MBA)
		"Sol/241183 2007 RU246", -- (MBA-MBA)
		"Sol/241184 2007 RZ258", -- (MBA-MBA)
		"Sol/241185 2007 RR281", -- (MBA-MBA)
		"Sol/241186 2007 RN285", -- (MBA-MBA)
		"Sol/241187 2007 RF287", -- (MBA-MBA)
		"Sol/241188 2007 RA293", -- (MBA-MBA)
		"Sol/241189 2007 RP299", -- (MBA-MBA)
		"Sol/241190 2007 RF317", -- (MBA-MBA)
		"Sol/241191 2007 RM317", -- (MBA-MBA)
		"Sol/241192 Pulyny", -- (MBA-MBA)
		"Sol/241193 2007 SN9", -- (MBA-MBA)
		"Sol/241194 2007 SX10", -- (MBA-MBA)
		"Sol/241195 2007 ST16", -- (MBA-MBA)
		"Sol/241196 2007 SE19", -- (MBA-MBA)
		"Sol/241197 2007 SJ20", -- (MBA-MBA)
		"Sol/241198 2007 TU4", -- (MBA-MBA)
		"Sol/241199 2007 TN11", -- (MBA-MBA)
		"Sol/241200 2007 TE13", -- (MBA-MBA)
		"Sol/241201 2007 TM20", -- (MBA-MBA)
		"Sol/241202 2007 TP25", -- (MBA-MBA)
		"Sol/241203 2007 TE27", -- (MBA-MBA)
		"Sol/241204 2007 TV28", -- (MBA-MBA)
		"Sol/241205 2007 TF31", -- (MBA-MBA)
		"Sol/241206 2007 TE35", -- (MBA-MBA)
		"Sol/241207 2007 TA39", -- (MBA-MBA)
		"Sol/241208 2007 TB41", -- (MBA-MBA)
		"Sol/241209 2007 TZ41", -- (MBA-MBA)
		"Sol/241210 2007 TF43", -- (MBA-MBA)
		"Sol/241211 2007 TW45", -- (MBA-MBA)
		"Sol/241212 2007 TT50", -- (MBA-MBA)
		"Sol/241214 2007 TP61", -- (MBA-MBA)
		"Sol/241215 2007 TA63", -- (MBA-MBA)
		"Sol/241216 2007 TM63", -- (MBA-MBA)
		"Sol/241217 2007 TF65", -- (MBA-MBA)
		"Sol/241218 2007 TK68", -- (MBA-MBA)
		"Sol/241219 2007 TV70", -- (MBA-MBA)
		"Sol/241220 2007 TF80", -- (MBA-MBA)
		"Sol/241221 2007 TO80", -- (MBA-MBA)
		"Sol/241222 2007 TL93", -- (MBA-MBA)
		"Sol/241223 2007 TJ95", -- (MBA-MBA)
		"Sol/241224 2007 TB103", -- (MBA-MBA)
		"Sol/241225 2007 TE111", -- (MBA-MBA)
		"Sol/241226 2007 TX120", -- (MBA-MBA)
		"Sol/241227 2007 TE123", -- (MBA-MBA)
		"Sol/241228 2007 TH146", -- (MBA-MBA)
		"Sol/241229 2007 TK149", -- (MBA-MBA)
		"Sol/241230 2007 TD161", -- (MBA-MBA)
		"Sol/241231 2007 TL169", -- (MBA-MBA)
		"Sol/241232 2007 TA178", -- (MBA-MBA)
		"Sol/241233 2007 TV179", -- (MBA-MBA)
		"Sol/241234 2007 TW185", -- (MBA-MBA)
		"Sol/241235 2007 TK188", -- (MBA-MBA)
		"Sol/241236 2007 TB190", -- (MBA-MBA)
		"Sol/241237 2007 TJ192", -- (MBA-MBA)
		"Sol/241238 2007 TG194", -- (MBA-MBA)
		"Sol/241239 2007 TJ194", -- (MBA-MBA)
		"Sol/241240 2007 TZ199", -- (MBA-MBA)
		"Sol/241241 2007 TR204", -- (MBA-MBA)
		"Sol/241242 2007 TC208", -- (MBA-MBA)
		"Sol/241243 2007 TE208", -- (MBA-MBA)
		"Sol/241244 2007 TA217", -- (MBA-MBA)
		"Sol/241245 2007 TE218", -- (MBA-MBA)
		"Sol/241246 2007 TF228", -- (MBA-MBA)
		"Sol/241247 2007 TG229", -- (MBA-MBA)
		"Sol/241248 2007 TN230", -- (MBA-MBA)
		"Sol/241249 2007 TS233", -- (MBA-MBA)
		"Sol/241250 2007 TT233", -- (MBA-MBA)
		"Sol/241251 2007 TQ234", -- (MBA-MBA)
		"Sol/241252 2007 TT246", -- (MBA-MBA)
		"Sol/241253 2007 TE268", -- (MBA-MBA)
		"Sol/241254 2007 TS279", -- (MBA-MBA)
		"Sol/241255 2007 TU279", -- (MBA-MBA)
		"Sol/241256 2007 TS288", -- (MBA-MBA)
		"Sol/241257 2007 TN299", -- (MBA-MBA)
		"Sol/241258 2007 TL310", -- (MBA-MBA)
		"Sol/241259 2007 TV314", -- (MBA-MBA)
		"Sol/241261 2007 TK334", -- (MBA-MBA)
		"Sol/241262 2007 TK339", -- (MBA-MBA)
		"Sol/241263 2007 TB350", -- (MBA-MBA)
		"Sol/241264 2007 TZ378", -- (MBA-MBA)
		"Sol/241265 2007 TH381", -- (MBA-MBA)
		"Sol/241266 2007 TO389", -- (MBA-MBA)
		"Sol/241267 2007 TM393", -- (MBA-MBA)
		"Sol/241268 2007 TY397", -- (MBA-MBA)
		"Sol/241269 2007 TM404", -- (MBA-MBA)
		"Sol/241270 2007 TT410", -- (MBA-MBA)
		"Sol/241271 2007 TG413", -- (MBA-MBA)
		"Sol/241272 2007 TZ418", -- (MBA-MBA)
		"Sol/241273 2007 TV423", -- (MBA-MBA)
		"Sol/241274 2007 TW424", -- (MBA-MBA)
		"Sol/241275 2007 TU430", -- (MBA-MBA)
		"Sol/241276 Guntramlampert", -- (MBA-MBA)
		"Sol/241277 2007 TW437", -- (MBA-MBA)
		"Sol/241278 2007 TX437", -- (MBA-MBA)
		"Sol/241279 2007 TP442", -- (MBA-MBA)
		"Sol/241280 2007 UA1", -- (MBA-MBA)
		"Sol/241282 2007 UD4", -- (MBA-MBA)
		"Sol/241283 2007 UC10", -- (MBA-MBA)
		"Sol/241284 2007 UL11", -- (MBA-MBA)
		"Sol/241285 2007 UH13", -- (MBA-MBA)
		"Sol/241286 2007 UB29", -- (MBA-MBA)
		"Sol/241287 2007 UG29", -- (MBA-MBA)
		"Sol/241288 2007 UN30", -- (MBA-MBA)
		"Sol/241289 2007 UY31", -- (MBA-MBA)
		"Sol/241290 2007 UZ43", -- (MBA-MBA)
		"Sol/241291 2007 UY44", -- (MBA-MBA)
		"Sol/241292 2007 UR49", -- (MBA-MBA)
		"Sol/241294 2007 UH51", -- (MBA-MBA)
		"Sol/241295 2007 UB52", -- (MBA-MBA)
		"Sol/241296 2007 UO52", -- (MBA-MBA)
		"Sol/241297 2007 UD59", -- (MBA-MBA)
		"Sol/241298 2007 UH68", -- (MBA-MBA)
		"Sol/241299 2007 UU78", -- (MBA-MBA)
		"Sol/241300 2007 UH81", -- (MBA-MBA)
		"Sol/241301 2007 US89", -- (MBA-MBA)
		"Sol/241302 2007 UK90", -- (MBA-MBA)
		"Sol/241303 2007 UD98", -- (MBA-MBA)
		"Sol/241304 2007 UE113", -- (MBA-MBA)
		"Sol/241305 2007 UT113", -- (MBA-MBA)
		"Sol/241306 2007 UM135", -- (MBA-MBA)
		"Sol/241307 2007 UE136", -- (MBA-MBA)
		"Sol/241308 2007 VQ", -- (MBA-MBA)
		"Sol/241309 2007 VL2", -- (MBA-MBA)
		"Sol/241310 2007 VM2", -- (MBA-MBA)
		"Sol/241311 2007 VM7", -- (MBA-MBA)
		"Sol/241312 2007 VA13", -- (MBA-MBA)
		"Sol/241313 2007 VV20", -- (MBA-MBA)
		"Sol/241314 2007 VG33", -- (MBA-MBA)
		"Sol/241315 2007 VJ35", -- (MBA-MBA)
		"Sol/241316 2007 VW57", -- (MBA-MBA)
		"Sol/241317 2007 VL59", -- (MBA-MBA)
		"Sol/241318 2007 VM70", -- (MBA-MBA)
		"Sol/241319 2007 VF73", -- (MBA-MBA)
		"Sol/241320 2007 VZ87", -- (MBA-MBA)
		"Sol/241321 2007 VQ94", -- (MBA-MBA)
		"Sol/241322 2007 VH98", -- (MBA-MBA)
		"Sol/241323 2007 VS102", -- (MBA-MBA)
		"Sol/241324 2007 VL109", -- (MBA-MBA)
		"Sol/241325 2007 VO113", -- (MBA-MBA)
		"Sol/241326 2007 VZ126", -- (MBA-MBA)
		"Sol/241327 2007 VW134", -- (MBA-MBA)
		"Sol/241328 2007 VR155", -- (MBA-MBA)
		"Sol/241329 2007 VV158", -- (MBA-MBA)
		"Sol/241330 2007 VB166", -- (MBA-MBA)
		"Sol/241331 2007 VJ169", -- (MBA-MBA)
		"Sol/241332 2007 VH200", -- (MBA-MBA)
		"Sol/241333 2007 VR202", -- (MBA-MBA)
		"Sol/241334 2007 VV206", -- (MBA-MBA)
		"Sol/241335 2007 VB210", -- (MBA-MBA)
		"Sol/241336 2007 VU219", -- (MBA-MBA)
		"Sol/241337 2007 VJ241", -- (MBA-MBA)
		"Sol/241338 2007 VB243", -- (MBA-MBA)
		"Sol/241339 2007 VL269", -- (MBA-MBA)
		"Sol/241340 2007 VB273", -- (MBA-MBA)
		"Sol/241341 2007 VS299", -- (MBA-MBA)
		"Sol/241342 2007 VY314", -- (MBA-MBA)
		"Sol/241343 2007 VO320", -- (MBA-MBA)
		"Sol/241344 2007 WT6", -- (MBA-MBA)
		"Sol/241345 2007 WF17", -- (MBA-MBA)
		"Sol/241346 2007 WM19", -- (MBA-MBA)
		"Sol/241347 2007 WP23", -- (MBA-MBA)
		"Sol/241348 2007 WX24", -- (MBA-MBA)
		"Sol/241349 2007 WB25", -- (MBA-MBA)
		"Sol/241350 2007 WB26", -- (MBA-MBA)
		"Sol/241351 2007 WO39", -- (MBA-MBA)
		"Sol/241352 2007 WL47", -- (MBA-MBA)
		"Sol/241353 2007 WL49", -- (MBA-MBA)
		"Sol/241354 2007 WC56", -- (MBA-MBA)
		"Sol/241355 2007 WE58", -- (MBA-MBA)
		"Sol/241356 2007 WR58", -- (MBA-MBA)
		"Sol/241357 2007 WU58", -- (MBA-MBA)
		"Sol/241358 2007 WO60", -- (MBA-MBA)
		"Sol/241359 2007 XD1", -- (MBA-MBA)
		"Sol/241360 2007 XG7", -- (MBA-MBA)
		"Sol/241361 2007 XO15", -- (MBA-MBA)
		"Sol/241362 2007 YH2", -- (MBA-MBA)
		"Sol/241363 Erdibalint", -- (MBA-MBA)
		"Sol/241364 Reneangelil", -- (MBA-MBA)
		"Sol/241365 2008 AO3", -- (MBA-MBA)
		"Sol/241366 2008 AY5", -- (MBA-MBA)
		"Sol/241367 2008 AH60", -- (MBA-MBA)
		"Sol/241368 Hildjozsef", -- (MBA-MBA)
		"Sol/241371 2008 QK5", -- (MBA-MBA)
		"Sol/241372 2008 QP31", -- (MBA-MBA)
		"Sol/241373 2008 RM", -- (MBA-MBA)
		"Sol/241374 2008 RA65", -- (MBA-MBA)
		"Sol/241375 2008 RC98", -- (MBA-MBA)
		"Sol/241377 2008 RK120", -- (MBA-MBA)
		"Sol/241378 2008 SY75", -- (MBA-MBA)
		"Sol/241379 2008 SW77", -- (MBA-MBA)
		"Sol/241380 2008 SQ108", -- (MBA-MBA)
		"Sol/241381 2008 SO141", -- (MBA-MBA)
		"Sol/241383 2008 SX146", -- (MBA-MBA)
		"Sol/241384 2008 SG166", -- (MBA-MBA)
		"Sol/241385 2008 SQ182", -- (MBA-MBA)
		"Sol/241386 2008 SN200", -- (MBA-MBA)
		"Sol/241387 2008 SP243", -- (MBA-MBA)
		"Sol/241388 2008 SP262", -- (MBA-MBA)
		"Sol/241389 2008 SY265", -- (MBA-MBA)
		"Sol/241390 2008 SF273", -- (MBA-MBA)
		"Sol/241391 2008 SY273", -- (MBA-MBA)
		"Sol/241392 2008 SA285", -- (MBA-MBA)
		"Sol/241393 2008 SK290", -- (MBA-MBA)
		"Sol/241394 2008 SN309", -- (MBA-MBA)
		"Sol/241395 2008 TP52", -- (MBA-MBA)
		"Sol/241396 2008 TR75", -- (MBA-MBA)
		"Sol/241398 2008 TP126", -- (MBA-MBA)
		"Sol/241399 2008 TL136", -- (MBA-MBA)
		"Sol/241400 2008 TC160", -- (MBA-MBA)
		"Sol/241401 2008 TF170", -- (MBA-MBA)
		"Sol/241402 2008 TF190", -- (MBA-MBA)
		"Sol/241403 2008 UM28", -- (MBA-MBA)
		"Sol/241404 2008 UP75", -- (MBA-MBA)
		"Sol/241405 2008 UV75", -- (MBA-MBA)
		"Sol/241406 2008 UE76", -- (MBA-MBA)
		"Sol/241407 2008 UF78", -- (MBA-MBA)
		"Sol/241408 2008 UB91", -- (MBA-MBA)
		"Sol/241409 2008 US99", -- (MBA-MBA)
		"Sol/241410 2008 UM111", -- (MBA-MBA)
		"Sol/241411 2008 UK113", -- (MBA-MBA)
		"Sol/241413 2008 UK139", -- (MBA-MBA)
		"Sol/241414 2008 UD160", -- (MBA-MBA)
		"Sol/241415 2008 US186", -- (MBA-MBA)
		"Sol/241416 2008 UN198", -- (MBA-MBA)
		"Sol/241417 2008 UY200", -- (MBA-MBA)
		"Sol/241418 Darmstadt", -- (MBA-MBA)
		"Sol/241419 2008 US207", -- (MBA-MBA)
		"Sol/241420 2008 UH230", -- (MBA-MBA)
		"Sol/241421 2008 UA244", -- (MBA-MBA)
		"Sol/241422 2008 UH245", -- (MBA-MBA)
		"Sol/241423 2008 UE247", -- (MBA-MBA)
		"Sol/241424 2008 UR326", -- (MBA-MBA)
		"Sol/241425 2008 UV326", -- (MBA-MBA)
		"Sol/241426 2008 UQ331", -- (MBA-MBA)
		"Sol/241427 2008 UY341", -- (MBA-MBA)
		"Sol/241428 2008 VA67", -- (MBA-MBA)
		"Sol/241429 2008 VY70", -- (MBA-MBA)
		"Sol/241430 2008 VV75", -- (MBA-MBA)
		"Sol/241431 2008 WF85", -- (MBA-MBA)
		"Sol/241432 2008 WG93", -- (MBA-MBA)
		"Sol/241433 2008 WZ95", -- (MBA-MBA)
		"Sol/241434 2008 WU107", -- (MBA-MBA)
		"Sol/241435 2008 WC116", -- (MBA-MBA)
		"Sol/241436 2008 WH123", -- (MBA-MBA)
		"Sol/241437 2008 WU138", -- (MBA-MBA)
		"Sol/241438 2008 XL12", -- (MBA-MBA)
		"Sol/241439 2008 XT20", -- (MBA-MBA)
		"Sol/241440 2008 XP55", -- (MBA-MBA)
		"Sol/241442 Shandongkexie", -- (MBA-MBA)
		"Sol/241443 2008 YN15", -- (MBA-MBA)
		"Sol/241444 2008 YJ21", -- (MBA-MBA)
		"Sol/241445 2008 YE23", -- (MBA-MBA)
		"Sol/241446 2008 YB62", -- (MBA-MBA)
		"Sol/241447 2008 YN78", -- (MBA-MBA)
		"Sol/241448 2008 YV88", -- (MBA-MBA)
		"Sol/241449 2008 YJ97", -- (MBA-MBA)
		"Sol/241450 2008 YX98", -- (MBA-MBA)
		"Sol/241451 2008 YC102", -- (MBA-MBA)
		"Sol/241452 2008 YL111", -- (MBA-MBA)
		"Sol/241453 2008 YO111", -- (MBA-MBA)
		"Sol/241454 2008 YA112", -- (MBA-MBA)
		"Sol/241455 2008 YD115", -- (MBA-MBA)
		"Sol/241456 2008 YD119", -- (MBA-MBA)
		"Sol/241457 2008 YV137", -- (MBA-MBA)
		"Sol/241458 2008 YQ142", -- (MBA-MBA)
		"Sol/241459 2008 YX150", -- (MBA-MBA)
		"Sol/241460 2008 YH151", -- (MBA-MBA)
		"Sol/241461 2008 YQ151", -- (MBA-MBA)
		"Sol/241462 2008 YH157", -- (MBA-MBA)
		"Sol/241463 2008 YQ158", -- (MBA-MBA)
		"Sol/241464 2008 YS163", -- (MBA-MBA)
		"Sol/241465 2008 YQ169", -- (MBA-MBA)
		"Sol/241466 2009 AX2", -- (MBA-MBA)
		"Sol/241468 2009 AC22", -- (MBA-MBA)
		"Sol/241469 2009 AL24", -- (MBA-MBA)
		"Sol/241470 2009 AV28", -- (MBA-MBA)
		"Sol/241471 2009 AG35", -- (MBA-MBA)
		"Sol/241472 2009 AC49", -- (MBA-MBA)
		"Sol/241473 2009 BK11", -- (MBA-MBA)
		"Sol/241474 2009 BQ12", -- (MBA-MBA)
		"Sol/241475 Martinagedeck", -- (MBA-MBA)
		"Sol/241476 2009 BD18", -- (MBA-MBA)
		"Sol/241477 2009 BH36", -- (MBA-MBA)
		"Sol/241478 2009 BJ66", -- (MBA-MBA)
		"Sol/241479 2009 BB68", -- (MBA-MBA)
		"Sol/241480 2009 BG75", -- (MBA-MBA)
		"Sol/241481 2009 BM83", -- (MBA-MBA)
		"Sol/241482 2009 BV91", -- (MBA-MBA)
		"Sol/241483 2009 BA92", -- (MBA-MBA)
		"Sol/241484 2009 BC92", -- (MBA-MBA)
		"Sol/241485 2009 BE95", -- (MBA-MBA)
		"Sol/241486 2009 BP98", -- (MBA-MBA)
		"Sol/241487 2009 BP99", -- (MBA-MBA)
		"Sol/241488 2009 BB119", -- (MBA-MBA)
		"Sol/241489 2009 BV125", -- (MBA-MBA)
		"Sol/241490 2009 BQ133", -- (MBA-MBA)
		"Sol/241491 2009 BT141", -- (MBA-MBA)
		"Sol/241492 2009 BV169", -- (MBA-MBA)
		"Sol/241493 2009 BQ172", -- (MBA-MBA)
		"Sol/241495 2009 BD184", -- (MBA-MBA)
		"Sol/241496 2009 CZ3", -- (MBA-MBA)
		"Sol/241497 2009 CC4", -- (MBA-MBA)
		"Sol/241498 2009 CV22", -- (MBA-MBA)
		"Sol/241499 2009 CD24", -- (MBA-MBA)
		"Sol/241500 2009 CK28", -- (MBA-MBA)
		"Sol/241501 2009 CL33", -- (MBA-MBA)
		"Sol/241502 2009 CY41", -- (MBA-MBA)
		"Sol/241503 2009 CN42", -- (MBA-MBA)
		"Sol/241505 2009 CJ49", -- (MBA-MBA)
		"Sol/241506 2009 CU53", -- (MBA-MBA)
		"Sol/241507 2009 CM60", -- (MBA-MBA)
		"Sol/241508 2009 DJ16", -- (MBA-MBA)
		"Sol/241509 Sessler", -- (MBA-MBA)
		"Sol/241510 2009 DQ39", -- (MBA-MBA)
		"Sol/241512 2009 DN44", -- (MBA-MBA)
		"Sol/241513 2009 DG48", -- (MBA-MBA)
		"Sol/241514 2009 DX69", -- (MBA-MBA)
		"Sol/241515 2009 DU89", -- (MBA-MBA)
		"Sol/241516 2009 DD140", -- (MBA-MBA)
		"Sol/241517 2009 EK", -- (MBA-MBA)
		"Sol/241518 2009 EV12", -- (MBA-MBA)
		"Sol/241520 2009 FR47", -- (MBA-MBA)
		"Sol/241521 2009 HL2", -- (MBA-MBA)
		"Sol/241522 2009 HN3", -- (MBA-MBA)
		"Sol/241523 2009 HE11", -- (MBA-MBA)
		"Sol/241524 2009 HR24", -- (MBA-MBA)
		"Sol/241525 2009 RN7", -- (MBA-MBA)
		"Sol/241526 2009 XA15", -- (MBA-MBA)
		"Sol/241527 Edwardwright", -- (MBA-MBA)
		"Sol/241529 Roccutri", -- (MBA-MBA)
		"Sol/241530 2010 CC77", -- (MBA-MBA)
		"Sol/241531 2010 CL177", -- (MBA-MBA)
		"Sol/241532 2010 DV7", -- (MBA-MBA)
		"Sol/241533 2010 DA34", -- (MBA-MBA)
		"Sol/241534 2010 EE36", -- (MBA-MBA)
		"Sol/241535 2010 EG38", -- (MBA-MBA)
		"Sol/241536 2010 EX39", -- (MBA-MBA)
		"Sol/241537 2010 EE42", -- (MBA-MBA)
		"Sol/241538 Chudniv", -- (MBA-MBA)
		"Sol/241539 2010 EB71", -- (MBA-MBA)
		"Sol/241540 2010 EC88", -- (MBA-MBA)
		"Sol/241541 2010 ET101", -- (MBA-MBA)
		"Sol/241542 2010 EJ102", -- (MBA-MBA)
		"Sol/241543 2010 EH127", -- (MBA-MBA)
		"Sol/241544 2010 EE128", -- (MBA-MBA)
		"Sol/241545 2010 EE129", -- (MBA-MBA)
		"Sol/241546 2010 EV129", -- (MBA-MBA)
		"Sol/241547 2010 FF13", -- (MBA-MBA)
		"Sol/241548 2010 FF15", -- (MBA-MBA)
		"Sol/241549 2010 FS29", -- (MBA-MBA)
		"Sol/241550 2010 FD57", -- (MBA-MBA)
		"Sol/241551 2010 FJ83", -- (MBA-MBA)
		"Sol/241552 2010 FK83", -- (MBA-MBA)
		"Sol/241553 2010 FT88", -- (MBA-MBA)
		"Sol/241554 2010 FA93", -- (MBA-MBA)
		"Sol/241555 2010 GT5", -- (MBA-MBA)
		"Sol/241556 2010 GT29", -- (MBA-MBA)
		"Sol/241557 2010 GL31", -- (MBA-MBA)
		"Sol/241558 2010 GN33", -- (MBA-MBA)
		"Sol/241559 2010 GY64", -- (MBA-MBA)
		"Sol/241560 5002 T-2", -- (MBA-MBA)
		"Sol/241561 2397 T-3", -- (MBA-MBA)
		"Sol/241562 4192 T-3", -- (MBA-MBA)
		"Sol/241564 1981 ET11", -- (MBA-MBA)
		"Sol/241565 1981 EU45", -- (MBA-MBA)
		"Sol/241566 1993 FO9", -- (MBA-MBA)
		"Sol/241567 1993 OJ9", -- (MBA-MBA)
		"Sol/241568 1993 RN14", -- (MBA-MBA)
		"Sol/241569 1995 CZ3", -- (MBA-MBA)
		"Sol/241571 1995 MJ2", -- (MBA-MBA)
		"Sol/241572 1995 OM13", -- (MBA-MBA)
		"Sol/241574 1995 SH17", -- (MBA-MBA)
		"Sol/241575 1995 SH21", -- (MBA-MBA)
		"Sol/241577 1995 SK31", -- (MBA-MBA)
		"Sol/241578 1995 SH50", -- (MBA-MBA)
		"Sol/241579 1995 UX40", -- (MBA-MBA)
		"Sol/241583 1996 UV3", -- (MBA-MBA)
		"Sol/241584 1997 CD18", -- (MBA-MBA)
		"Sol/241585 1997 JS2", -- (MBA-MBA)
		"Sol/241586 1997 LT1", -- (MBA-MBA)
		"Sol/241587 1997 NE2", -- (MBA-MBA)
		"Sol/241588 1997 RK1", -- (MBA-MBA)
		"Sol/241590 1998 BM4", -- (MBA-MBA)
		"Sol/241591 1998 FY24", -- (MBA-MBA)
		"Sol/241592 1998 KV", -- (MBA-MBA)
		"Sol/241594 1998 TY", -- (MBA-MBA)
		"Sol/241595 1998 WJ39", -- (MBA-MBA)
		"Sol/241597 1998 YD16", -- (MBA-MBA)
		"Sol/241598 1999 GV28", -- (MBA-MBA)
		"Sol/241599 1999 JA15", -- (MBA-MBA)
		"Sol/241600 1999 JV39", -- (MBA-MBA)
		"Sol/241602 1999 RZ61", -- (MBA-MBA)
		"Sol/241603 1999 RC110", -- (MBA-MBA)
		"Sol/241604 1999 RD133", -- (MBA-MBA)
		"Sol/241605 1999 RF140", -- (MBA-MBA)
		"Sol/241606 1999 RX199", -- (MBA-MBA)
		"Sol/241607 1999 RJ201", -- (MBA-MBA)
		"Sol/241608 1999 RA224", -- (MBA-MBA)
		"Sol/241609 1999 RZ237", -- (MBA-MBA)
		"Sol/241610 1999 SZ13", -- (MBA-MBA)
		"Sol/241611 1999 TO10", -- (MBA-MBA)
		"Sol/241612 1999 TN35", -- (MBA-MBA)
		"Sol/241613 1999 TT135", -- (MBA-MBA)
		"Sol/241614 1999 TT146", -- (MBA-MBA)
		"Sol/241615 1999 TB227", -- (MBA-MBA)
		"Sol/241616 1999 TC239", -- (MBA-MBA)
		"Sol/241617 1999 TV266", -- (MBA-MBA)
		"Sol/241618 1999 TY271", -- (MBA-MBA)
		"Sol/241619 1999 UU9", -- (MBA-MBA)
		"Sol/241620 1999 UQ26", -- (MBA-MBA)
		"Sol/241621 1999 UR52", -- (MBA-MBA)
		"Sol/241622 1999 VL5", -- (MBA-MBA)
		"Sol/241623 1999 VT19", -- (MBA-MBA)
		"Sol/241624 1999 VU52", -- (MBA-MBA)
		"Sol/241625 1999 VE63", -- (MBA-MBA)
		"Sol/241626 1999 VC128", -- (MBA-MBA)
		"Sol/241627 1999 VV162", -- (MBA-MBA)
		"Sol/241628 1999 VM164", -- (MBA-MBA)
		"Sol/241629 1999 VC173", -- (MBA-MBA)
		"Sol/241630 1999 VY174", -- (MBA-MBA)
		"Sol/241631 1999 VJ182", -- (MBA-MBA)
		"Sol/241632 1999 VV188", -- (MBA-MBA)
		"Sol/241633 1999 VL202", -- (MBA-MBA)
		"Sol/241634 1999 WA17", -- (MBA-MBA)
		"Sol/241635 1999 XQ", -- (MBA-MBA)
		"Sol/241636 1999 XR46", -- (MBA-MBA)
		"Sol/241637 1999 XO114", -- (MBA-MBA)
		"Sol/241638 1999 XO153", -- (MBA-MBA)
		"Sol/241639 1999 XX217", -- (MBA-MBA)
		"Sol/241640 1999 XS249", -- (MBA-MBA)
		"Sol/241641 1999 XX250", -- (MBA-MBA)
		"Sol/241642 2000 AH145", -- (MBA-MBA)
		"Sol/241644 2000 AN208", -- (MBA-MBA)
		"Sol/241645 2000 DP14", -- (MBA-MBA)
		"Sol/241646 2000 DA72", -- (MBA-MBA)
		"Sol/241647 2000 EL", -- (MBA-MBA)
		"Sol/241648 2000 EN11", -- (MBA-MBA)
		"Sol/241651 2000 GT152", -- (MBA-MBA)
		"Sol/241652 2000 GZ175", -- (MBA-MBA)
		"Sol/241653 2000 HT6", -- (MBA-MBA)
		"Sol/241654 2000 HN22", -- (MBA-MBA)
		"Sol/241655 2000 HL99", -- (MBA-MBA)
		"Sol/241656 2000 JM3", -- (MBA-MBA)
		"Sol/241657 2000 JC7", -- (MBA-MBA)
		"Sol/241658 2000 JR10", -- (MBA-MBA)
		"Sol/241659 2000 JS40", -- (MBA-MBA)
		"Sol/241660 2000 JC46", -- (MBA-MBA)
		"Sol/241663 2000 LJ4", -- (MBA-MBA)
		"Sol/241664 2000 ON8", -- (MBA-MBA)
		"Sol/241665 2000 OO26", -- (MBA-MBA)
		"Sol/241666 2000 OE38", -- (MBA-MBA)
		"Sol/241667 2000 OG39", -- (MBA-MBA)
		"Sol/241668 2000 OQ58", -- (MBA-MBA)
		"Sol/241669 2000 OS68", -- (MBA-MBA)
		"Sol/241670 2000 PH12", -- (MBA-MBA)
		"Sol/241671 2000 QZ21", -- (MBA-MBA)
		"Sol/241672 2000 QT62", -- (MBA-MBA)
		"Sol/241674 2000 QA77", -- (MBA-MBA)
		"Sol/241675 2000 QE77", -- (MBA-MBA)
		"Sol/241677 2000 QG161", -- (MBA-MBA)
		"Sol/241678 2000 QW169", -- (MBA-MBA)
		"Sol/241679 2000 QF186", -- (MBA-MBA)
		"Sol/241680 2000 QZ210", -- (MBA-MBA)
		"Sol/241681 2000 RX8", -- (MBA-MBA)
		"Sol/241682 2000 RD21", -- (MBA-MBA)
		"Sol/241683 2000 RP79", -- (MBA-MBA)
		"Sol/241684 2000 RV86", -- (MBA-MBA)
		"Sol/241685 2000 RW87", -- (MBA-MBA)
		"Sol/241686 2000 RV98", -- (MBA-MBA)
		"Sol/241687 2000 SZ16", -- (MBA-MBA)
		"Sol/241688 2000 SF26", -- (MBA-MBA)
		"Sol/241689 2000 SO50", -- (MBA-MBA)
		"Sol/241690 2000 SK53", -- (MBA-MBA)
		"Sol/241691 2000 SP70", -- (MBA-MBA)
		"Sol/241692 2000 SP97", -- (MBA-MBA)
		"Sol/241693 2000 SK99", -- (MBA-MBA)
		"Sol/241694 2000 SU105", -- (MBA-MBA)
		"Sol/241695 2000 SL136", -- (MBA-MBA)
		"Sol/241696 2000 SD139", -- (MBA-MBA)
		"Sol/241697 2000 SG139", -- (MBA-MBA)
		"Sol/241698 2000 SK166", -- (MBA-MBA)
		"Sol/241699 2000 SO168", -- (MBA-MBA)
		"Sol/241700 2000 SV175", -- (MBA-MBA)
		"Sol/241701 2000 SK191", -- (MBA-MBA)
		"Sol/241702 2000 SQ231", -- (MBA-MBA)
		"Sol/241703 2000 ST267", -- (MBA-MBA)
		"Sol/241704 2000 SD270", -- (MBA-MBA)
		"Sol/241705 2000 SA305", -- (MBA-MBA)
		"Sol/241706 2000 SK340", -- (MBA-MBA)
		"Sol/241707 2000 SS348", -- (MBA-MBA)
		"Sol/241708 2000 SD352", -- (MBA-MBA)
		"Sol/241709 2000 SQ360", -- (MBA-MBA)
		"Sol/241711 2000 TD", -- (MBA-MBA)
		"Sol/241712 2000 TP2", -- (MBA-MBA)
		"Sol/241713 2000 TJ22", -- (MBA-MBA)
		"Sol/241714 2000 TX27", -- (MBA-MBA)
		"Sol/241715 2000 TP63", -- (MBA-MBA)
		"Sol/241716 2000 UO10", -- (MBA-MBA)
		"Sol/241717 2000 UM26", -- (MBA-MBA)
		"Sol/241718 2000 UC35", -- (MBA-MBA)
		"Sol/241719 2000 UN41", -- (MBA-MBA)
		"Sol/241720 2000 UZ43", -- (MBA-MBA)
		"Sol/241721 2000 UF53", -- (MBA-MBA)
		"Sol/241722 2000 UA75", -- (MBA-MBA)
		"Sol/241723 2000 UL92", -- (MBA-MBA)
		"Sol/241724 2000 UU114", -- (MBA-MBA)
		"Sol/241725 2000 VM", -- (MBA-MBA)
		"Sol/241726 2000 VE7", -- (MBA-MBA)
		"Sol/241727 2000 VS24", -- (MBA-MBA)
		"Sol/241728 2000 VL35", -- (MBA-MBA)
		"Sol/241729 2000 VG42", -- (MBA-MBA)
		"Sol/241730 2000 VE50", -- (MBA-MBA)
		"Sol/241731 2000 VL58", -- (MBA-MBA)
		"Sol/241732 2000 WG2", -- (MBA-MBA)
		"Sol/241733 2000 WN93", -- (MBA-MBA)
		"Sol/241734 2000 WV93", -- (MBA-MBA)
		"Sol/241735 2000 WS131", -- (MBA-MBA)
		"Sol/241736 2000 WC136", -- (MBA-MBA)
		"Sol/241737 2000 WD141", -- (MBA-MBA)
		"Sol/241738 2000 WM188", -- (MBA-MBA)
		"Sol/241739 2000 XR8", -- (MBA-MBA)
		"Sol/241740 2000 XF22", -- (MBA-MBA)
		"Sol/241741 2000 XK36", -- (MBA-MBA)
		"Sol/241742 2000 YD11", -- (MBA-MBA)
		"Sol/241743 2000 YB46", -- (MBA-MBA)
		"Sol/241744 2000 YR64", -- (MBA-MBA)
		"Sol/241745 2000 YX71", -- (MBA-MBA)
		"Sol/241746 2000 YY84", -- (MBA-MBA)
		"Sol/241747 2001 AB27", -- (MBA-MBA)
		"Sol/241748 2001 AB30", -- (MBA-MBA)
		"Sol/241749 2001 AA41", -- (MBA-MBA)
		"Sol/241750 2001 BV8", -- (MBA-MBA)
		"Sol/241751 2001 BD11", -- (MBA-MBA)
		"Sol/241752 2001 BD40", -- (MBA-MBA)
		"Sol/241753 2001 BC43", -- (MBA-MBA)
		"Sol/241755 2001 CB34", -- (MBA-MBA)
		"Sol/241756 2001 DD18", -- (MBA-MBA)
		"Sol/241757 2001 DO27", -- (MBA-MBA)
		"Sol/241758 2001 DD31", -- (MBA-MBA)
		"Sol/241760 2001 DO62", -- (MBA-MBA)
		"Sol/241761 2001 DP79", -- (MBA-MBA)
		"Sol/241762 2001 DJ102", -- (MBA-MBA)
		"Sol/241763 2001 FG58", -- (MBA-MBA)
		"Sol/241764 2001 FR67", -- (MBA-MBA)
		"Sol/241765 2001 FG97", -- (MBA-MBA)
		"Sol/241766 2001 FQ101", -- (MBA-MBA)
		"Sol/241767 2001 FL123", -- (MBA-MBA)
		"Sol/241768 2001 FP171", -- (MBA-MBA)
		"Sol/241769 2001 FW171", -- (MBA-MBA)
		"Sol/241770 2001 FA180", -- (MBA-MBA)
		"Sol/241771 2001 HD3", -- (MBA-MBA)
		"Sol/241772 2001 HD40", -- (MBA-MBA)
		"Sol/241773 2001 JA2", -- (MBA-MBA)
		"Sol/241774 2001 KD", -- (MBA-MBA)
		"Sol/241775 2001 KE51", -- (MBA-MBA)
		"Sol/241776 2001 MM6", -- (MBA-MBA)
		"Sol/241777 2001 NC9", -- (MBA-MBA)
		"Sol/241778 2001 NV14", -- (MBA-MBA)
		"Sol/241779 2001 NG15", -- (MBA-MBA)
		"Sol/241780 2001 OK", -- (MBA-MBA)
		"Sol/241781 2001 OJ21", -- (MBA-MBA)
		"Sol/241782 2001 OG31", -- (MBA-MBA)
		"Sol/241783 2001 OX87", -- (MBA-MBA)
		"Sol/241784 2001 OU90", -- (MBA-MBA)
		"Sol/241785 2001 OJ103", -- (MBA-MBA)
		"Sol/241786 2001 PR5", -- (MBA-MBA)
		"Sol/241787 2001 PE13", -- (MBA-MBA)
		"Sol/241788 2001 PS34", -- (MBA-MBA)
		"Sol/241789 2001 PP35", -- (MBA-MBA)
		"Sol/241790 2001 PN40", -- (MBA-MBA)
		"Sol/241791 2001 PB51", -- (MBA-MBA)
		"Sol/241792 2001 PN58", -- (MBA-MBA)
		"Sol/241793 2001 QG6", -- (MBA-MBA)
		"Sol/241794 2001 QK61", -- (MBA-MBA)
		"Sol/241795 2001 QQ110", -- (MBA-MBA)
		"Sol/241796 2001 QT190", -- (MBA-MBA)
		"Sol/241798 2001 QO192", -- (MBA-MBA)
		"Sol/241799 2001 QR196", -- (MBA-MBA)
		"Sol/241800 2001 QM199", -- (MBA-MBA)
		"Sol/241801 2001 QA227", -- (MBA-MBA)
		"Sol/241802 2001 QA259", -- (MBA-MBA)
		"Sol/241803 2001 QG274", -- (MBA-MBA)
		"Sol/241804 2001 QW282", -- (MBA-MBA)
		"Sol/241805 2001 QA328", -- (MBA-MBA)
		"Sol/241806 2001 QW333", -- (MBA-MBA)
		"Sol/241807 2001 RQ2", -- (MBA-MBA)
		"Sol/241808 2001 RH9", -- (MBA-MBA)
		"Sol/241809 2001 RA16", -- (MBA-MBA)
		"Sol/241810 2001 RJ40", -- (MBA-MBA)
		"Sol/241811 2001 RW40", -- (MBA-MBA)
		"Sol/241812 2001 RH102", -- (MBA-MBA)
		"Sol/241814 2001 RB152", -- (MBA-MBA)
		"Sol/241815 2001 RV154", -- (MBA-MBA)
		"Sol/241817 2001 SH39", -- (MBA-MBA)
		"Sol/241818 2001 SR67", -- (MBA-MBA)
		"Sol/241819 2001 SW75", -- (MBA-MBA)
		"Sol/241820 2001 SY87", -- (MBA-MBA)
		"Sol/241821 2001 SZ92", -- (MBA-MBA)
		"Sol/241822 2001 SX107", -- (MBA-MBA)
		"Sol/241823 2001 SS135", -- (MBA-MBA)
		"Sol/241824 2001 SV142", -- (MBA-MBA)
		"Sol/241825 2001 SH170", -- (MBA-MBA)
		"Sol/241826 2001 SL209", -- (MBA-MBA)
		"Sol/241827 2001 SR209", -- (MBA-MBA)
		"Sol/241828 2001 SF214", -- (MBA-MBA)
		"Sol/241829 2001 SP220", -- (MBA-MBA)
		"Sol/241830 2001 SK233", -- (MBA-MBA)
		"Sol/241831 2001 SL236", -- (MBA-MBA)
		"Sol/241832 2001 SD238", -- (MBA-MBA)
		"Sol/241833 2001 SR259", -- (MBA-MBA)
		"Sol/241834 2001 SB290", -- (MBA-MBA)
		"Sol/241835 2001 SX293", -- (MBA-MBA)
		"Sol/241836 2001 SN295", -- (MBA-MBA)
		"Sol/241837 2001 SY313", -- (MBA-MBA)
		"Sol/241838 2001 SZ318", -- (MBA-MBA)
		"Sol/241839 2001 SO339", -- (MBA-MBA)
		"Sol/241840 2001 SR341", -- (MBA-MBA)
		"Sol/241842 2001 SY346", -- (MBA-MBA)
		"Sol/241843 2001 TY10", -- (MBA-MBA)
		"Sol/241844 2001 TY12", -- (MBA-MBA)
		"Sol/241845 2001 TH14", -- (MBA-MBA)
		"Sol/241846 2001 TK34", -- (MBA-MBA)
		"Sol/241847 2001 TY54", -- (MBA-MBA)
		"Sol/241848 2001 TK67", -- (MBA-MBA)
		"Sol/241849 2001 TB86", -- (MBA-MBA)
		"Sol/241850 2001 TH86", -- (MBA-MBA)
		"Sol/241851 2001 TE92", -- (MBA-MBA)
		"Sol/241852 2001 TL94", -- (MBA-MBA)
		"Sol/241853 2001 TQ98", -- (MBA-MBA)
		"Sol/241854 2001 TL104", -- (MBA-MBA)
		"Sol/241855 2001 TM109", -- (MBA-MBA)
		"Sol/241856 2001 TT119", -- (MBA-MBA)
		"Sol/241857 2001 TQ134", -- (MBA-MBA)
		"Sol/241858 2001 TF171", -- (MBA-MBA)
		"Sol/241861 2001 TX178", -- (MBA-MBA)
		"Sol/241862 2001 TE184", -- (MBA-MBA)
		"Sol/241863 2001 TG184", -- (MBA-MBA)
		"Sol/241864 2001 TL202", -- (MBA-MBA)
		"Sol/241865 2001 TX202", -- (MBA-MBA)
		"Sol/241866 2001 TA210", -- (MBA-MBA)
		"Sol/241868 2001 TY222", -- (MBA-MBA)
		"Sol/241869 2001 TW224", -- (MBA-MBA)
		"Sol/241870 2001 TW232", -- (MBA-MBA)
		"Sol/241871 2001 UL8", -- (MBA-MBA)
		"Sol/241872 2001 UR27", -- (MBA-MBA)
		"Sol/241873 2001 UP56", -- (MBA-MBA)
		"Sol/241874 2001 UW89", -- (MBA-MBA)
		"Sol/241875 2001 UB92", -- (MBA-MBA)
		"Sol/241876 2001 UL121", -- (MBA-MBA)
		"Sol/241877 2001 UJ137", -- (MBA-MBA)
		"Sol/241878 2001 UR164", -- (MBA-MBA)
		"Sol/241879 2001 UC185", -- (MBA-MBA)
		"Sol/241880 2001 UZ201", -- (MBA-MBA)
		"Sol/241881 2001 UD211", -- (MBA-MBA)
		"Sol/241882 2001 VJ8", -- (MBA-MBA)
		"Sol/241883 2001 VC31", -- (MBA-MBA)
		"Sol/241884 2001 VB34", -- (MBA-MBA)
		"Sol/241885 2001 VK45", -- (MBA-MBA)
		"Sol/241886 2001 VX46", -- (MBA-MBA)
		"Sol/241887 2001 VK56", -- (MBA-MBA)
		"Sol/241888 2001 VM91", -- (MBA-MBA)
		"Sol/241889 2001 VA96", -- (MBA-MBA)
		"Sol/241890 2001 VR108", -- (MBA-MBA)
		"Sol/241891 2001 WD6", -- (MBA-MBA)
		"Sol/241892 2001 WR10", -- (MBA-MBA)
		"Sol/241893 2001 WF12", -- (MBA-MBA)
		"Sol/241894 2001 WM27", -- (MBA-MBA)
		"Sol/241895 2001 WF43", -- (MBA-MBA)
		"Sol/241896 2001 WQ72", -- (MBA-MBA)
		"Sol/241897 2001 XQ10", -- (MBA-MBA)
		"Sol/241898 2001 XL72", -- (MBA-MBA)
		"Sol/241899 2001 XE132", -- (MBA-MBA)
		"Sol/241900 2001 XF141", -- (MBA-MBA)
		"Sol/241901 2001 XF149", -- (MBA-MBA)
		"Sol/241902 2001 XR187", -- (MBA-MBA)
		"Sol/241903 2001 XF212", -- (MBA-MBA)
		"Sol/241904 2001 XP213", -- (MBA-MBA)
		"Sol/241905 2001 XW259", -- (MBA-MBA)
		"Sol/241906 2001 YR86", -- (MBA-MBA)
		"Sol/241907 2001 YN104", -- (MBA-MBA)
		"Sol/241908 2001 YH142", -- (MBA-MBA)
		"Sol/241909 2001 YS148", -- (MBA-MBA)
		"Sol/241910 2002 AH12", -- (MBA-MBA)
		"Sol/241911 2002 AV22", -- (MBA-MBA)
		"Sol/241912 2002 AE36", -- (MBA-MBA)
		"Sol/241913 2002 AP47", -- (MBA-MBA)
		"Sol/241914 2002 AZ54", -- (MBA-MBA)
		"Sol/241915 2002 AK60", -- (MBA-MBA)
		"Sol/241916 2002 AE90", -- (MBA-MBA)
		"Sol/241917 2002 AK146", -- (MBA-MBA)
		"Sol/241918 2002 AQ150", -- (MBA-MBA)
		"Sol/241919 2002 AK182", -- (MBA-MBA)
		"Sol/241920 2002 AD186", -- (MBA-MBA)
		"Sol/241921 2002 AG186", -- (MBA-MBA)
		"Sol/241923 2002 BM23", -- (MBA-MBA)
		"Sol/241924 2002 CH12", -- (MBA-MBA)
		"Sol/241925 2002 CP22", -- (MBA-MBA)
		"Sol/241926 2002 CK23", -- (MBA-MBA)
		"Sol/241927 2002 CT32", -- (MBA-MBA)
		"Sol/241928 2002 CF33", -- (MBA-MBA)
		"Sol/241929 2002 CP36", -- (MBA-MBA)
		"Sol/241930 2002 CC38", -- (MBA-MBA)
		"Sol/241931 2002 CF39", -- (MBA-MBA)
		"Sol/241932 2002 CF46", -- (MBA-MBA)
		"Sol/241933 2002 CO48", -- (MBA-MBA)
		"Sol/241934 2002 CA60", -- (MBA-MBA)
		"Sol/241935 2002 CN70", -- (MBA-MBA)
		"Sol/241936 2002 CX82", -- (MBA-MBA)
		"Sol/241937 2002 CG86", -- (MBA-MBA)
		"Sol/241938 2002 CE96", -- (MBA-MBA)
		"Sol/241939 2002 CB122", -- (MBA-MBA)
		"Sol/241940 2002 CS122", -- (MBA-MBA)
		"Sol/241941 2002 CY135", -- (MBA-MBA)
		"Sol/241942 2002 CQ136", -- (MBA-MBA)
		"Sol/241943 2002 CR138", -- (MBA-MBA)
		"Sol/241944 2002 CU147", -- (MBA-MBA)
		"Sol/241945 2002 CJ198", -- (MBA-MBA)
		"Sol/241946 2002 CR219", -- (MBA-MBA)
		"Sol/241947 2002 CY238", -- (MBA-MBA)
		"Sol/241948 2002 CV259", -- (MBA-MBA)
		"Sol/241949 2002 CV286", -- (MBA-MBA)
		"Sol/241950 2002 DA3", -- (MBA-MBA)
		"Sol/241951 2002 DD3", -- (MBA-MBA)
		"Sol/241952 2002 DD8", -- (MBA-MBA)
		"Sol/241953 2002 DH11", -- (MBA-MBA)
		"Sol/241954 2002 ER7", -- (MBA-MBA)
		"Sol/241955 2002 ET7", -- (MBA-MBA)
		"Sol/241957 2002 EO46", -- (MBA-MBA)
		"Sol/241959 2002 EE102", -- (MBA-MBA)
		"Sol/241960 2002 EK122", -- (MBA-MBA)
		"Sol/241961 2002 EN148", -- (MBA-MBA)
		"Sol/241962 2002 FA10", -- (MBA-MBA)
		"Sol/241963 2002 FQ28", -- (MBA-MBA)
		"Sol/241964 2002 FC35", -- (MBA-MBA)
		"Sol/241965 2002 FP36", -- (MBA-MBA)
		"Sol/241966 2002 GC4", -- (MBA-MBA)
		"Sol/241967 2002 GO10", -- (MBA-MBA)
		"Sol/241968 2002 GM11", -- (MBA-MBA)
		"Sol/241969 2002 GT63", -- (MBA-MBA)
		"Sol/241970 2002 GY104", -- (MBA-MBA)
		"Sol/241971 2002 GL106", -- (MBA-MBA)
		"Sol/241972 2002 GB119", -- (MBA-MBA)
		"Sol/241973 2002 GV163", -- (MBA-MBA)
		"Sol/241974 2002 HT2", -- (MBA-MBA)
		"Sol/241975 2002 JZ23", -- (MBA-MBA)
		"Sol/241976 2002 JK41", -- (MBA-MBA)
		"Sol/241977 2002 JO46", -- (MBA-MBA)
		"Sol/241978 2002 JC78", -- (MBA-MBA)
		"Sol/241979 2002 JR109", -- (MBA-MBA)
		"Sol/241980 2002 JM113", -- (MBA-MBA)
		"Sol/241981 2002 JZ139", -- (MBA-MBA)
		"Sol/241982 2002 JX145", -- (MBA-MBA)
		"Sol/241983 2002 KF", -- (MBA-MBA)
		"Sol/241984 2002 LG", -- (MBA-MBA)
		"Sol/241985 2002 LC11", -- (MBA-MBA)
		"Sol/241986 2002 LA47", -- (MBA-MBA)
		"Sol/241987 2002 LB47", -- (MBA-MBA)
		"Sol/241988 2002 LZ52", -- (MBA-MBA)
		"Sol/241989 2002 LT59", -- (MBA-MBA)
		"Sol/241990 2002 NN5", -- (MBA-MBA)
		"Sol/241991 2002 NK9", -- (MBA-MBA)
		"Sol/241992 2002 NE21", -- (MBA-MBA)
		"Sol/241993 2002 NM39", -- (MBA-MBA)
		"Sol/241995 2002 NS43", -- (MBA-MBA)
		"Sol/241996 2002 NU59", -- (MBA-MBA)
		"Sol/241997 2002 NX67", -- (MBA-MBA)
		"Sol/241998 2002 NB74", -- (MBA-MBA)
		"Sol/241999 2002 OT7", -- (MBA-MBA)
		"Sol/242000 2002 OB12", -- (MBA-MBA)
		"Sol/242001 2002 OA15", -- (MBA-MBA)
		"Sol/242002 2002 PX1", -- (MBA-MBA)
		"Sol/242003 2002 PZ19", -- (MBA-MBA)
		"Sol/242005 2002 PS70", -- (MBA-MBA)
		"Sol/242006 2002 PM72", -- (MBA-MBA)
		"Sol/242007 2002 PP73", -- (MBA-MBA)
		"Sol/242010 2002 PN91", -- (MBA-MBA)
		"Sol/242011 2002 PP93", -- (MBA-MBA)
		"Sol/242012 2002 PV110", -- (MBA-MBA)
		"Sol/242013 2002 PJ116", -- (MBA-MBA)
		"Sol/242014 2002 PW139", -- (MBA-MBA)
		"Sol/242015 2002 PJ160", -- (MBA-MBA)
		"Sol/242017 2002 PF185", -- (MBA-MBA)
		"Sol/242018 2002 QK", -- (MBA-MBA)
		"Sol/242019 2002 QD1", -- (MBA-MBA)
		"Sol/242020 2002 QW9", -- (MBA-MBA)
		"Sol/242021 2002 QD14", -- (MBA-MBA)
		"Sol/242022 2002 QH16", -- (MBA-MBA)
		"Sol/242023 2002 QH33", -- (MBA-MBA)
		"Sol/242024 2002 QB50", -- (MBA-MBA)
		"Sol/242025 2002 QP53", -- (MBA-MBA)
		"Sol/242026 2002 QG60", -- (MBA-MBA)
		"Sol/242027 2002 QX64", -- (MBA-MBA)
		"Sol/242028 2002 QY68", -- (MBA-MBA)
		"Sol/242029 2002 QM75", -- (MBA-MBA)
		"Sol/242030 2002 QG81", -- (MBA-MBA)
		"Sol/242031 2002 QB94", -- (MBA-MBA)
		"Sol/242032 2002 QH120", -- (MBA-MBA)
		"Sol/242033 2002 QF123", -- (MBA-MBA)
		"Sol/242034 2002 QK124", -- (MBA-MBA)
		"Sol/242035 2002 QV135", -- (MBA-MBA)
		"Sol/242036 2002 RZ32", -- (MBA-MBA)
		"Sol/242037 2002 RJ33", -- (MBA-MBA)
		"Sol/242038 2002 RZ38", -- (MBA-MBA)
		"Sol/242039 2002 RC61", -- (MBA-MBA)
		"Sol/242040 2002 RF71", -- (MBA-MBA)
		"Sol/242041 2002 RH99", -- (MBA-MBA)
		"Sol/242042 2002 RK114", -- (MBA-MBA)
		"Sol/242043 2002 RA122", -- (MBA-MBA)
		"Sol/242044 2002 RH132", -- (MBA-MBA)
		"Sol/242045 2002 RJ135", -- (MBA-MBA)
		"Sol/242046 2002 RX139", -- (MBA-MBA)
		"Sol/242047 2002 RD140", -- (MBA-MBA)
		"Sol/242048 2002 RF143", -- (MBA-MBA)
		"Sol/242049 2002 RR144", -- (MBA-MBA)
		"Sol/242050 2002 RZ203", -- (MBA-MBA)
		"Sol/242051 2002 RF222", -- (MBA-MBA)
		"Sol/242052 2002 RE229", -- (MBA-MBA)
		"Sol/242053 2002 RV244", -- (MBA-MBA)
		"Sol/242054 2002 RJ248", -- (MBA-MBA)
		"Sol/242055 2002 RO255", -- (MBA-MBA)
		"Sol/242056 2002 RX260", -- (MBA-MBA)
		"Sol/242057 2002 SB3", -- (MBA-MBA)
		"Sol/242058 2002 SS19", -- (MBA-MBA)
		"Sol/242059 2002 ST30", -- (MBA-MBA)
		"Sol/242060 2002 SR31", -- (MBA-MBA)
		"Sol/242061 2002 SO73", -- (MBA-MBA)
		"Sol/242062 2002 TE3", -- (MBA-MBA)
		"Sol/242063 2002 TN17", -- (MBA-MBA)
		"Sol/242064 2002 TF44", -- (MBA-MBA)
		"Sol/242065 2002 TQ50", -- (MBA-MBA)
		"Sol/242066 2002 TS55", -- (MBA-MBA)
		"Sol/242067 2002 TF70", -- (MBA-MBA)
		"Sol/242068 2002 TY78", -- (MBA-MBA)
		"Sol/242069 2002 TE91", -- (MBA-MBA)
		"Sol/242070 2002 TP130", -- (MBA-MBA)
		"Sol/242071 2002 TR135", -- (MBA-MBA)
		"Sol/242072 2002 TM136", -- (MBA-MBA)
		"Sol/242073 2002 TD164", -- (MBA-MBA)
		"Sol/242074 2002 TN171", -- (MBA-MBA)
		"Sol/242075 2002 TD176", -- (MBA-MBA)
		"Sol/242076 2002 TG179", -- (MBA-MBA)
		"Sol/242077 2002 TE187", -- (MBA-MBA)
		"Sol/242078 2002 TH191", -- (MBA-MBA)
		"Sol/242079 2002 TK191", -- (MBA-MBA)
		"Sol/242080 2002 TW192", -- (MBA-MBA)
		"Sol/242081 2002 TG212", -- (MBA-MBA)
		"Sol/242082 2002 TV216", -- (MBA-MBA)
		"Sol/242083 2002 TT221", -- (MBA-MBA)
		"Sol/242084 2002 TQ226", -- (MBA-MBA)
		"Sol/242085 2002 TT236", -- (MBA-MBA)
		"Sol/242086 2002 TY277", -- (MBA-MBA)
		"Sol/242087 2002 TQ279", -- (MBA-MBA)
		"Sol/242089 2002 TC293", -- (MBA-MBA)
		"Sol/242090 2002 TH295", -- (MBA-MBA)
		"Sol/242091 2002 TW298", -- (MBA-MBA)
		"Sol/242092 2002 TK300", -- (MBA-MBA)
		"Sol/242093 2002 TP356", -- (MBA-MBA)
		"Sol/242094 2002 TW359", -- (MBA-MBA)
		"Sol/242095 2002 TN376", -- (MBA-MBA)
		"Sol/242096 2002 UB9", -- (MBA-MBA)
		"Sol/242097 2002 US16", -- (MBA-MBA)
		"Sol/242098 2002 UE23", -- (MBA-MBA)
		"Sol/242099 2002 UZ26", -- (MBA-MBA)
		"Sol/242100 2002 UR34", -- (MBA-MBA)
		"Sol/242101 2002 US35", -- (MBA-MBA)
		"Sol/242102 2002 UZ40", -- (MBA-MBA)
		"Sol/242103 2002 UL57", -- (MBA-MBA)
		"Sol/242104 2002 VR12", -- (MBA-MBA)
		"Sol/242105 2002 VN13", -- (MBA-MBA)
		"Sol/242106 2002 VJ29", -- (MBA-MBA)
		"Sol/242107 2002 VJ39", -- (MBA-MBA)
		"Sol/242108 2002 VO40", -- (MBA-MBA)
		"Sol/242109 2002 VL69", -- (MBA-MBA)
		"Sol/242110 2002 VW70", -- (MBA-MBA)
		"Sol/242111 2002 VU75", -- (MBA-MBA)
		"Sol/242112 2002 VO89", -- (MBA-MBA)
		"Sol/242113 2002 VN95", -- (MBA-MBA)
		"Sol/242114 2002 VO105", -- (MBA-MBA)
		"Sol/242115 2002 VV112", -- (MBA-MBA)
		"Sol/242116 2002 VH129", -- (MBA-MBA)
		"Sol/242117 2002 VW135", -- (MBA-MBA)
		"Sol/242118 2002 VG140", -- (MBA-MBA)
		"Sol/242119 2002 VH143", -- (MBA-MBA)
		"Sol/242120 2002 VR144", -- (MBA-MBA)
		"Sol/242121 2002 WZ3", -- (MBA-MBA)
		"Sol/242122 2002 WR12", -- (MBA-MBA)
		"Sol/242123 2002 WL17", -- (MBA-MBA)
		"Sol/242124 2002 WD18", -- (MBA-MBA)
		"Sol/242125 2002 WL18", -- (MBA-MBA)
		"Sol/242126 2002 XX10", -- (MBA-MBA)
		"Sol/242127 2002 XK19", -- (MBA-MBA)
		"Sol/242128 2002 XA42", -- (MBA-MBA)
		"Sol/242129 2002 XN45", -- (MBA-MBA)
		"Sol/242130 2002 XM49", -- (MBA-MBA)
		"Sol/242131 2002 XM66", -- (MBA-MBA)
		"Sol/242132 2002 XO71", -- (MBA-MBA)
		"Sol/242133 2002 YG8", -- (MBA-MBA)
		"Sol/242134 2002 YA23", -- (MBA-MBA)
		"Sol/242135 2003 AQ4", -- (MBA-MBA)
		"Sol/242136 2003 AX20", -- (MBA-MBA)
		"Sol/242137 2003 AO23", -- (MBA-MBA)
		"Sol/242138 2003 AU31", -- (MBA-MBA)
		"Sol/242139 2003 AW56", -- (MBA-MBA)
		"Sol/242140 2003 AP66", -- (MBA-MBA)
		"Sol/242141 2003 AY93", -- (MBA-MBA)
		"Sol/242142 2003 AG94", -- (MBA-MBA)
		"Sol/242143 2003 BX", -- (MBA-MBA)
		"Sol/242144 2003 BS26", -- (MBA-MBA)
		"Sol/242145 2003 BX59", -- (MBA-MBA)
		"Sol/242146 2003 BM83", -- (MBA-MBA)
		"Sol/242150 2003 CW9", -- (MBA-MBA)
		"Sol/242152 2003 DR1", -- (MBA-MBA)
		"Sol/242153 2003 DH10", -- (MBA-MBA)
		"Sol/242154 2003 EA27", -- (MBA-MBA)
		"Sol/242155 2003 EV38", -- (MBA-MBA)
		"Sol/242156 2003 EA41", -- (MBA-MBA)
		"Sol/242157 2003 FV", -- (MBA-MBA)
		"Sol/242160 2003 FO36", -- (MBA-MBA)
		"Sol/242161 2003 FO42", -- (MBA-MBA)
		"Sol/242162 2003 FD88", -- (MBA-MBA)
		"Sol/242163 2003 FB94", -- (MBA-MBA)
		"Sol/242164 2003 FF98", -- (MBA-MBA)
		"Sol/242165 2003 FJ102", -- (MBA-MBA)
		"Sol/242166 2003 FJ103", -- (MBA-MBA)
		"Sol/242167 2003 FA107", -- (MBA-MBA)
		"Sol/242168 2003 GY10", -- (MBA-MBA)
		"Sol/242169 2003 GD17", -- (MBA-MBA)
		"Sol/242170 2003 GD49", -- (MBA-MBA)
		"Sol/242171 2003 GG51", -- (MBA-MBA)
		"Sol/242172 2003 GH53", -- (MBA-MBA)
		"Sol/242173 2003 GT55", -- (MBA-MBA)
		"Sol/242175 2003 HY14", -- (MBA-MBA)
		"Sol/242176 2003 HX19", -- (MBA-MBA)
		"Sol/242179 2003 HB46", -- (MBA-MBA)
		"Sol/242180 2003 HO46", -- (MBA-MBA)
		"Sol/242181 2003 HS47", -- (MBA-MBA)
		"Sol/242182 2003 HQ52", -- (MBA-MBA)
		"Sol/242183 2003 HJ54", -- (MBA-MBA)
		"Sol/242184 2003 HY54", -- (MBA-MBA)
		"Sol/242185 2003 JV1", -- (MBA-MBA)
		"Sol/242186 2003 KO9", -- (MBA-MBA)
		"Sol/242189 2003 MM5", -- (MBA-MBA)
		"Sol/242190 2003 MB13", -- (MBA-MBA)
		"Sol/242192 2003 NU12", -- (MBA-MBA)
		"Sol/242193 2003 OU1", -- (MBA-MBA)
		"Sol/242194 2003 OS19", -- (MBA-MBA)
		"Sol/242195 2003 PC6", -- (MBA-MBA)
		"Sol/242197 2003 PJ11", -- (MBA-MBA)
		"Sol/242198 2003 QJ12", -- (MBA-MBA)
		"Sol/242199 2003 QF16", -- (MBA-MBA)
		"Sol/242200 2003 QA19", -- (MBA-MBA)
		"Sol/242201 2003 QC19", -- (MBA-MBA)
		"Sol/242202 2003 QE20", -- (MBA-MBA)
		"Sol/242203 2003 QA25", -- (MBA-MBA)
		"Sol/242204 2003 QC27", -- (MBA-MBA)
		"Sol/242205 2003 QX31", -- (MBA-MBA)
		"Sol/242206 2003 QS36", -- (MBA-MBA)
		"Sol/242207 2003 QS39", -- (MBA-MBA)
		"Sol/242208 2003 QY65", -- (MBA-MBA)
		"Sol/242209 2003 QH71", -- (MBA-MBA)
		"Sol/242210 2003 QT78", -- (MBA-MBA)
		"Sol/242213 2003 QJ114", -- (MBA-MBA)
		"Sol/242214 2003 RS4", -- (MBA-MBA)
		"Sol/242215 2003 RA10", -- (MBA-MBA)
		"Sol/242217 2003 RJ13", -- (MBA-MBA)
		"Sol/242218 2003 RS16", -- (MBA-MBA)
		"Sol/242219 2003 RZ22", -- (MBA-MBA)
		"Sol/242220 2003 RM24", -- (MBA-MBA)
		"Sol/242221 2003 SL3", -- (MBA-MBA)
		"Sol/242222 2003 SQ14", -- (MBA-MBA)
		"Sol/242223 2003 SR24", -- (MBA-MBA)
		"Sol/242224 2003 SV45", -- (MBA-MBA)
		"Sol/242225 2003 SE51", -- (MBA-MBA)
		"Sol/242226 2003 SY75", -- (MBA-MBA)
		"Sol/242227 2003 SC77", -- (MBA-MBA)
		"Sol/242228 2003 SN80", -- (MBA-MBA)
		"Sol/242229 2003 SW87", -- (MBA-MBA)
		"Sol/242230 2003 SZ96", -- (MBA-MBA)
		"Sol/242231 2003 SA103", -- (MBA-MBA)
		"Sol/242232 2003 SJ118", -- (MBA-MBA)
		"Sol/242233 2003 SV119", -- (MBA-MBA)
		"Sol/242234 2003 SL129", -- (MBA-MBA)
		"Sol/242235 2003 SM129", -- (MBA-MBA)
		"Sol/242236 2003 SE140", -- (MBA-MBA)
		"Sol/242237 2003 SW148", -- (MBA-MBA)
		"Sol/242238 2003 SW157", -- (MBA-MBA)
		"Sol/242239 2003 SE165", -- (MBA-MBA)
		"Sol/242240 2003 SA174", -- (MBA-MBA)
		"Sol/242241 2003 SG179", -- (MBA-MBA)
		"Sol/242242 2003 SK180", -- (MBA-MBA)
		"Sol/242243 2003 SB207", -- (MBA-MBA)
		"Sol/242244 2003 SW217", -- (MBA-MBA)
		"Sol/242245 2003 SJ220", -- (MBA-MBA)
		"Sol/242246 2003 SN222", -- (MBA-MBA)
		"Sol/242247 2003 SC226", -- (MBA-MBA)
		"Sol/242248 2003 ST233", -- (MBA-MBA)
		"Sol/242249 2003 SV244", -- (MBA-MBA)
		"Sol/242250 2003 SP248", -- (MBA-MBA)
		"Sol/242251 2003 SU252", -- (MBA-MBA)
		"Sol/242252 2003 SQ258", -- (MBA-MBA)
		"Sol/242253 2003 SD261", -- (MBA-MBA)
		"Sol/242254 2003 SC269", -- (MBA-MBA)
		"Sol/242255 2003 SF270", -- (MBA-MBA)
		"Sol/242256 2003 SC282", -- (MBA-MBA)
		"Sol/242257 2003 SU283", -- (MBA-MBA)
		"Sol/242258 2003 SY296", -- (MBA-MBA)
		"Sol/242259 2003 SS298", -- (MBA-MBA)
		"Sol/242260 2003 SE301", -- (MBA-MBA)
		"Sol/242261 2003 SM312", -- (MBA-MBA)
		"Sol/242262 2003 SY321", -- (MBA-MBA)
		"Sol/242263 2003 SN322", -- (MBA-MBA)
		"Sol/242264 2003 SY327", -- (MBA-MBA)
		"Sol/242265 2003 SO332", -- (MBA-MBA)
		"Sol/242266 2003 SD389", -- (MBA-MBA)
		"Sol/242267 2003 TF3", -- (MBA-MBA)
		"Sol/242268 2003 TJ38", -- (MBA-MBA)
		"Sol/242270 2003 TJ55", -- (MBA-MBA)
		"Sol/242272 2003 UE38", -- (MBA-MBA)
		"Sol/242273 2003 US42", -- (MBA-MBA)
		"Sol/242274 2003 UA53", -- (MBA-MBA)
		"Sol/242275 2003 UH53", -- (MBA-MBA)
		"Sol/242276 2003 UW63", -- (MBA-MBA)
		"Sol/242277 2003 UZ67", -- (MBA-MBA)
		"Sol/242278 2003 UN82", -- (MBA-MBA)
		"Sol/242279 2003 UK90", -- (MBA-MBA)
		"Sol/242280 2003 UC100", -- (MBA-MBA)
		"Sol/242281 2003 UD100", -- (MBA-MBA)
		"Sol/242282 2003 UT126", -- (MBA-MBA)
		"Sol/242283 2003 UO127", -- (MBA-MBA)
		"Sol/242284 2003 US133", -- (MBA-MBA)
		"Sol/242285 2003 UJ141", -- (MBA-MBA)
		"Sol/242286 2003 US148", -- (MBA-MBA)
		"Sol/242288 2003 UY157", -- (MBA-MBA)
		"Sol/242289 2003 UA174", -- (MBA-MBA)
		"Sol/242291 2003 UA198", -- (MBA-MBA)
		"Sol/242292 2003 UU218", -- (MBA-MBA)
		"Sol/242293 2003 UY280", -- (MBA-MBA)
		"Sol/242294 2003 UV289", -- (MBA-MBA)
		"Sol/242296 2003 UH299", -- (MBA-MBA)
		"Sol/242298 2003 UT348", -- (MBA-MBA)
		"Sol/242299 2003 UU371", -- (MBA-MBA)
		"Sol/242300 2003 WG22", -- (MBA-MBA)
		"Sol/242301 2003 WD27", -- (MBA-MBA)
		"Sol/242302 2003 WV29", -- (MBA-MBA)
		"Sol/242303 2003 WM58", -- (MBA-MBA)
		"Sol/242304 2003 WL70", -- (MBA-MBA)
		"Sol/242306 2003 WR78", -- (MBA-MBA)
		"Sol/242307 2003 WC80", -- (MBA-MBA)
		"Sol/242308 2003 WA89", -- (MBA-MBA)
		"Sol/242310 2003 WN97", -- (MBA-MBA)
		"Sol/242312 2003 WU104", -- (MBA-MBA)
		"Sol/242313 2003 WF116", -- (MBA-MBA)
		"Sol/242314 2003 WF125", -- (MBA-MBA)
		"Sol/242315 2003 WR125", -- (MBA-MBA)
		"Sol/242316 2003 WH141", -- (MBA-MBA)
		"Sol/242317 2003 WW141", -- (MBA-MBA)
		"Sol/242318 2003 WR153", -- (MBA-MBA)
		"Sol/242319 2003 WA167", -- (MBA-MBA)
		"Sol/242320 2003 WH168", -- (MBA-MBA)
		"Sol/242322 2003 WO172", -- (MBA-MBA)
		"Sol/242323 2003 YE12", -- (MBA-MBA)
		"Sol/242324 2003 YY12", -- (MBA-MBA)
		"Sol/242325 2003 YF23", -- (MBA-MBA)
		"Sol/242326 2003 YQ27", -- (MBA-MBA)
		"Sol/242327 2003 YD32", -- (MBA-MBA)
		"Sol/242328 2003 YH32", -- (MBA-MBA)
		"Sol/242329 2003 YL33", -- (MBA-MBA)
		"Sol/242330 2003 YP33", -- (MBA-MBA)
		"Sol/242331 2003 YS56", -- (MBA-MBA)
		"Sol/242332 2003 YJ62", -- (MBA-MBA)
		"Sol/242333 2003 YA70", -- (MBA-MBA)
		"Sol/242334 2003 YP73", -- (MBA-MBA)
		"Sol/242335 2003 YB74", -- (MBA-MBA)
		"Sol/242336 2003 YN103", -- (MBA-MBA)
		"Sol/242337 2003 YB106", -- (MBA-MBA)
		"Sol/242338 2003 YS114", -- (MBA-MBA)
		"Sol/242339 2003 YX115", -- (MBA-MBA)
		"Sol/242340 2003 YV128", -- (MBA-MBA)
		"Sol/242341 2003 YN139", -- (MBA-MBA)
		"Sol/242342 2003 YL159", -- (MBA-MBA)
		"Sol/242343 2003 YU164", -- (MBA-MBA)
		"Sol/242344 2004 AW8", -- (MBA-MBA)
		"Sol/242345 2004 AB10", -- (MBA-MBA)
		"Sol/242346 2004 BH2", -- (MBA-MBA)
		"Sol/242347 2004 BO2", -- (MBA-MBA)
		"Sol/242348 2004 BU21", -- (MBA-MBA)
		"Sol/242349 2004 BB33", -- (MBA-MBA)
		"Sol/242350 2004 BM38", -- (MBA-MBA)
		"Sol/242351 2004 BB66", -- (MBA-MBA)
		"Sol/242352 2004 BJ72", -- (MBA-MBA)
		"Sol/242353 2004 BL83", -- (MBA-MBA)
		"Sol/242354 2004 BP86", -- (MBA-MBA)
		"Sol/242355 2004 BQ86", -- (MBA-MBA)
		"Sol/242356 2004 BK88", -- (MBA-MBA)
		"Sol/242357 2004 BA99", -- (MBA-MBA)
		"Sol/242358 2004 BR103", -- (MBA-MBA)
		"Sol/242359 2004 BV144", -- (MBA-MBA)
		"Sol/242360 2004 BV145", -- (MBA-MBA)
		"Sol/242361 2004 BZ149", -- (MBA-MBA)
		"Sol/242362 2004 BR150", -- (MBA-MBA)
		"Sol/242363 2004 CP14", -- (MBA-MBA)
		"Sol/242364 2004 CX26", -- (MBA-MBA)
		"Sol/242365 2004 CM27", -- (MBA-MBA)
		"Sol/242366 2004 CP29", -- (MBA-MBA)
		"Sol/242367 2004 CK32", -- (MBA-MBA)
		"Sol/242368 2004 CN36", -- (MBA-MBA)
		"Sol/242369 2004 CC60", -- (MBA-MBA)
		"Sol/242373 2004 CC103", -- (MBA-MBA)
		"Sol/242374 2004 CV107", -- (MBA-MBA)
		"Sol/242375 2004 CF120", -- (MBA-MBA)
		"Sol/242376 2004 DT30", -- (MBA-MBA)
		"Sol/242377 2004 DY35", -- (MBA-MBA)
		"Sol/242378 2004 DL40", -- (MBA-MBA)
		"Sol/242379 2004 DP49", -- (MBA-MBA)
		"Sol/242380 2004 DL58", -- (MBA-MBA)
		"Sol/242383 2004 EX1", -- (MBA-MBA)
		"Sol/242384 2004 EN16", -- (MBA-MBA)
		"Sol/242385 2004 EM25", -- (MBA-MBA)
		"Sol/242386 2004 EK34", -- (MBA-MBA)
		"Sol/242387 2004 EY56", -- (MBA-MBA)
		"Sol/242388 2004 ER65", -- (MBA-MBA)
		"Sol/242389 2004 EA94", -- (MBA-MBA)
		"Sol/242390 2004 EZ102", -- (MBA-MBA)
		"Sol/242391 2004 EY107", -- (MBA-MBA)
		"Sol/242392 2004 FA9", -- (MBA-MBA)
		"Sol/242394 2004 FA40", -- (MBA-MBA)
		"Sol/242395 2004 FU43", -- (MBA-MBA)
		"Sol/242396 2004 FN45", -- (MBA-MBA)
		"Sol/242397 2004 FD46", -- (MBA-MBA)
		"Sol/242398 2004 FP85", -- (MBA-MBA)
		"Sol/242399 2004 FZ86", -- (MBA-MBA)
		"Sol/242400 2004 FR104", -- (MBA-MBA)
		"Sol/242401 2004 FV104", -- (MBA-MBA)
		"Sol/242402 2004 FC108", -- (MBA-MBA)
		"Sol/242403 2004 FU112", -- (MBA-MBA)
		"Sol/242404 2004 FP122", -- (MBA-MBA)
		"Sol/242405 2004 FY136", -- (MBA-MBA)
		"Sol/242406 2004 FT147", -- (MBA-MBA)
		"Sol/242408 2004 FY156", -- (MBA-MBA)
		"Sol/242409 2004 GX5", -- (MBA-MBA)
		"Sol/242410 2004 GB12", -- (MBA-MBA)
		"Sol/242411 2004 GA13", -- (MBA-MBA)
		"Sol/242412 2004 GM13", -- (MBA-MBA)
		"Sol/242413 2004 GH15", -- (MBA-MBA)
		"Sol/242414 2004 GJ28", -- (MBA-MBA)
		"Sol/242415 2004 GX28", -- (MBA-MBA)
		"Sol/242416 2004 GW33", -- (MBA-MBA)
		"Sol/242417 2004 GY41", -- (MBA-MBA)
		"Sol/242418 2004 GV73", -- (MBA-MBA)
		"Sol/242419 2004 HJ19", -- (MBA-MBA)
		"Sol/242420 2004 HJ25", -- (MBA-MBA)
		"Sol/242421 2004 HB38", -- (MBA-MBA)
		"Sol/242422 2004 HW60", -- (MBA-MBA)
		"Sol/242423 2004 HH66", -- (MBA-MBA)
		"Sol/242424 2004 JO42", -- (MBA-MBA)
		"Sol/242426 2004 LY25", -- (MBA-MBA)
		"Sol/242427 2004 NW11", -- (MBA-MBA)
		"Sol/242428 2004 NP19", -- (MBA-MBA)
		"Sol/242429 2004 NV20", -- (MBA-MBA)
		"Sol/242430 2004 NW20", -- (MBA-MBA)
		"Sol/242431 2004 NT26", -- (MBA-MBA)
		"Sol/242432 2004 NE28", -- (MBA-MBA)
		"Sol/242433 2004 NF28", -- (MBA-MBA)
		"Sol/242434 2004 NK29", -- (MBA-MBA)
		"Sol/242436 2004 OA2", -- (MBA-MBA)
		"Sol/242437 2004 OX4", -- (MBA-MBA)
		"Sol/242438 2004 PQ9", -- (MBA-MBA)
		"Sol/242439 2004 PO40", -- (MBA-MBA)
		"Sol/242441 2004 PW47", -- (MBA-MBA)
		"Sol/242442 2004 PL58", -- (MBA-MBA)
		"Sol/242443 2004 PR60", -- (MBA-MBA)
		"Sol/242445 2004 PP95", -- (MBA-MBA)
		"Sol/242446 2004 PK96", -- (MBA-MBA)
		"Sol/242447 2004 PG106", -- (MBA-MBA)
		"Sol/242448 2004 PR114", -- (MBA-MBA)
		"Sol/242449 2004 QA1", -- (MBA-MBA)
		"Sol/242452 2004 QB27", -- (MBA-MBA)
		"Sol/242453 2004 RH1", -- (MBA-MBA)
		"Sol/242454 2004 RM32", -- (MBA-MBA)
		"Sol/242455 2004 RV35", -- (MBA-MBA)
		"Sol/242456 2004 RX62", -- (MBA-MBA)
		"Sol/242457 2004 RC141", -- (MBA-MBA)
		"Sol/242458 2004 RM158", -- (MBA-MBA)
		"Sol/242460 2004 RD196", -- (MBA-MBA)
		"Sol/242461 2004 RD201", -- (MBA-MBA)
		"Sol/242462 2004 RY232", -- (MBA-MBA)
		"Sol/242463 2004 RN235", -- (MBA-MBA)
		"Sol/242465 2004 RC238", -- (MBA-MBA)
		"Sol/242466 2004 RS321", -- (MBA-MBA)
		"Sol/242467 2004 RP345", -- (MBA-MBA)
		"Sol/242468 2004 SA3", -- (MBA-MBA)
		"Sol/242469 2004 SN45", -- (MBA-MBA)
		"Sol/242470 2004 SZ45", -- (MBA-MBA)
		"Sol/242471 2004 SB53", -- (MBA-MBA)
		"Sol/242472 2004 SO60", -- (MBA-MBA)
		"Sol/242474 2004 TT32", -- (MBA-MBA)
		"Sol/242475 2004 TL41", -- (MBA-MBA)
		"Sol/242476 2004 TT42", -- (MBA-MBA)
		"Sol/242477 2004 TH49", -- (MBA-MBA)
		"Sol/242478 2004 TZ57", -- (MBA-MBA)
		"Sol/242479 Marijampole", -- (MBA-MBA)
		"Sol/242480 2004 TZ157", -- (MBA-MBA)
		"Sol/242482 2004 TE288", -- (MBA-MBA)
		"Sol/242483 2004 TF308", -- (MBA-MBA)
		"Sol/242484 2004 TU323", -- (MBA-MBA)
		"Sol/242485 2004 TB342", -- (MBA-MBA)
		"Sol/242486 2004 UY7", -- (MBA-MBA)
		"Sol/242487 2004 VV8", -- (MBA-MBA)
		"Sol/242488 2004 VJ24", -- (MBA-MBA)
		"Sol/242489 2004 VX25", -- (MBA-MBA)
		"Sol/242490 2004 VU57", -- (MBA-MBA)
		"Sol/242491 2004 VS65", -- (MBA-MBA)
		"Sol/242492 Fantomas", -- (MBA-MBA)
		"Sol/242493 2004 WO12", -- (MBA-MBA)
		"Sol/242494 2004 XH4", -- (MBA-MBA)
		"Sol/242495 2004 XN10", -- (MBA-MBA)
		"Sol/242496 2004 XP13", -- (MBA-MBA)
		"Sol/242497 2004 XL20", -- (MBA-MBA)
		"Sol/242498 2004 XG25", -- (MBA-MBA)
		"Sol/242499 2004 XS26", -- (MBA-MBA)
		"Sol/242500 2004 XK32", -- (MBA-MBA)
		"Sol/242501 2004 XS38", -- (MBA-MBA)
		"Sol/242502 2004 XA50", -- (MBA-MBA)
		"Sol/242503 2004 XS69", -- (MBA-MBA)
		"Sol/242504 2004 XO80", -- (MBA-MBA)
		"Sol/242505 2004 XS84", -- (MBA-MBA)
		"Sol/242506 2004 XV85", -- (MBA-MBA)
		"Sol/242507 2004 XY98", -- (MBA-MBA)
		"Sol/242508 2004 XJ99", -- (MBA-MBA)
		"Sol/242509 2004 XE125", -- (MBA-MBA)
		"Sol/242510 2004 XQ164", -- (MBA-MBA)
		"Sol/242511 2004 XO191", -- (MBA-MBA)
		"Sol/242512 2004 YP14", -- (MBA-MBA)
		"Sol/242513 2004 YM19", -- (MBA-MBA)
		"Sol/242514 2004 YY28", -- (MBA-MBA)
		"Sol/242515 2004 YS32", -- (MBA-MBA)
		"Sol/242516 Lindseystirling", -- (MBA-MBA)
		"Sol/242517 2005 AD1", -- (MBA-MBA)
		"Sol/242519 2005 AH7", -- (MBA-MBA)
		"Sol/242520 2005 AS7", -- (MBA-MBA)
		"Sol/242521 2005 AG9", -- (MBA-MBA)
		"Sol/242522 2005 AH9", -- (MBA-MBA)
		"Sol/242523 Kreszgeza", -- (MBA-MBA)
		"Sol/242524 2005 AN10", -- (MBA-MBA)
		"Sol/242525 2005 AQ22", -- (MBA-MBA)
		"Sol/242526 2005 AT30", -- (MBA-MBA)
		"Sol/242527 2005 AL34", -- (MBA-MBA)
		"Sol/242528 2005 AD48", -- (MBA-MBA)
		"Sol/242529 Hilaomar", -- (MBA-MBA)
		"Sol/242530 2005 AG56", -- (MBA-MBA)
		"Sol/242531 2005 AW58", -- (MBA-MBA)
		"Sol/242532 2005 AJ69", -- (MBA-MBA)
		"Sol/242533 2005 AV79", -- (MBA-MBA)
		"Sol/242534 2005 AJ82", -- (MBA-MBA)
		"Sol/242535 2005 BR", -- (MBA-MBA)
		"Sol/242536 2005 BC8", -- (MBA-MBA)
		"Sol/242537 2005 BQ23", -- (MBA-MBA)
		"Sol/242538 2005 BW48", -- (MBA-MBA)
		"Sol/242539 2005 CS5", -- (MBA-MBA)
		"Sol/242540 2005 CG12", -- (MBA-MBA)
		"Sol/242541 2005 CX63", -- (MBA-MBA)
		"Sol/242542 2005 CR64", -- (MBA-MBA)
		"Sol/242543 2005 CM68", -- (MBA-MBA)
		"Sol/242544 2005 CR68", -- (MBA-MBA)
		"Sol/242545 2005 DA1", -- (MBA-MBA)
		"Sol/242546 2005 EX12", -- (MBA-MBA)
		"Sol/242547 2005 EF18", -- (MBA-MBA)
		"Sol/242548 2005 EP35", -- (MBA-MBA)
		"Sol/242549 2005 EB36", -- (MBA-MBA)
		"Sol/242550 2005 EU47", -- (MBA-MBA)
		"Sol/242551 2005 EG79", -- (MBA-MBA)
		"Sol/242552 2005 EW91", -- (MBA-MBA)
		"Sol/242553 2005 EW93", -- (MBA-MBA)
		"Sol/242554 2005 EP115", -- (MBA-MBA)
		"Sol/242555 2005 EG118", -- (MBA-MBA)
		"Sol/242556 2005 EC120", -- (MBA-MBA)
		"Sol/242557 2005 EZ128", -- (MBA-MBA)
		"Sol/242558 2005 EE139", -- (MBA-MBA)
		"Sol/242559 2005 EY144", -- (MBA-MBA)
		"Sol/242560 2005 EZ159", -- (MBA-MBA)
		"Sol/242561 2005 EG166", -- (MBA-MBA)
		"Sol/242562 2005 EZ176", -- (MBA-MBA)
		"Sol/242563 2005 EV181", -- (MBA-MBA)
		"Sol/242564 2005 EZ184", -- (MBA-MBA)
		"Sol/242565 2005 EM207", -- (MBA-MBA)
		"Sol/242566 2005 ES210", -- (MBA-MBA)
		"Sol/242567 2005 EO212", -- (MBA-MBA)
		"Sol/242568 2005 EC248", -- (MBA-MBA)
		"Sol/242569 2005 EG252", -- (MBA-MBA)
		"Sol/242570 2005 EL267", -- (MBA-MBA)
		"Sol/242571 2005 EQ330", -- (MBA-MBA)
		"Sol/242572 2005 GY7", -- (MBA-MBA)
		"Sol/242573 2005 GW13", -- (MBA-MBA)
		"Sol/242574 2005 GJ22", -- (MBA-MBA)
		"Sol/242575 2005 GG25", -- (MBA-MBA)
		"Sol/242576 2005 GF28", -- (MBA-MBA)
		"Sol/242577 2005 GP34", -- (MBA-MBA)
		"Sol/242578 2005 GJ50", -- (MBA-MBA)
		"Sol/242579 2005 GX61", -- (MBA-MBA)
		"Sol/242580 2005 GF75", -- (MBA-MBA)
		"Sol/242581 2005 GZ118", -- (MBA-MBA)
		"Sol/242582 2005 GB129", -- (MBA-MBA)
		"Sol/242583 2005 GA133", -- (MBA-MBA)
		"Sol/242584 2005 GW138", -- (MBA-MBA)
		"Sol/242585 2005 GM149", -- (MBA-MBA)
		"Sol/242586 2005 GV149", -- (MBA-MBA)
		"Sol/242587 2005 GP154", -- (MBA-MBA)
		"Sol/242588 2005 GV172", -- (MBA-MBA)
		"Sol/242589 2005 GR214", -- (MBA-MBA)
		"Sol/242590 2005 GO227", -- (MBA-MBA)
		"Sol/242591 2005 HO1", -- (MBA-MBA)
		"Sol/242592 2005 HM10", -- (MBA-MBA)
		"Sol/242593 2005 JE12", -- (MBA-MBA)
		"Sol/242594 2005 JJ17", -- (MBA-MBA)
		"Sol/242596 2005 JS27", -- (MBA-MBA)
		"Sol/242598 2005 JJ36", -- (MBA-MBA)
		"Sol/242599 2005 JG45", -- (MBA-MBA)
		"Sol/242600 2005 JD49", -- (MBA-MBA)
		"Sol/242601 2005 JW52", -- (MBA-MBA)
		"Sol/242602 2005 JA58", -- (MBA-MBA)
		"Sol/242604 2005 JU71", -- (MBA-MBA)
		"Sol/242605 2005 JO72", -- (MBA-MBA)
		"Sol/242606 2005 JV77", -- (MBA-MBA)
		"Sol/242607 2005 JR87", -- (MBA-MBA)
		"Sol/242608 2005 JR89", -- (MBA-MBA)
		"Sol/242609 2005 JE98", -- (MBA-MBA)
		"Sol/242610 2005 JX99", -- (MBA-MBA)
		"Sol/242611 2005 JG102", -- (MBA-MBA)
		"Sol/242612 2005 JT102", -- (MBA-MBA)
		"Sol/242613 2005 JH108", -- (MBA-MBA)
		"Sol/242614 2005 JY112", -- (MBA-MBA)
		"Sol/242615 2005 JO129", -- (MBA-MBA)
		"Sol/242616 2005 JA139", -- (MBA-MBA)
		"Sol/242617 2005 JE141", -- (MBA-MBA)
		"Sol/242618 2005 JT143", -- (MBA-MBA)
		"Sol/242619 2005 JL174", -- (MBA-MBA)
		"Sol/242620 2005 JV175", -- (MBA-MBA)
		"Sol/242621 2005 JY178", -- (MBA-MBA)
		"Sol/242623 2005 KJ8", -- (MBA-MBA)
		"Sol/242625 2005 LW9", -- (MBA-MBA)
		"Sol/242626 2005 LW10", -- (MBA-MBA)
		"Sol/242627 2005 LS11", -- (MBA-MBA)
		"Sol/242628 2005 LS15", -- (MBA-MBA)
		"Sol/242629 2005 LS17", -- (MBA-MBA)
		"Sol/242631 2005 MY4", -- (MBA-MBA)
		"Sol/242633 2005 MS26", -- (MBA-MBA)
		"Sol/242635 2005 MT30", -- (MBA-MBA)
		"Sol/242636 2005 MG33", -- (MBA-MBA)
		"Sol/242637 2005 MQ38", -- (MBA-MBA)
		"Sol/242638 2005 MV39", -- (MBA-MBA)
		"Sol/242639 2005 MP49", -- (MBA-MBA)
		"Sol/242640 2005 ND", -- (MBA-MBA)
		"Sol/242641 2005 NN2", -- (MBA-MBA)
		"Sol/242642 2005 NE6", -- (MBA-MBA)
		"Sol/242644 2005 NN7", -- (MBA-MBA)
		"Sol/242646 2005 NF23", -- (MBA-MBA)
		"Sol/242647 2005 NM37", -- (MBA-MBA)
		"Sol/242648 Fribourg", -- (MBA-MBA)
		"Sol/242649 2005 NT99", -- (MBA-MBA)
		"Sol/242651 2005 OW2", -- (MBA-MBA)
		"Sol/242652 2005 OF10", -- (MBA-MBA)
		"Sol/242653 2005 OL16", -- (MBA-MBA)
		"Sol/242654 2005 PY8", -- (MBA-MBA)
		"Sol/242655 2005 QF39", -- (MBA-MBA)
		"Sol/242657 2005 QC43", -- (MBA-MBA)
		"Sol/242658 2005 QB58", -- (MBA-MBA)
		"Sol/242659 2005 QB63", -- (MBA-MBA)
		"Sol/242660 2005 QR88", -- (MBA-MBA)
		"Sol/242662 2005 QC156", -- (MBA-MBA)
		"Sol/242663 2005 RV7", -- (MBA-MBA)
		"Sol/242664 2005 ST25", -- (MBA-MBA)
		"Sol/242665 2005 SK56", -- (MBA-MBA)
		"Sol/242666 2005 SB57", -- (MBA-MBA)
		"Sol/242667 2005 SH68", -- (MBA-MBA)
		"Sol/242668 2005 SB74", -- (MBA-MBA)
		"Sol/242669 2005 SE104", -- (MBA-MBA)
		"Sol/242670 2005 SP105", -- (MBA-MBA)
		"Sol/242671 2005 SH110", -- (MBA-MBA)
		"Sol/242672 2005 SO124", -- (MBA-MBA)
		"Sol/242673 2005 SL126", -- (MBA-MBA)
		"Sol/242674 2005 SO146", -- (MBA-MBA)
		"Sol/242675 2005 SC164", -- (MBA-MBA)
		"Sol/242676 2005 SS175", -- (MBA-MBA)
		"Sol/242677 2005 ST183", -- (MBA-MBA)
		"Sol/242678 2005 SB187", -- (MBA-MBA)
		"Sol/242679 2005 SM193", -- (MBA-MBA)
		"Sol/242680 2005 SX211", -- (MBA-MBA)
		"Sol/242681 2005 SR222", -- (MBA-MBA)
		"Sol/242684 2005 SL250", -- (MBA-MBA)
		"Sol/242685 2005 SY254", -- (MBA-MBA)
		"Sol/242686 2005 SK259", -- (MBA-MBA)
		"Sol/242687 2005 SO262", -- (MBA-MBA)
		"Sol/242689 2005 TJ3", -- (MBA-MBA)
		"Sol/242690 2005 TN6", -- (MBA-MBA)
		"Sol/242691 2005 TV6", -- (MBA-MBA)
		"Sol/242692 2005 TW9", -- (MBA-MBA)
		"Sol/242693 2005 TT15", -- (MBA-MBA)
		"Sol/242694 2005 TG23", -- (MBA-MBA)
		"Sol/242695 2005 TJ23", -- (MBA-MBA)
		"Sol/242696 2005 TR25", -- (MBA-MBA)
		"Sol/242697 2005 TC48", -- (MBA-MBA)
		"Sol/242698 2005 TS52", -- (MBA-MBA)
		"Sol/242699 2005 TY54", -- (MBA-MBA)
		"Sol/242700 2005 TA63", -- (MBA-MBA)
		"Sol/242701 2005 TM72", -- (MBA-MBA)
		"Sol/242702 2005 TL75", -- (MBA-MBA)
		"Sol/242703 2005 TA99", -- (MBA-MBA)
		"Sol/242704 2005 TN119", -- (MBA-MBA)
		"Sol/242705 2005 TL131", -- (MBA-MBA)
		"Sol/242706 2005 TN162", -- (MBA-MBA)
		"Sol/242707 2005 TF190", -- (MBA-MBA)
		"Sol/242709 2005 UH24", -- (MBA-MBA)
		"Sol/242710 2005 UC54", -- (MBA-MBA)
		"Sol/242711 2005 UW56", -- (MBA-MBA)
		"Sol/242712 2005 US62", -- (MBA-MBA)
		"Sol/242713 2005 UD66", -- (MBA-MBA)
		"Sol/242715 2005 UM79", -- (MBA-MBA)
		"Sol/242716 2005 UZ86", -- (MBA-MBA)
		"Sol/242717 2005 UO97", -- (MBA-MBA)
		"Sol/242718 2005 UQ112", -- (MBA-MBA)
		"Sol/242719 2005 UF130", -- (MBA-MBA)
		"Sol/242721 2005 UD142", -- (MBA-MBA)
		"Sol/242722 2005 UX154", -- (MBA-MBA)
		"Sol/242723 2005 UD156", -- (MBA-MBA)
		"Sol/242724 2005 UE156", -- (MBA-MBA)
		"Sol/242725 2005 UR161", -- (MBA-MBA)
		"Sol/242726 2005 US161", -- (MBA-MBA)
		"Sol/242727 2005 UQ178", -- (MBA-MBA)
		"Sol/242728 2005 UC204", -- (MBA-MBA)
		"Sol/242730 2005 UT216", -- (MBA-MBA)
		"Sol/242731 2005 UC286", -- (MBA-MBA)
		"Sol/242732 2005 UL310", -- (MBA-MBA)
		"Sol/242733 2005 UL313", -- (MBA-MBA)
		"Sol/242734 2005 UO331", -- (MBA-MBA)
		"Sol/242735 2005 UD361", -- (MBA-MBA)
		"Sol/242736 2005 UX402", -- (MBA-MBA)
		"Sol/242738 2005 UD439", -- (MBA-MBA)
		"Sol/242740 2005 UP476", -- (MBA-MBA)
		"Sol/242741 2005 UX479", -- (MBA-MBA)
		"Sol/242742 2005 UG480", -- (MBA-MBA)
		"Sol/242744 2005 UG530", -- (MBA-MBA)
		"Sol/242745 2005 VS25", -- (MBA-MBA)
		"Sol/242747 2005 VV41", -- (MBA-MBA)
		"Sol/242748 2005 VT68", -- (MBA-MBA)
		"Sol/242749 2005 VQ78", -- (MBA-MBA)
		"Sol/242750 2005 VC82", -- (MBA-MBA)
		"Sol/242751 2005 VQ88", -- (MBA-MBA)
		"Sol/242753 2005 VW112", -- (MBA-MBA)
		"Sol/242754 2005 WD8", -- (MBA-MBA)
		"Sol/242755 2005 WE10", -- (MBA-MBA)
		"Sol/242756 2005 WN70", -- (MBA-MBA)
		"Sol/242757 2005 WX70", -- (MBA-MBA)
		"Sol/242758 2005 WX79", -- (MBA-MBA)
		"Sol/242759 2005 WH91", -- (MBA-MBA)
		"Sol/242761 2005 WX114", -- (MBA-MBA)
		"Sol/242762 2005 WY126", -- (MBA-MBA)
		"Sol/242763 2005 WF134", -- (MBA-MBA)
		"Sol/242764 2005 WO154", -- (MBA-MBA)
		"Sol/242765 2005 WN156", -- (MBA-MBA)
		"Sol/242766 2005 WU162", -- (MBA-MBA)
		"Sol/242767 2005 WG171", -- (MBA-MBA)
		"Sol/242768 2005 WY173", -- (MBA-MBA)
		"Sol/242769 2005 WD181", -- (MBA-MBA)
		"Sol/242770 2005 XW62", -- (MBA-MBA)
		"Sol/242771 2005 XF65", -- (MBA-MBA)
		"Sol/242772 2005 XS79", -- (MBA-MBA)
		"Sol/242773 2005 XY109", -- (MBA-MBA)
		"Sol/242774 2005 XH110", -- (MBA-MBA)
		"Sol/242775 2005 XO111", -- (MBA-MBA)
		"Sol/242776 2005 YL20", -- (MBA-MBA)
		"Sol/242777 2005 YU38", -- (MBA-MBA)
		"Sol/242778 2005 YK41", -- (MBA-MBA)
		"Sol/242779 2005 YD48", -- (MBA-MBA)
		"Sol/242780 2005 YB110", -- (MBA-MBA)
		"Sol/242781 2005 YN113", -- (MBA-MBA)
		"Sol/242782 2005 YZ119", -- (MBA-MBA)
		"Sol/242783 2005 YO131", -- (MBA-MBA)
		"Sol/242784 2005 YB134", -- (MBA-MBA)
		"Sol/242785 2005 YA163", -- (MBA-MBA)
		"Sol/242786 2005 YT166", -- (MBA-MBA)
		"Sol/242787 2005 YZ188", -- (MBA-MBA)
		"Sol/242788 2005 YA241", -- (MBA-MBA)
		"Sol/242789 2005 YH290", -- (MBA-MBA)
		"Sol/242790 2006 AH37", -- (MBA-MBA)
		"Sol/242791 2006 AZ41", -- (MBA-MBA)
		"Sol/242792 2006 AM46", -- (MBA-MBA)
		"Sol/242793 2006 AX57", -- (MBA-MBA)
		"Sol/242794 2006 AQ72", -- (MBA-MBA)
		"Sol/242795 2006 AX79", -- (MBA-MBA)
		"Sol/242796 2006 BO2", -- (MBA-MBA)
		"Sol/242797 2006 BJ9", -- (MBA-MBA)
		"Sol/242798 2006 BX12", -- (MBA-MBA)
		"Sol/242799 2006 BA20", -- (MBA-MBA)
		"Sol/242800 2006 BP36", -- (MBA-MBA)
		"Sol/242801 2006 BB52", -- (MBA-MBA)
		"Sol/242802 2006 BY55", -- (MBA-MBA)
		"Sol/242803 2006 BO79", -- (MBA-MBA)
		"Sol/242804 2006 BU81", -- (MBA-MBA)
		"Sol/242805 2006 BP88", -- (MBA-MBA)
		"Sol/242806 2006 BD93", -- (MBA-MBA)
		"Sol/242807 2006 BQ93", -- (MBA-MBA)
		"Sol/242808 2006 BU119", -- (MBA-MBA)
		"Sol/242809 2006 BE121", -- (MBA-MBA)
		"Sol/242810 2006 BG129", -- (MBA-MBA)
		"Sol/242811 2006 BU144", -- (MBA-MBA)
		"Sol/242812 2006 BN149", -- (MBA-MBA)
		"Sol/242813 2006 BJ150", -- (MBA-MBA)
		"Sol/242814 2006 BL152", -- (MBA-MBA)
		"Sol/242815 2006 BZ156", -- (MBA-MBA)
		"Sol/242816 2006 BV165", -- (MBA-MBA)
		"Sol/242817 2006 BZ166", -- (MBA-MBA)
		"Sol/242818 2006 BE170", -- (MBA-MBA)
		"Sol/242819 2006 BZ220", -- (MBA-MBA)
		"Sol/242820 2006 BU254", -- (MBA-MBA)
		"Sol/242821 2006 BW254", -- (MBA-MBA)
		"Sol/242822 2006 BW259", -- (MBA-MBA)
		"Sol/242824 2006 CB43", -- (MBA-MBA)
		"Sol/242825 2006 CA57", -- (MBA-MBA)
		"Sol/242826 2006 CN57", -- (MBA-MBA)
		"Sol/242827 2006 CS57", -- (MBA-MBA)
		"Sol/242829 2006 DS7", -- (MBA-MBA)
		"Sol/242830 Richardwessling", -- (MBA-MBA)
		"Sol/242831 2006 DW9", -- (MBA-MBA)
		"Sol/242832 2006 DJ36", -- (MBA-MBA)
		"Sol/242833 2006 DW42", -- (MBA-MBA)
		"Sol/242834 2006 DC51", -- (MBA-MBA)
		"Sol/242835 2006 DJ66", -- (MBA-MBA)
		"Sol/242836 2006 DT67", -- (MBA-MBA)
		"Sol/242837 2006 DN71", -- (MBA-MBA)
		"Sol/242838 2006 DG82", -- (MBA-MBA)
		"Sol/242839 2006 DD95", -- (MBA-MBA)
		"Sol/242840 2006 DY106", -- (MBA-MBA)
		"Sol/242841 2006 DO109", -- (MBA-MBA)
		"Sol/242842 2006 DM120", -- (MBA-MBA)
		"Sol/242844 2006 EM", -- (MBA-MBA)
		"Sol/242845 2006 EQ10", -- (MBA-MBA)
		"Sol/242846 2006 EE39", -- (MBA-MBA)
		"Sol/242847 2006 EA40", -- (MBA-MBA)
		"Sol/242849 2006 EX59", -- (MBA-MBA)
		"Sol/242850 2006 FO5", -- (MBA-MBA)
		"Sol/242852 2006 FP18", -- (MBA-MBA)
		"Sol/242853 2006 FK45", -- (MBA-MBA)
		"Sol/242854 2006 FU49", -- (MBA-MBA)
		"Sol/242855 2006 FW52", -- (MBA-MBA)
		"Sol/242856 2006 FE53", -- (MBA-MBA)
		"Sol/242857 2006 FK53", -- (MBA-MBA)
		"Sol/242858 2006 GJ9", -- (MBA-MBA)
		"Sol/242859 2006 GW16", -- (MBA-MBA)
		"Sol/242860 2006 GW29", -- (MBA-MBA)
		"Sol/242861 2006 GE30", -- (MBA-MBA)
		"Sol/242862 2006 GA31", -- (MBA-MBA)
		"Sol/242863 2006 GZ39", -- (MBA-MBA)
		"Sol/242864 2006 GJ50", -- (MBA-MBA)
		"Sol/242865 2006 HD4", -- (MBA-MBA)
		"Sol/242866 2006 HN13", -- (MBA-MBA)
		"Sol/242867 2006 HO15", -- (MBA-MBA)
		"Sol/242868 2006 HF23", -- (MBA-MBA)
		"Sol/242869 2006 HM45", -- (MBA-MBA)
		"Sol/242870 2006 HP47", -- (MBA-MBA)
		"Sol/242871 2006 HE49", -- (MBA-MBA)
		"Sol/242872 2006 HD50", -- (MBA-MBA)
		"Sol/242873 2006 HJ52", -- (MBA-MBA)
		"Sol/242874 2006 HX52", -- (MBA-MBA)
		"Sol/242875 2006 HR54", -- (MBA-MBA)
		"Sol/242876 2006 HT83", -- (MBA-MBA)
		"Sol/242877 2006 HY107", -- (MBA-MBA)
		"Sol/242878 2006 HF108", -- (MBA-MBA)
		"Sol/242879 2006 HP111", -- (MBA-MBA)
		"Sol/242880 2006 HC114", -- (MBA-MBA)
		"Sol/242881 2006 HO120", -- (MBA-MBA)
		"Sol/242882 2006 HT153", -- (MBA-MBA)
		"Sol/242883 2006 JH6", -- (MBA-MBA)
		"Sol/242884 2006 JS7", -- (MBA-MBA)
		"Sol/242885 2006 JX11", -- (MBA-MBA)
		"Sol/242886 2006 JM13", -- (MBA-MBA)
		"Sol/242887 2006 JF35", -- (MBA-MBA)
		"Sol/242888 2006 JD41", -- (MBA-MBA)
		"Sol/242889 2006 JP47", -- (MBA-MBA)
		"Sol/242890 2006 JR47", -- (MBA-MBA)
		"Sol/242891 2006 JD57", -- (MBA-MBA)
		"Sol/242892 2006 KX2", -- (MBA-MBA)
		"Sol/242893 2006 KY16", -- (MBA-MBA)
		"Sol/242894 2006 KH38", -- (MBA-MBA)
		"Sol/242895 2006 KM40", -- (MBA-MBA)
		"Sol/242896 2006 KB42", -- (MBA-MBA)
		"Sol/242897 2006 KH73", -- (MBA-MBA)
		"Sol/242898 2006 KS86", -- (MBA-MBA)
		"Sol/242899 2006 KY107", -- (MBA-MBA)
		"Sol/242900 2006 KM111", -- (MBA-MBA)
		"Sol/242901 2006 KC113", -- (MBA-MBA)
		"Sol/242902 2006 KQ114", -- (MBA-MBA)
		"Sol/242903 2006 KW114", -- (MBA-MBA)
		"Sol/242904 2006 KX118", -- (MBA-MBA)
		"Sol/242905 2006 KS122", -- (MBA-MBA)
		"Sol/242906 2006 KD144", -- (MBA-MBA)
		"Sol/242907 2006 LU", -- (MBA-MBA)
		"Sol/242908 2006 LB4", -- (MBA-MBA)
		"Sol/242909 2006 LR4", -- (MBA-MBA)
		"Sol/242910 2006 MT2", -- (MBA-MBA)
		"Sol/242911 2006 MO8", -- (MBA-MBA)
		"Sol/242912 2006 MM11", -- (MBA-MBA)
		"Sol/242913 2006 MS13", -- (MBA-MBA)
		"Sol/242914 2006 MU14", -- (MBA-MBA)
		"Sol/242915 2006 NC1", -- (MBA-MBA)
		"Sol/242916 2006 OS2", -- (MBA-MBA)
		"Sol/242918 2006 OM3", -- (MBA-MBA)
		"Sol/242919 2006 OA7", -- (MBA-MBA)
		"Sol/242920 2006 OB17", -- (MBA-MBA)
		"Sol/242921 2006 OR19", -- (MBA-MBA)
		"Sol/242922 2006 PZ1", -- (MBA-MBA)
		"Sol/242923 2006 PP2", -- (MBA-MBA)
		"Sol/242924 2006 PK22", -- (MBA-MBA)
		"Sol/242925 2006 QM15", -- (MBA-MBA)
		"Sol/242926 2006 QA21", -- (MBA-MBA)
		"Sol/242927 2006 QK28", -- (MBA-MBA)
		"Sol/242928 2006 QT42", -- (MBA-MBA)
		"Sol/242929 2006 QP44", -- (MBA-MBA)
		"Sol/242930 2006 QF46", -- (MBA-MBA)
		"Sol/242931 2006 QM46", -- (MBA-MBA)
		"Sol/242932 2006 QH53", -- (MBA-MBA)
		"Sol/242933 2006 QJ53", -- (MBA-MBA)
		"Sol/242934 2006 QB59", -- (MBA-MBA)
		"Sol/242935 2006 QE61", -- (MBA-MBA)
		"Sol/242936 2006 QJ66", -- (MBA-MBA)
		"Sol/242937 2006 QT70", -- (MBA-MBA)
		"Sol/242938 2006 QR108", -- (MBA-MBA)
		"Sol/242939 2006 QN120", -- (MBA-MBA)
		"Sol/242940 2006 QT165", -- (MBA-MBA)
		"Sol/242941 2006 QE168", -- (MBA-MBA)
		"Sol/242943 2006 RX14", -- (MBA-MBA)
		"Sol/242944 2006 RP32", -- (MBA-MBA)
		"Sol/242945 2006 RB36", -- (MBA-MBA)
		"Sol/242946 2006 RY38", -- (MBA-MBA)
		"Sol/242948 2006 RJ46", -- (MBA-MBA)
		"Sol/242949 2006 RE59", -- (MBA-MBA)
		"Sol/242950 2006 RB69", -- (MBA-MBA)
		"Sol/242951 2006 RX90", -- (MBA-MBA)
		"Sol/242952 2006 RE121", -- (MBA-MBA)
		"Sol/242953 2006 SG5", -- (MBA-MBA)
		"Sol/242954 2006 ST11", -- (MBA-MBA)
		"Sol/242955 2006 SX14", -- (MBA-MBA)
		"Sol/242956 2006 SE23", -- (MBA-MBA)
		"Sol/242958 2006 SJ29", -- (MBA-MBA)
		"Sol/242959 2006 SF32", -- (MBA-MBA)
		"Sol/242960 2006 SN41", -- (MBA-MBA)
		"Sol/242961 2006 SA43", -- (MBA-MBA)
		"Sol/242962 2006 SP49", -- (MBA-MBA)
		"Sol/242963 2006 SS50", -- (MBA-MBA)
		"Sol/242965 2006 SW67", -- (MBA-MBA)
		"Sol/242967 2006 ST83", -- (MBA-MBA)
		"Sol/242968 2006 SA105", -- (MBA-MBA)
		"Sol/242969 2006 SW111", -- (MBA-MBA)
		"Sol/242970 2006 SR112", -- (MBA-MBA)
		"Sol/242971 2006 SC116", -- (MBA-MBA)
		"Sol/242972 2006 SN120", -- (MBA-MBA)
		"Sol/242973 2006 SU120", -- (MBA-MBA)
		"Sol/242974 2006 SP123", -- (MBA-MBA)
		"Sol/242975 2006 SG126", -- (MBA-MBA)
		"Sol/242976 2006 SJ137", -- (MBA-MBA)
		"Sol/242978 2006 SF178", -- (MBA-MBA)
		"Sol/242979 2006 SV188", -- (MBA-MBA)
		"Sol/242980 2006 ST212", -- (MBA-MBA)
		"Sol/242982 2006 SZ240", -- (MBA-MBA)
		"Sol/242983 2006 SW267", -- (MBA-MBA)
		"Sol/242984 2006 SZ274", -- (MBA-MBA)
		"Sol/242986 2006 SW322", -- (MBA-MBA)
		"Sol/242987 2006 SL328", -- (MBA-MBA)
		"Sol/242988 2006 SM360", -- (MBA-MBA)
		"Sol/242989 2006 SW366", -- (MBA-MBA)
		"Sol/242990 2006 SB367", -- (MBA-MBA)
		"Sol/242991 2006 SJ391", -- (MBA-MBA)
		"Sol/242992 2006 SK392", -- (MBA-MBA)
		"Sol/242993 2006 ST399", -- (MBA-MBA)
		"Sol/242994 2006 SX412", -- (MBA-MBA)
		"Sol/242995 2006 TS8", -- (MBA-MBA)
		"Sol/242997 2006 TL29", -- (MBA-MBA)
		"Sol/242998 2006 TB34", -- (MBA-MBA)
		"Sol/242999 2006 TN96", -- (MBA-MBA)
		"Sol/243000 Katysirles", -- (MBA-MBA)
		"Sol/243001 2006 TF114", -- (MBA-MBA)
		"Sol/243002 Lemmy", -- (MBA-MBA)
		"Sol/243003 2006 TY120", -- (MBA-MBA)
		"Sol/243004 2006 UF6", -- (MBA-MBA)
		"Sol/243005 2006 UC9", -- (MBA-MBA)
		"Sol/243006 2006 UP26", -- (MBA-MBA)
		"Sol/243007 2006 UL62", -- (MBA-MBA)
		"Sol/243008 2006 UO67", -- (MBA-MBA)
		"Sol/243009 2006 UV71", -- (MBA-MBA)
		"Sol/243010 2006 UU80", -- (MBA-MBA)
		"Sol/243011 2006 UW106", -- (MBA-MBA)
		"Sol/243012 2006 UT139", -- (MBA-MBA)
		"Sol/243013 2006 UY156", -- (MBA-MBA)
		"Sol/243015 2006 UK166", -- (MBA-MBA)
		"Sol/243016 2006 UE172", -- (MBA-MBA)
		"Sol/243017 2006 UN177", -- (MBA-MBA)
		"Sol/243018 2006 UM178", -- (MBA-MBA)
		"Sol/243019 2006 UL181", -- (MBA-MBA)
		"Sol/243020 2006 UU192", -- (MBA-MBA)
		"Sol/243021 2006 UL200", -- (MBA-MBA)
		"Sol/243022 2006 UG204", -- (MBA-MBA)
		"Sol/243024 2006 UJ207", -- (MBA-MBA)
		"Sol/243026 2006 UX224", -- (MBA-MBA)
		"Sol/243027 2006 UG226", -- (MBA-MBA)
		"Sol/243028 2006 UA233", -- (MBA-MBA)
		"Sol/243029 2006 UF261", -- (MBA-MBA)
		"Sol/243030 2006 UN264", -- (MBA-MBA)
		"Sol/243031 2006 UV295", -- (MBA-MBA)
		"Sol/243032 2006 VD23", -- (MBA-MBA)
		"Sol/243033 2006 VA37", -- (MBA-MBA)
		"Sol/243034 2006 VH85", -- (MBA-MBA)
		"Sol/243035 2006 VT95", -- (MBA-MBA)
		"Sol/243036 2006 VO97", -- (MBA-MBA)
		"Sol/243037 2006 VC136", -- (MBA-MBA)
		"Sol/243038 2006 WP10", -- (MBA-MBA)
		"Sol/243039 2006 WN20", -- (MBA-MBA)
		"Sol/243040 2006 WZ47", -- (MBA-MBA)
		"Sol/243041 2006 WR123", -- (MBA-MBA)
		"Sol/243042 2006 WB139", -- (MBA-MBA)
		"Sol/243043 2006 WW195", -- (MBA-MBA)
		"Sol/243044 2006 XY21", -- (MBA-MBA)
		"Sol/243046 2006 XV42", -- (MBA-MBA)
		"Sol/243047 2006 XJ55", -- (MBA-MBA)
		"Sol/243048 2006 YO50", -- (MBA-MBA)
		"Sol/243049 2007 BQ2", -- (MBA-MBA)
		"Sol/243051 2007 BB65", -- (MBA-MBA)
		"Sol/243054 2007 CF64", -- (MBA-MBA)
		"Sol/243055 2007 DL20", -- (MBA-MBA)
		"Sol/243056 2007 DV22", -- (MBA-MBA)
		"Sol/243057 2007 DC37", -- (MBA-MBA)
		"Sol/243058 2007 EB24", -- (MBA-MBA)
		"Sol/243059 2007 EN105", -- (MBA-MBA)
		"Sol/243061 2007 ET172", -- (MBA-MBA)
		"Sol/243062 2007 ER192", -- (MBA-MBA)
		"Sol/243063 2007 ET206", -- (MBA-MBA)
		"Sol/243064 2007 FT44", -- (MBA-MBA)
		"Sol/243065 2007 GC1", -- (MBA-MBA)
		"Sol/243067 2007 GE34", -- (MBA-MBA)
		"Sol/243068 2007 GN36", -- (MBA-MBA)
		"Sol/243069 2007 GD37", -- (MBA-MBA)
		"Sol/243070 2007 GG61", -- (MBA-MBA)
		"Sol/243071 2007 GA64", -- (MBA-MBA)
		"Sol/243072 2007 HH3", -- (MBA-MBA)
		"Sol/243073 Freistetter", -- (MBA-MBA)
		"Sol/243074 2007 HE9", -- (MBA-MBA)
		"Sol/243075 2007 HZ38", -- (MBA-MBA)
		"Sol/243076 2007 HC49", -- (MBA-MBA)
		"Sol/243077 2007 HM59", -- (MBA-MBA)
		"Sol/243078 2007 HC87", -- (MBA-MBA)
		"Sol/243079 2007 JN35", -- (MBA-MBA)
		"Sol/243080 2007 KP3", -- (MBA-MBA)
		"Sol/243081 2007 LY20", -- (MBA-MBA)
		"Sol/243082 2007 LE33", -- (MBA-MBA)
		"Sol/243083 2007 NU6", -- (MBA-MBA)
		"Sol/243085 2007 OM4", -- (MBA-MBA)
		"Sol/243086 2007 PH2", -- (MBA-MBA)
		"Sol/243087 2007 PD37", -- (MBA-MBA)
		"Sol/243089 2007 QN2", -- (MBA-MBA)
		"Sol/243090 2007 QA3", -- (MBA-MBA)
		"Sol/243091 2007 QH8", -- (MBA-MBA)
		"Sol/243092 2007 QY12", -- (MBA-MBA)
		"Sol/243093 2007 RK", -- (MBA-MBA)
		"Sol/243094 Dirlewanger", -- (MBA-MBA)
		"Sol/243095 2007 RG10", -- (MBA-MBA)
		"Sol/243096 Klauswerner", -- (MBA-MBA)
		"Sol/243097 Batavia", -- (MBA-MBA)
		"Sol/243098 2007 RX21", -- (MBA-MBA)
		"Sol/243099 2007 RR27", -- (MBA-MBA)
		"Sol/243101 2007 RK45", -- (MBA-MBA)
		"Sol/243102 2007 RA48", -- (MBA-MBA)
		"Sol/243103 2007 RL50", -- (MBA-MBA)
		"Sol/243104 2007 RV52", -- (MBA-MBA)
		"Sol/243105 2007 RE103", -- (MBA-MBA)
		"Sol/243106 2007 RG108", -- (MBA-MBA)
		"Sol/243107 2007 RV109", -- (MBA-MBA)
		"Sol/243108 2007 RN111", -- (MBA-MBA)
		"Sol/243109 Hansludwig", -- (MBA-MBA)
		"Sol/243110 2007 RL135", -- (MBA-MBA)
		"Sol/243111 2007 RY138", -- (MBA-MBA)
		"Sol/243112 2007 RW140", -- (MBA-MBA)
		"Sol/243113 2007 RH145", -- (MBA-MBA)
		"Sol/243114 2007 RX146", -- (MBA-MBA)
		"Sol/243115 2007 RR157", -- (MBA-MBA)
		"Sol/243116 2007 RT165", -- (MBA-MBA)
		"Sol/243117 2007 RL176", -- (MBA-MBA)
		"Sol/243118 2007 RR180", -- (MBA-MBA)
		"Sol/243119 2007 RD184", -- (MBA-MBA)
		"Sol/243120 2007 RE199", -- (MBA-MBA)
		"Sol/243122 2007 RK203", -- (MBA-MBA)
		"Sol/243123 2007 RD220", -- (MBA-MBA)
		"Sol/243124 2007 RT239", -- (MBA-MBA)
		"Sol/243125 2007 RT244", -- (MBA-MBA)
		"Sol/243126 2007 RU245", -- (MBA-MBA)
		"Sol/243128 2007 RA259", -- (MBA-MBA)
		"Sol/243129 2007 RS267", -- (MBA-MBA)
		"Sol/243130 2007 RQ279", -- (MBA-MBA)
		"Sol/243131 2007 RA282", -- (MBA-MBA)
		"Sol/243132 2007 RH289", -- (MBA-MBA)
		"Sol/243134 2007 RT298", -- (MBA-MBA)
		"Sol/243135 2007 RO301", -- (MBA-MBA)
		"Sol/243136 2007 RJ303", -- (MBA-MBA)
		"Sol/243137 2007 RL310", -- (MBA-MBA)
		"Sol/243138 2007 RN311", -- (MBA-MBA)
		"Sol/243139 2007 RC322", -- (MBA-MBA)
		"Sol/243140 2007 RO325", -- (MBA-MBA)
		"Sol/243141 2007 TG6", -- (MBA-MBA)
		"Sol/243142 2007 TH6", -- (MBA-MBA)
		"Sol/243143 2007 TE8", -- (MBA-MBA)
		"Sol/243144 2007 TL13", -- (MBA-MBA)
		"Sol/243145 2007 TB15", -- (MBA-MBA)
		"Sol/243146 2007 TJ18", -- (MBA-MBA)
		"Sol/243148 2007 TN19", -- (MBA-MBA)
		"Sol/243150 2007 TV29", -- (MBA-MBA)
		"Sol/243151 2007 TA33", -- (MBA-MBA)
		"Sol/243152 2007 TZ34", -- (MBA-MBA)
		"Sol/243154 2007 TV49", -- (MBA-MBA)
		"Sol/243155 2007 TR63", -- (MBA-MBA)
		"Sol/243156 2007 TP66", -- (MBA-MBA)
		"Sol/243157 2007 TE68", -- (MBA-MBA)
		"Sol/243158 2007 TG68", -- (MBA-MBA)
		"Sol/243160 2007 TB75", -- (MBA-MBA)
		"Sol/243161 2007 TG79", -- (MBA-MBA)
		"Sol/243162 2007 TP86", -- (MBA-MBA)
		"Sol/243163 2007 TK94", -- (MBA-MBA)
		"Sol/243164 2007 TW94", -- (MBA-MBA)
		"Sol/243165 2007 TL98", -- (MBA-MBA)
		"Sol/243166 2007 TL108", -- (MBA-MBA)
		"Sol/243167 2007 TB109", -- (MBA-MBA)
		"Sol/243168 2007 TD110", -- (MBA-MBA)
		"Sol/243169 2007 TQ123", -- (MBA-MBA)
		"Sol/243170 2007 TD125", -- (MBA-MBA)
		"Sol/243171 2007 TA128", -- (MBA-MBA)
		"Sol/243172 2007 TD133", -- (MBA-MBA)
		"Sol/243173 2007 TG136", -- (MBA-MBA)
		"Sol/243175 2007 TH138", -- (MBA-MBA)
		"Sol/243176 2007 TV139", -- (MBA-MBA)
		"Sol/243177 2007 TG145", -- (MBA-MBA)
		"Sol/243178 2007 TW147", -- (MBA-MBA)
		"Sol/243179 2007 TZ154", -- (MBA-MBA)
		"Sol/243180 2007 TQ164", -- (MBA-MBA)
		"Sol/243181 2007 TC169", -- (MBA-MBA)
		"Sol/243182 2007 TK178", -- (MBA-MBA)
		"Sol/243183 2007 TC212", -- (MBA-MBA)
		"Sol/243184 2007 TW216", -- (MBA-MBA)
		"Sol/243185 2007 TU228", -- (MBA-MBA)
		"Sol/243187 2007 TB265", -- (MBA-MBA)
		"Sol/243188 2007 TK272", -- (MBA-MBA)
		"Sol/243189 2007 TY288", -- (MBA-MBA)
		"Sol/243190 2007 TV296", -- (MBA-MBA)
		"Sol/243191 2007 TP329", -- (MBA-MBA)
		"Sol/243193 2007 TJ371", -- (MBA-MBA)
		"Sol/243194 2007 TT376", -- (MBA-MBA)
		"Sol/243195 2007 TT377", -- (MBA-MBA)
		"Sol/243196 2007 TW403", -- (MBA-MBA)
		"Sol/243197 2007 TH414", -- (MBA-MBA)
		"Sol/243198 2007 TO441", -- (MBA-MBA)
		"Sol/243200 2007 TC447", -- (MBA-MBA)
		"Sol/243201 2007 TV447", -- (MBA-MBA)
		"Sol/243202 2007 TW448", -- (MBA-MBA)
		"Sol/243203 2007 TB453", -- (MBA-MBA)
		"Sol/243204 Kubanchoria", -- (MBA-MBA)
		"Sol/243205 2007 UD11", -- (MBA-MBA)
		"Sol/243206 2007 UK11", -- (MBA-MBA)
		"Sol/243207 2007 US26", -- (MBA-MBA)
		"Sol/243208 2007 UN27", -- (MBA-MBA)
		"Sol/243209 2007 UK31", -- (MBA-MBA)
		"Sol/243210 2007 UP40", -- (MBA-MBA)
		"Sol/243211 2007 UM44", -- (MBA-MBA)
		"Sol/243212 2007 UQ48", -- (MBA-MBA)
		"Sol/243213 2007 UX50", -- (MBA-MBA)
		"Sol/243214 2007 UE67", -- (MBA-MBA)
		"Sol/243215 2007 UU84", -- (MBA-MBA)
		"Sol/243216 2007 UT125", -- (MBA-MBA)
		"Sol/243217 2007 UC126", -- (MBA-MBA)
		"Sol/243218 2007 UB136", -- (MBA-MBA)
		"Sol/243219 2007 VA1", -- (MBA-MBA)
		"Sol/243221 2007 VY29", -- (MBA-MBA)
		"Sol/243222 2007 VV34", -- (MBA-MBA)
		"Sol/243223 2007 VV63", -- (MBA-MBA)
		"Sol/243224 2007 VN65", -- (MBA-MBA)
		"Sol/243225 2007 VJ69", -- (MBA-MBA)
		"Sol/243226 2007 VH72", -- (MBA-MBA)
		"Sol/243227 2007 VY87", -- (MBA-MBA)
		"Sol/243228 2007 VQ88", -- (MBA-MBA)
		"Sol/243229 2007 VO90", -- (MBA-MBA)
		"Sol/243230 2007 VX90", -- (MBA-MBA)
		"Sol/243231 2007 VX92", -- (MBA-MBA)
		"Sol/243232 2007 VJ93", -- (MBA-MBA)
		"Sol/243233 2007 VZ93", -- (MBA-MBA)
		"Sol/243234 2007 VE122", -- (MBA-MBA)
		"Sol/243235 2007 VD140", -- (MBA-MBA)
		"Sol/243236 2007 VZ146", -- (MBA-MBA)
		"Sol/243237 2007 VS164", -- (MBA-MBA)
		"Sol/243239 2007 VP168", -- (MBA-MBA)
		"Sol/243240 2007 VN169", -- (MBA-MBA)
		"Sol/243242 2007 VG207", -- (MBA-MBA)
		"Sol/243243 2007 VH219", -- (MBA-MBA)
		"Sol/243244 2007 VZ226", -- (MBA-MBA)
		"Sol/243246 2007 VM233", -- (MBA-MBA)
		"Sol/243247 2007 VW265", -- (MBA-MBA)
		"Sol/243249 2007 VB301", -- (MBA-MBA)
		"Sol/243250 2007 VY311", -- (MBA-MBA)
		"Sol/243251 2007 VY315", -- (MBA-MBA)
		"Sol/243252 2007 WS7", -- (MBA-MBA)
		"Sol/243253 2007 WS19", -- (MBA-MBA)
		"Sol/243254 2007 WP22", -- (MBA-MBA)
		"Sol/243255 2007 WL60", -- (MBA-MBA)
		"Sol/243256 2007 XC5", -- (MBA-MBA)
		"Sol/243257 2007 XS11", -- (MBA-MBA)
		"Sol/243258 2007 XD17", -- (MBA-MBA)
		"Sol/243259 2007 XM29", -- (MBA-MBA)
		"Sol/243260 2007 XD35", -- (MBA-MBA)
		"Sol/243261 2007 YM28", -- (MBA-MBA)
		"Sol/243262 Korkosz", -- (MBA-MBA)
		"Sol/243264 2007 YB60", -- (MBA-MBA)
		"Sol/243265 2007 YR61", -- (MBA-MBA)
		"Sol/243266 2008 AW", -- (MBA-MBA)
		"Sol/243268 2008 AV34", -- (MBA-MBA)
		"Sol/243269 2008 AH44", -- (MBA-MBA)
		"Sol/243270 2008 AK65", -- (MBA-MBA)
		"Sol/243271 2008 BV6", -- (MBA-MBA)
		"Sol/243272 2008 BU10", -- (MBA-MBA)
		"Sol/243273 2008 BH18", -- (MBA-MBA)
		"Sol/243274 2008 BJ40", -- (MBA-MBA)
		"Sol/243275 2008 CN18", -- (MBA-MBA)
		"Sol/243276 2008 CB34", -- (MBA-MBA)
		"Sol/243277 2008 CL43", -- (MBA-MBA)
		"Sol/243278 2008 CV51", -- (MBA-MBA)
		"Sol/243279 2008 CT68", -- (MBA-MBA)
		"Sol/243280 2008 CF82", -- (MBA-MBA)
		"Sol/243281 2008 CE86", -- (MBA-MBA)
		"Sol/243282 2008 CJ86", -- (MBA-MBA)
		"Sol/243283 2008 CB148", -- (MBA-MBA)
		"Sol/243284 2008 CB161", -- (MBA-MBA)
		"Sol/243286 2008 CO183", -- (MBA-MBA)
		"Sol/243287 2008 CA190", -- (MBA-MBA)
		"Sol/243288 2008 CA193", -- (MBA-MBA)
		"Sol/243289 2008 DX15", -- (MBA-MBA)
		"Sol/243290 2008 DD31", -- (MBA-MBA)
		"Sol/243291 2008 DK47", -- (MBA-MBA)
		"Sol/243292 2008 DS70", -- (MBA-MBA)
		"Sol/243293 2008 DH73", -- (MBA-MBA)
		"Sol/243295 2008 EP9", -- (MBA-MBA)
		"Sol/243296 2008 EY9", -- (MBA-MBA)
		"Sol/243297 2008 EJ60", -- (MBA-MBA)
		"Sol/243299 2008 EN109", -- (MBA-MBA)
		"Sol/243300 2008 EN123", -- (MBA-MBA)
		"Sol/243301 2008 EA137", -- (MBA-MBA)
		"Sol/243302 2008 FA37", -- (MBA-MBA)
		"Sol/243303 2008 FX40", -- (MBA-MBA)
		"Sol/243304 2008 GL145", -- (MBA-MBA)
		"Sol/243305 2008 GJ146", -- (MBA-MBA)
		"Sol/243306 2008 JV15", -- (MBA-MBA)
		"Sol/243307 2008 KX12", -- (MBA-MBA)
		"Sol/243308 2008 KJ30", -- (MBA-MBA)
		"Sol/243309 2008 OB15", -- (MBA-MBA)
		"Sol/243310 2008 OU24", -- (MBA-MBA)
		"Sol/243312 2008 QE48", -- (MBA-MBA)
		"Sol/243317 2008 RE96", -- (MBA-MBA)
		"Sol/243319 2008 RR109", -- (MBA-MBA)
		"Sol/243324 2008 SN65", -- (MBA-MBA)
		"Sol/243326 2008 SA178", -- (MBA-MBA)
		"Sol/243327 2008 SQ195", -- (MBA-MBA)
		"Sol/243328 2008 SX243", -- (MBA-MBA)
		"Sol/243329 2008 SZ290", -- (MBA-MBA)
		"Sol/243330 2008 TT18", -- (MBA-MBA)
		"Sol/243331 2008 TE21", -- (MBA-MBA)
		"Sol/243332 2008 TF45", -- (MBA-MBA)
		"Sol/243333 2008 TR69", -- (MBA-MBA)
		"Sol/243335 2008 TH131", -- (MBA-MBA)
		"Sol/243336 2008 TS165", -- (MBA-MBA)
		"Sol/243337 2008 TW187", -- (MBA-MBA)
		"Sol/243338 2008 TH188", -- (MBA-MBA)
		"Sol/243340 2008 UF8", -- (MBA-MBA)
		"Sol/243341 2008 UZ77", -- (MBA-MBA)
		"Sol/243342 2008 UF107", -- (MBA-MBA)
		"Sol/243343 2008 UY117", -- (MBA-MBA)
		"Sol/243344 2008 UA134", -- (MBA-MBA)
		"Sol/243345 2008 UZ148", -- (MBA-MBA)
		"Sol/243346 2008 UF157", -- (MBA-MBA)
		"Sol/243347 2008 UU160", -- (MBA-MBA)
		"Sol/243348 2008 UC199", -- (MBA-MBA)
		"Sol/243349 2008 UF199", -- (MBA-MBA)
		"Sol/243350 2008 UW199", -- (MBA-MBA)
		"Sol/243351 2008 UP215", -- (MBA-MBA)
		"Sol/243352 2008 UP229", -- (MBA-MBA)
		"Sol/243353 2008 UE275", -- (MBA-MBA)
		"Sol/243354 2008 UK304", -- (MBA-MBA)
		"Sol/243355 2008 UV316", -- (MBA-MBA)
		"Sol/243356 2008 UP325", -- (MBA-MBA)
		"Sol/243357 2008 VO19", -- (MBA-MBA)
		"Sol/243358 2008 VF20", -- (MBA-MBA)
		"Sol/243359 2008 VL43", -- (MBA-MBA)
		"Sol/243360 2008 VK73", -- (MBA-MBA)
		"Sol/243361 2008 WU43", -- (MBA-MBA)
		"Sol/243362 2008 WP45", -- (MBA-MBA)
		"Sol/243363 2008 WW58", -- (MBA-MBA)
		"Sol/243364 2008 WY59", -- (MBA-MBA)
		"Sol/243365 2008 WA71", -- (MBA-MBA)
		"Sol/243366 2008 WH74", -- (MBA-MBA)
		"Sol/243367 2008 WV77", -- (MBA-MBA)
		"Sol/243368 2008 WS89", -- (MBA-MBA)
		"Sol/243370 2008 WA112", -- (MBA-MBA)
		"Sol/243371 2008 WY119", -- (MBA-MBA)
		"Sol/243372 2008 WN128", -- (MBA-MBA)
		"Sol/243373 2008 WM134", -- (MBA-MBA)
		"Sol/243374 2008 XW4", -- (MBA-MBA)
		"Sol/243375 2008 XY17", -- (MBA-MBA)
		"Sol/243376 2008 XA40", -- (MBA-MBA)
		"Sol/243377 2008 XK40", -- (MBA-MBA)
		"Sol/243378 2008 XT43", -- (MBA-MBA)
		"Sol/243379 2008 XK49", -- (MBA-MBA)
		"Sol/243381 Alessio", -- (MBA-MBA)
		"Sol/243382 2008 YZ17", -- (MBA-MBA)
		"Sol/243383 2008 YO38", -- (MBA-MBA)
		"Sol/243384 2008 YA40", -- (MBA-MBA)
		"Sol/243385 2008 YD49", -- (MBA-MBA)
		"Sol/243387 2008 YZ52", -- (MBA-MBA)
		"Sol/243388 2008 YK54", -- (MBA-MBA)
		"Sol/243389 2008 YU90", -- (MBA-MBA)
		"Sol/243390 2008 YX97", -- (MBA-MBA)
		"Sol/243391 2008 YG109", -- (MBA-MBA)
		"Sol/243392 2008 YW109", -- (MBA-MBA)
		"Sol/243393 2008 YO125", -- (MBA-MBA)
		"Sol/243394 2008 YB156", -- (MBA-MBA)
		"Sol/243395 2008 YS168", -- (MBA-MBA)
		"Sol/243396 2008 YZ171", -- (MBA-MBA)
		"Sol/243397 2008 YO172", -- (MBA-MBA)
		"Sol/243398 2008 YP172", -- (MBA-MBA)
		"Sol/243399 2008 YV172", -- (MBA-MBA)
		"Sol/243400 2009 AP1", -- (MBA-MBA)
		"Sol/243401 2009 AY15", -- (MBA-MBA)
		"Sol/243403 2009 AP48", -- (MBA-MBA)
		"Sol/243405 2009 BN24", -- (MBA-MBA)
		"Sol/243406 2009 BK36", -- (MBA-MBA)
		"Sol/243407 2009 BF52", -- (MBA-MBA)
		"Sol/243408 2009 BN53", -- (MBA-MBA)
		"Sol/243409 2009 BF82", -- (MBA-MBA)
		"Sol/243410 2009 BN88", -- (MBA-MBA)
		"Sol/243411 2009 BA90", -- (MBA-MBA)
		"Sol/243412 2009 BT98", -- (MBA-MBA)
		"Sol/243413 2009 BH111", -- (MBA-MBA)
		"Sol/243414 2009 BT124", -- (MBA-MBA)
		"Sol/243415 2009 BW137", -- (MBA-MBA)
		"Sol/243416 2009 BO140", -- (MBA-MBA)
		"Sol/243417 2009 BV144", -- (MBA-MBA)
		"Sol/243418 2009 BH147", -- (MBA-MBA)
		"Sol/243419 2009 BT169", -- (MBA-MBA)
		"Sol/243420 2009 BA178", -- (MBA-MBA)
		"Sol/243421 2009 BC187", -- (MBA-MBA)
		"Sol/243422 2009 BA188", -- (MBA-MBA)
		"Sol/243423 2009 CP7", -- (MBA-MBA)
		"Sol/243424 2009 CT27", -- (MBA-MBA)
		"Sol/243425 2009 CA50", -- (MBA-MBA)
		"Sol/243426 2009 CL53", -- (MBA-MBA)
		"Sol/243427 2009 CS56", -- (MBA-MBA)
		"Sol/243428 2009 CL58", -- (MBA-MBA)
		"Sol/243430 2009 DQ1", -- (MBA-MBA)
		"Sol/243431 2009 DK32", -- (MBA-MBA)
		"Sol/243432 2009 DO41", -- (MBA-MBA)
		"Sol/243433 2009 DY44", -- (MBA-MBA)
		"Sol/243434 2009 DB46", -- (MBA-MBA)
		"Sol/243435 2009 DL55", -- (MBA-MBA)
		"Sol/243436 2009 DQ57", -- (MBA-MBA)
		"Sol/243437 2009 DF58", -- (MBA-MBA)
		"Sol/243439 2009 DZ112", -- (MBA-MBA)
		"Sol/243440 Colonia", -- (MBA-MBA)
		"Sol/243441 2009 FO3", -- (MBA-MBA)
		"Sol/243442 2009 FS6", -- (MBA-MBA)
		"Sol/243443 2009 FD18", -- (MBA-MBA)
		"Sol/243444 2009 FQ41", -- (MBA-MBA)
		"Sol/243445 2009 FD45", -- (MBA-MBA)
		"Sol/243446 2009 FX56", -- (MBA-MBA)
		"Sol/243447 2009 GE", -- (MBA-MBA)
		"Sol/243448 2009 HD16", -- (MBA-MBA)
		"Sol/243449 2009 HP19", -- (MBA-MBA)
		"Sol/243450 2009 HY21", -- (MBA-MBA)
		"Sol/243451 2009 HL60", -- (MBA-MBA)
		"Sol/243452 2009 HD73", -- (MBA-MBA)
		"Sol/243454 2009 HH92", -- (MBA-MBA)
		"Sol/243455 2009 JJ2", -- (MBA-MBA)
		"Sol/243456 2009 JR3", -- (MBA-MBA)
		"Sol/243457 2009 JA18", -- (MBA-MBA)
		"Sol/243459 2009 RZ16", -- (MBA-MBA)
		"Sol/243461 2009 SF21", -- (MBA-MBA)
		"Sol/243462 2009 ST42", -- (MBA-MBA)
		"Sol/243463 2009 SF44", -- (MBA-MBA)
		"Sol/243464 2009 SC49", -- (MBA-MBA)
		"Sol/243465 2009 SN100", -- (MBA-MBA)
		"Sol/243466 2009 SE104", -- (MBA-MBA)
		"Sol/243467 2009 SE124", -- (MBA-MBA)
		"Sol/243468 2009 SZ146", -- (MBA-MBA)
		"Sol/243469 2009 SY158", -- (MBA-MBA)
		"Sol/243470 2009 SR175", -- (MBA-MBA)
		"Sol/243472 2009 SD214", -- (MBA-MBA)
		"Sol/243474 2009 SH264", -- (MBA-MBA)
		"Sol/243476 2009 SZ289", -- (MBA-MBA)
		"Sol/243477 2009 SP293", -- (MBA-MBA)
		"Sol/243478 2009 SY329", -- (MBA-MBA)
		"Sol/243480 2009 TQ9", -- (MBA-MBA)
		"Sol/243481 2009 TW14", -- (MBA-MBA)
		"Sol/243482 2009 TY14", -- (MBA-MBA)
		"Sol/243483 2009 TW17", -- (MBA-MBA)
		"Sol/243485 2009 TH26", -- (MBA-MBA)
		"Sol/243486 2009 TQ34", -- (MBA-MBA)
		"Sol/243487 2009 TB38", -- (MBA-MBA)
		"Sol/243488 2009 TB41", -- (MBA-MBA)
		"Sol/243489 2009 UX11", -- (MBA-MBA)
		"Sol/243491 Muhlviertel", -- (MBA-MBA)
		"Sol/243492 2009 UB26", -- (MBA-MBA)
		"Sol/243493 2009 UY39", -- (MBA-MBA)
		"Sol/243495 2009 UB102", -- (MBA-MBA)
		"Sol/243497 2009 UR122", -- (MBA-MBA)
		"Sol/243498 2009 US130", -- (MBA-MBA)
		"Sol/243500 2009 UK139", -- (MBA-MBA)
		"Sol/243502 2009 UE140", -- (MBA-MBA)
		"Sol/243503 2009 VS26", -- (MBA-MBA)
		"Sol/243505 2009 VG106", -- (MBA-MBA)
		"Sol/243506 2009 WS", -- (MBA-MBA)
		"Sol/243507 2009 WT26", -- (MBA-MBA)
		"Sol/243508 2009 WM71", -- (MBA-MBA)
		"Sol/243510 2009 WE84", -- (MBA-MBA)
		"Sol/243511 2009 WF129", -- (MBA-MBA)
		"Sol/243512 2009 YF10", -- (MBA-MBA)
		"Sol/243513 2009 YL15", -- (MBA-MBA)
		"Sol/243514 2010 AT58", -- (MBA-MBA)
		"Sol/243515 2010 AT66", -- (MBA-MBA)
		"Sol/243516 Marklarsen", -- (MBA-MBA)
		"Sol/243517 2010 CD32", -- (MBA-MBA)
		"Sol/243518 2010 CK34", -- (MBA-MBA)
		"Sol/243519 2010 CX34", -- (MBA-MBA)
		"Sol/243520 2010 CH44", -- (MBA-MBA)
		"Sol/243521 2010 CF63", -- (MBA-MBA)
		"Sol/243522 2010 CA124", -- (MBA-MBA)
		"Sol/243523 2010 CO138", -- (MBA-MBA)
		"Sol/243524 2010 DG8", -- (MBA-MBA)
		"Sol/243526 Russwalker", -- (MBA-MBA)
		"Sol/243527 2010 DZ42", -- (MBA-MBA)
		"Sol/243528 2010 DV46", -- (MBA-MBA)
		"Sol/243530 2010 DR78", -- (MBA-MBA)
		"Sol/243532 2010 EE30", -- (MBA-MBA)
		"Sol/243533 2010 EH34", -- (MBA-MBA)
		"Sol/243534 2010 EO40", -- (MBA-MBA)
		"Sol/243535 2010 ET87", -- (MBA-MBA)
		"Sol/243536 Mannheim", -- (MBA-MBA)
		"Sol/243537 2010 EL125", -- (MBA-MBA)
		"Sol/243538 2010 FG21", -- (MBA-MBA)
		"Sol/243539 2010 FA56", -- (MBA-MBA)
		"Sol/243540 2010 GH75", -- (MBA-MBA)
		"Sol/243541 2010 GL75", -- (MBA-MBA)
		"Sol/243542 2010 JT1", -- (MBA-MBA)
		"Sol/243543 2010 JB29", -- (MBA-MBA)
		"Sol/243544 2010 JD29", -- (MBA-MBA)
		"Sol/243545 2010 JO29", -- (MBA-MBA)
		"Sol/243546 Fengchuanliu", -- (MBA-MBA)
		"Sol/243547 2010 JU71", -- (MBA-MBA)
		"Sol/243548 2010 JN73", -- (MBA-MBA)
		"Sol/243549 2010 JF158", -- (MBA-MBA)
		"Sol/243550 1240 T-2", -- (MBA-MBA)
		"Sol/243551 3266 T-3", -- (MBA-MBA)
		"Sol/243552 4514 T-3", -- (MBA-MBA)
		"Sol/243553 5066 T-3", -- (MBA-MBA)
		"Sol/243554 1981 EL30", -- (MBA-MBA)
		"Sol/243555 1991 VB8", -- (MBA-MBA)
		"Sol/243556 1993 HT3", -- (MBA-MBA)
		"Sol/243557 1993 HF4", -- (MBA-MBA)
		"Sol/243558 1993 TJ28", -- (MBA-MBA)
		"Sol/243559 1993 TR37", -- (MBA-MBA)
		"Sol/243560 1994 PO5", -- (MBA-MBA)
		"Sol/243561 1994 YD4", -- (MBA-MBA)
		"Sol/243562 1995 BA8", -- (MBA-MBA)
		"Sol/243563 1995 FU14", -- (MBA-MBA)
		"Sol/243564 1995 ML8", -- (MBA-MBA)
		"Sol/243565 1995 OU7", -- (MBA-MBA)
		"Sol/243568 1995 SX85", -- (MBA-MBA)
		"Sol/243569 1995 XN4", -- (MBA-MBA)
		"Sol/243570 1995 XR4", -- (MBA-MBA)
		"Sol/243571 1996 AS6", -- (MBA-MBA)
		"Sol/243572 1996 GA9", -- (MBA-MBA)
		"Sol/243573 1996 LF2", -- (MBA-MBA)
		"Sol/243574 1996 RO7", -- (MBA-MBA)
		"Sol/243575 1996 VW17", -- (MBA-MBA)
		"Sol/243576 1996 VB39", -- (MBA-MBA)
		"Sol/243577 1996 WE", -- (MBA-MBA)
		"Sol/243578 1996 XO12", -- (MBA-MBA)
		"Sol/243579 1997 NC6", -- (MBA-MBA)
		"Sol/243580 1997 PG1", -- (MBA-MBA)
		"Sol/243581 1997 RH6", -- (MBA-MBA)
		"Sol/243582 1997 SZ7", -- (MBA-MBA)
		"Sol/243583 1997 TU19", -- (MBA-MBA)
		"Sol/243584 1997 TU20", -- (MBA-MBA)
		"Sol/243585 1997 WY28", -- (MBA-MBA)
		"Sol/243586 1997 YN12", -- (MBA-MBA)
		"Sol/243588 1998 MA6", -- (MBA-MBA)
		"Sol/243589 1998 QP3", -- (MBA-MBA)
		"Sol/243590 1998 QY82", -- (MBA-MBA)
		"Sol/243591 Ignacostantino", -- (MBA-MBA)
		"Sol/243592 1998 RQ4", -- (MBA-MBA)
		"Sol/243593 1998 RO10", -- (MBA-MBA)
		"Sol/243594 1998 RH37", -- (MBA-MBA)
		"Sol/243595 1998 RS79", -- (MBA-MBA)
		"Sol/243596 1998 ST79", -- (MBA-MBA)
		"Sol/243597 1998 SK83", -- (MBA-MBA)
		"Sol/243598 1998 SS99", -- (MBA-MBA)
		"Sol/243599 1998 SX153", -- (MBA-MBA)
		"Sol/243600 1998 SV154", -- (MBA-MBA)
		"Sol/243601 1998 SV168", -- (MBA-MBA)
		"Sol/243602 1998 UF10", -- (MBA-MBA)
		"Sol/243603 1998 VG43", -- (MBA-MBA)
		"Sol/243604 1998 WV25", -- (MBA-MBA)
		"Sol/243605 1998 WO29", -- (MBA-MBA)
		"Sol/243606 1998 WY36", -- (MBA-MBA)
		"Sol/243607 1998 WJ42", -- (MBA-MBA)
		"Sol/243608 1998 XE23", -- (MBA-MBA)
		"Sol/243609 1998 YY11", -- (MBA-MBA)
		"Sol/243610 1998 YR13", -- (MBA-MBA)
		"Sol/243611 1999 AS1", -- (MBA-MBA)
		"Sol/243612 1999 BQ8", -- (MBA-MBA)
		"Sol/243613 1999 CP115", -- (MBA-MBA)
		"Sol/243614 1999 CN132", -- (MBA-MBA)
		"Sol/243615 1999 FP2", -- (MBA-MBA)
		"Sol/243616 1999 FQ76", -- (MBA-MBA)
		"Sol/243617 1999 GT54", -- (MBA-MBA)
		"Sol/243619 1999 KK9", -- (MBA-MBA)
		"Sol/243620 1999 LC5", -- (MBA-MBA)
		"Sol/243621 1999 RN15", -- (MBA-MBA)
		"Sol/243622 1999 RF16", -- (MBA-MBA)
		"Sol/243623 1999 RY22", -- (MBA-MBA)
		"Sol/243624 1999 RF37", -- (MBA-MBA)
		"Sol/243625 1999 RA88", -- (MBA-MBA)
		"Sol/243626 1999 RP114", -- (MBA-MBA)
		"Sol/243627 1999 RH124", -- (MBA-MBA)
		"Sol/243628 1999 RG131", -- (MBA-MBA)
		"Sol/243629 1999 RX201", -- (MBA-MBA)
		"Sol/243630 1999 RX202", -- (MBA-MBA)
		"Sol/243631 1999 RP203", -- (MBA-MBA)
		"Sol/243632 1999 RZ206", -- (MBA-MBA)
		"Sol/243633 1999 RL239", -- (MBA-MBA)
		"Sol/243634 1999 SH12", -- (MBA-MBA)
		"Sol/243635 1999 SD16", -- (MBA-MBA)
		"Sol/243636 1999 SD17", -- (MBA-MBA)
		"Sol/243637 Frosinone", -- (MBA-MBA)
		"Sol/243638 1999 TE28", -- (MBA-MBA)
		"Sol/243639 1999 TO51", -- (MBA-MBA)
		"Sol/243640 1999 TG53", -- (MBA-MBA)
		"Sol/243641 1999 TN61", -- (MBA-MBA)
		"Sol/243642 1999 TL101", -- (MBA-MBA)
		"Sol/243643 1999 TT110", -- (MBA-MBA)
		"Sol/243644 1999 TY135", -- (MBA-MBA)
		"Sol/243645 1999 TE137", -- (MBA-MBA)
		"Sol/243646 1999 TT147", -- (MBA-MBA)
		"Sol/243647 1999 TZ153", -- (MBA-MBA)
		"Sol/243648 1999 TX176", -- (MBA-MBA)
		"Sol/243649 1999 TS190", -- (MBA-MBA)
		"Sol/243650 1999 TL240", -- (MBA-MBA)
		"Sol/243651 1999 TV253", -- (MBA-MBA)
		"Sol/243652 1999 TG254", -- (MBA-MBA)
		"Sol/243653 1999 TD265", -- (MBA-MBA)
		"Sol/243654 1999 TO289", -- (MBA-MBA)
		"Sol/243655 1999 US25", -- (MBA-MBA)
		"Sol/243656 1999 UP43", -- (MBA-MBA)
		"Sol/243657 1999 UX45", -- (MBA-MBA)
		"Sol/243658 1999 UC52", -- (MBA-MBA)
		"Sol/243659 1999 UT57", -- (MBA-MBA)
		"Sol/243661 1999 VX13", -- (MBA-MBA)
		"Sol/243662 1999 VW71", -- (MBA-MBA)
		"Sol/243663 1999 VU76", -- (MBA-MBA)
		"Sol/243664 1999 VQ80", -- (MBA-MBA)
		"Sol/243665 1999 VZ80", -- (MBA-MBA)
		"Sol/243666 1999 VO83", -- (MBA-MBA)
		"Sol/243667 1999 VR84", -- (MBA-MBA)
		"Sol/243668 1999 VF85", -- (MBA-MBA)
		"Sol/243669 1999 VG106", -- (MBA-MBA)
		"Sol/243670 1999 VV130", -- (MBA-MBA)
		"Sol/243671 1999 VU148", -- (MBA-MBA)
		"Sol/243672 1999 VR166", -- (MBA-MBA)
		"Sol/243673 1999 VR192", -- (MBA-MBA)
		"Sol/243674 1999 VV199", -- (MBA-MBA)
		"Sol/243675 1999 VG207", -- (MBA-MBA)
		"Sol/243676 1999 WQ10", -- (MBA-MBA)
		"Sol/243677 1999 WW15", -- (MBA-MBA)
		"Sol/243678 1999 WH20", -- (MBA-MBA)
		"Sol/243679 1999 XV29", -- (MBA-MBA)
		"Sol/243680 1999 XU65", -- (MBA-MBA)
		"Sol/243681 1999 XK80", -- (MBA-MBA)
		"Sol/243682 1999 XL92", -- (MBA-MBA)
		"Sol/243683 1999 XE99", -- (MBA-MBA)
		"Sol/243684 1999 XZ134", -- (MBA-MBA)
		"Sol/243685 1999 XB135", -- (MBA-MBA)
		"Sol/243686 1999 XD138", -- (MBA-MBA)
		"Sol/243687 1999 XU146", -- (MBA-MBA)
		"Sol/243688 1999 XX171", -- (MBA-MBA)
		"Sol/243689 1999 XO172", -- (MBA-MBA)
		"Sol/243690 1999 XA219", -- (MBA-MBA)
		"Sol/243691 1999 YK10", -- (MBA-MBA)
		"Sol/243692 1999 YJ26", -- (MBA-MBA)
		"Sol/243693 2000 AC43", -- (MBA-MBA)
		"Sol/243694 2000 AO44", -- (MBA-MBA)
		"Sol/243695 2000 AJ72", -- (MBA-MBA)
		"Sol/243696 2000 AA73", -- (MBA-MBA)
		"Sol/243697 2000 BY1", -- (MBA-MBA)
		"Sol/243698 2000 BH5", -- (MBA-MBA)
		"Sol/243699 2000 BM31", -- (MBA-MBA)
		"Sol/243700 2000 BU41", -- (MBA-MBA)
		"Sol/243701 2000 CD9", -- (MBA-MBA)
		"Sol/243702 2000 CL47", -- (MBA-MBA)
		"Sol/243703 2000 CO57", -- (MBA-MBA)
		"Sol/243704 2000 CT64", -- (MBA-MBA)
		"Sol/243705 2000 CE81", -- (MBA-MBA)
		"Sol/243706 2000 CM98", -- (MBA-MBA)
		"Sol/243707 2000 CV99", -- (MBA-MBA)
		"Sol/243708 2000 DQ45", -- (MBA-MBA)
		"Sol/243709 2000 ET1", -- (MBA-MBA)
		"Sol/243710 2000 ED96", -- (MBA-MBA)
		"Sol/243711 2000 EP141", -- (MBA-MBA)
		"Sol/243712 2000 FR6", -- (MBA-MBA)
		"Sol/243713 2000 FF7", -- (MBA-MBA)
		"Sol/243714 2000 FA65", -- (MBA-MBA)
		"Sol/243715 2000 GN37", -- (MBA-MBA)
		"Sol/243716 2000 GE117", -- (MBA-MBA)
		"Sol/243717 2000 GN146", -- (MBA-MBA)
		"Sol/243718 2000 GA161", -- (MBA-MBA)
		"Sol/243719 2000 GU180", -- (MBA-MBA)
		"Sol/243720 2000 HZ5", -- (MBA-MBA)
		"Sol/243721 2000 HL68", -- (MBA-MBA)
		"Sol/243722 2000 HX84", -- (MBA-MBA)
		"Sol/243723 2000 HG101", -- (MBA-MBA)
		"Sol/243725 2000 JK16", -- (MBA-MBA)
		"Sol/243726 2000 JK18", -- (MBA-MBA)
		"Sol/243727 2000 JV18", -- (MBA-MBA)
		"Sol/243728 2000 JP63", -- (MBA-MBA)
		"Sol/243729 2000 KN9", -- (MBA-MBA)
		"Sol/243730 2000 KB10", -- (MBA-MBA)
		"Sol/243731 2000 KH10", -- (MBA-MBA)
		"Sol/243733 2000 LZ1", -- (MBA-MBA)
		"Sol/243734 2000 NG19", -- (MBA-MBA)
		"Sol/243735 2000 OT1", -- (MBA-MBA)
		"Sol/243736 2000 OM7", -- (MBA-MBA)
		"Sol/243737 2000 OU7", -- (MBA-MBA)
		"Sol/243739 2000 PO18", -- (MBA-MBA)
		"Sol/243740 2000 QM21", -- (MBA-MBA)
		"Sol/243741 2000 QS21", -- (MBA-MBA)
		"Sol/243743 2000 QL62", -- (MBA-MBA)
		"Sol/243744 2000 QT64", -- (MBA-MBA)
		"Sol/243745 2000 QM86", -- (MBA-MBA)
		"Sol/243746 2000 QU88", -- (MBA-MBA)
		"Sol/243747 2000 QR98", -- (MBA-MBA)
		"Sol/243748 2000 QJ99", -- (MBA-MBA)
		"Sol/243749 2000 QR107", -- (MBA-MBA)
		"Sol/243750 2000 QS121", -- (MBA-MBA)
		"Sol/243752 2000 QN139", -- (MBA-MBA)
		"Sol/243753 2000 QS157", -- (MBA-MBA)
		"Sol/243754 2000 QY159", -- (MBA-MBA)
		"Sol/243755 2000 QV162", -- (MBA-MBA)
		"Sol/243756 2000 QP196", -- (MBA-MBA)
		"Sol/243757 2000 QZ198", -- (MBA-MBA)
		"Sol/243758 2000 QM200", -- (MBA-MBA)
		"Sol/243759 2000 QK205", -- (MBA-MBA)
		"Sol/243760 2000 QD209", -- (MBA-MBA)
		"Sol/243761 2000 QP220", -- (MBA-MBA)
		"Sol/243762 2000 QU226", -- (MBA-MBA)
		"Sol/243763 2000 RF18", -- (MBA-MBA)
		"Sol/243764 2000 RZ19", -- (MBA-MBA)
		"Sol/243765 2000 RJ21", -- (MBA-MBA)
		"Sol/243766 2000 RS26", -- (MBA-MBA)
		"Sol/243767 2000 RF42", -- (MBA-MBA)
		"Sol/243768 2000 RS63", -- (MBA-MBA)
		"Sol/243769 2000 RP78", -- (MBA-MBA)
		"Sol/243770 2000 RU79", -- (MBA-MBA)
		"Sol/243771 2000 RP81", -- (MBA-MBA)
		"Sol/243772 2000 RS89", -- (MBA-MBA)
		"Sol/243773 2000 RJ91", -- (MBA-MBA)
		"Sol/243774 2000 RY97", -- (MBA-MBA)
		"Sol/243776 2000 SH", -- (MBA-MBA)
		"Sol/243777 2000 SJ", -- (MBA-MBA)
		"Sol/243779 2000 SQ5", -- (MBA-MBA)
		"Sol/243780 2000 SC20", -- (MBA-MBA)
		"Sol/243781 2000 SC22", -- (MBA-MBA)
		"Sol/243782 2000 SR22", -- (MBA-MBA)
		"Sol/243783 2000 SO54", -- (MBA-MBA)
		"Sol/243784 2000 SM55", -- (MBA-MBA)
		"Sol/243785 2000 SF56", -- (MBA-MBA)
		"Sol/243786 2000 SK58", -- (MBA-MBA)
		"Sol/243787 2000 SF59", -- (MBA-MBA)
		"Sol/243788 2000 ST60", -- (MBA-MBA)
		"Sol/243789 2000 SD67", -- (MBA-MBA)
		"Sol/243790 2000 SQ70", -- (MBA-MBA)
		"Sol/243791 2000 SD80", -- (MBA-MBA)
		"Sol/243792 2000 SM81", -- (MBA-MBA)
		"Sol/243793 2000 SP81", -- (MBA-MBA)
		"Sol/243794 2000 SO95", -- (MBA-MBA)
		"Sol/243795 2000 SP101", -- (MBA-MBA)
		"Sol/243796 2000 SW109", -- (MBA-MBA)
		"Sol/243797 2000 SW112", -- (MBA-MBA)
		"Sol/243798 2000 SM132", -- (MBA-MBA)
		"Sol/243800 2000 SV134", -- (MBA-MBA)
		"Sol/243801 2000 SS135", -- (MBA-MBA)
		"Sol/243802 2000 SU137", -- (MBA-MBA)
		"Sol/243803 2000 SC157", -- (MBA-MBA)
		"Sol/243804 2000 SR158", -- (MBA-MBA)
		"Sol/243805 2000 SS159", -- (MBA-MBA)
		"Sol/243806 2000 SH162", -- (MBA-MBA)
		"Sol/243807 2000 SR176", -- (MBA-MBA)
		"Sol/243808 2000 SB196", -- (MBA-MBA)
		"Sol/243809 2000 SF223", -- (MBA-MBA)
		"Sol/243810 2000 SS233", -- (MBA-MBA)
		"Sol/243811 2000 SR237", -- (MBA-MBA)
		"Sol/243812 2000 SY241", -- (MBA-MBA)
		"Sol/243813 2000 SP277", -- (MBA-MBA)
		"Sol/243814 2000 SL292", -- (MBA-MBA)
		"Sol/243815 2000 SB297", -- (MBA-MBA)
		"Sol/243816 2000 SY297", -- (MBA-MBA)
		"Sol/243817 2000 SU306", -- (MBA-MBA)
		"Sol/243818 2000 SU315", -- (MBA-MBA)
		"Sol/243819 2000 SO335", -- (MBA-MBA)
		"Sol/243820 2000 SJ343", -- (MBA-MBA)
		"Sol/243821 2000 SB344", -- (MBA-MBA)
		"Sol/243822 2000 ST357", -- (MBA-MBA)
		"Sol/243823 2000 SC372", -- (MBA-MBA)
		"Sol/243824 2000 TS10", -- (MBA-MBA)
		"Sol/243825 2000 TX10", -- (MBA-MBA)
		"Sol/243826 2000 TX20", -- (MBA-MBA)
		"Sol/243827 2000 TD25", -- (MBA-MBA)
		"Sol/243828 2000 TH25", -- (MBA-MBA)
		"Sol/243829 2000 TO32", -- (MBA-MBA)
		"Sol/243830 2000 TV36", -- (MBA-MBA)
		"Sol/243831 2000 TG40", -- (MBA-MBA)
		"Sol/243832 2000 TM60", -- (MBA-MBA)
		"Sol/243834 2000 UM51", -- (MBA-MBA)
		"Sol/243835 2000 UH68", -- (MBA-MBA)
		"Sol/243836 2000 UU71", -- (MBA-MBA)
		"Sol/243837 2000 UF74", -- (MBA-MBA)
		"Sol/243838 2000 UQ80", -- (MBA-MBA)
		"Sol/243839 2000 UZ81", -- (MBA-MBA)
		"Sol/243840 2000 UP107", -- (MBA-MBA)
		"Sol/243841 2000 VV23", -- (MBA-MBA)
		"Sol/243842 2000 VZ30", -- (MBA-MBA)
		"Sol/243843 2000 VT35", -- (MBA-MBA)
		"Sol/243844 2000 VK40", -- (MBA-MBA)
		"Sol/243845 2000 VG50", -- (MBA-MBA)
		"Sol/243846 2000 VT61", -- (MBA-MBA)
		"Sol/243847 2000 VA62", -- (MBA-MBA)
		"Sol/243848 2000 WO", -- (MBA-MBA)
		"Sol/243849 2000 WK8", -- (MBA-MBA)
		"Sol/243850 2000 WR15", -- (MBA-MBA)
		"Sol/243851 2000 WO22", -- (MBA-MBA)
		"Sol/243852 2000 WM24", -- (MBA-MBA)
		"Sol/243853 2000 WQ64", -- (MBA-MBA)
		"Sol/243854 2000 WW69", -- (MBA-MBA)
		"Sol/243855 2000 WA73", -- (MBA-MBA)
		"Sol/243856 2000 WC86", -- (MBA-MBA)
		"Sol/243857 2000 WR102", -- (MBA-MBA)
		"Sol/243858 2000 WR104", -- (MBA-MBA)
		"Sol/243859 2000 WS129", -- (MBA-MBA)
		"Sol/243860 2000 WA131", -- (MBA-MBA)
		"Sol/243861 2000 WJ131", -- (MBA-MBA)
		"Sol/243863 2000 WJ154", -- (MBA-MBA)
		"Sol/243864 2000 WJ163", -- (MBA-MBA)
		"Sol/243865 2000 WX172", -- (MBA-MBA)
		"Sol/243866 2000 WB184", -- (MBA-MBA)
		"Sol/243867 2000 WF189", -- (MBA-MBA)
		"Sol/243868 2000 WP189", -- (MBA-MBA)
		"Sol/243869 2000 XJ1", -- (MBA-MBA)
		"Sol/243870 2000 XQ1", -- (MBA-MBA)
		"Sol/243871 2000 XZ2", -- (MBA-MBA)
		"Sol/243872 2000 XW17", -- (MBA-MBA)
		"Sol/243873 2000 XM29", -- (MBA-MBA)
		"Sol/243874 2000 XY30", -- (MBA-MBA)
		"Sol/243875 2000 XB40", -- (MBA-MBA)
		"Sol/243876 2000 XU40", -- (MBA-MBA)
		"Sol/243877 2000 YR1", -- (MBA-MBA)
		"Sol/243878 2000 YY6", -- (MBA-MBA)
		"Sol/243879 2000 YU7", -- (MBA-MBA)
		"Sol/243880 2000 YH23", -- (MBA-MBA)
		"Sol/243882 2000 YT38", -- (MBA-MBA)
		"Sol/243883 2000 YO46", -- (MBA-MBA)
		"Sol/243884 2000 YB56", -- (MBA-MBA)
		"Sol/243885 2000 YQ94", -- (MBA-MBA)
		"Sol/243886 2000 YK99", -- (MBA-MBA)
		"Sol/243887 2000 YA101", -- (MBA-MBA)
		"Sol/243888 2000 YP119", -- (MBA-MBA)
		"Sol/243889 2001 AO6", -- (MBA-MBA)
		"Sol/243890 2001 AD36", -- (MBA-MBA)
		"Sol/243891 2001 AV45", -- (MBA-MBA)
		"Sol/243892 2001 AM50", -- (MBA-MBA)
		"Sol/243893 2001 BN5", -- (MBA-MBA)
		"Sol/243894 2001 BW23", -- (MBA-MBA)
		"Sol/243895 2001 BA27", -- (MBA-MBA)
		"Sol/243896 2001 BN48", -- (MBA-MBA)
		"Sol/243897 2001 BH52", -- (MBA-MBA)
		"Sol/243898 2001 BD56", -- (MBA-MBA)
		"Sol/243900 2001 DC61", -- (MBA-MBA)
		"Sol/243901 2001 EJ2", -- (MBA-MBA)
		"Sol/243904 2001 FR40", -- (MBA-MBA)
		"Sol/243905 2001 FB82", -- (MBA-MBA)
		"Sol/243906 2001 FG88", -- (MBA-MBA)
		"Sol/243907 2001 FG93", -- (MBA-MBA)
		"Sol/243908 2001 FE95", -- (MBA-MBA)
		"Sol/243909 2001 FY103", -- (MBA-MBA)
		"Sol/243910 2001 FJ122", -- (MBA-MBA)
		"Sol/243911 2001 FJ189", -- (MBA-MBA)
		"Sol/243912 2001 HZ1", -- (MBA-MBA)
		"Sol/243913 2001 HR13", -- (MBA-MBA)
		"Sol/243914 2001 HY22", -- (MBA-MBA)
		"Sol/243915 2001 HE57", -- (MBA-MBA)
		"Sol/243916 2001 HM68", -- (MBA-MBA)
		"Sol/243917 2001 KN32", -- (MBA-MBA)
		"Sol/243918 2001 KX47", -- (MBA-MBA)
		"Sol/243919 2001 KB57", -- (MBA-MBA)
		"Sol/243920 2001 MM21", -- (MBA-MBA)
		"Sol/243921 2001 MU24", -- (MBA-MBA)
		"Sol/243922 2001 MS25", -- (MBA-MBA)
		"Sol/243923 2001 NQ1", -- (MBA-MBA)
		"Sol/243924 2001 NO22", -- (MBA-MBA)
		"Sol/243925 2001 OZ5", -- (MBA-MBA)
		"Sol/243926 2001 OX22", -- (MBA-MBA)
		"Sol/243928 2001 OT53", -- (MBA-MBA)
		"Sol/243929 2001 OU61", -- (MBA-MBA)
		"Sol/243930 2001 OO66", -- (MBA-MBA)
		"Sol/243931 2001 OC86", -- (MBA-MBA)
		"Sol/243932 2001 OL88", -- (MBA-MBA)
		"Sol/243933 2001 OX91", -- (MBA-MBA)
		"Sol/243934 2001 OQ106", -- (MBA-MBA)
		"Sol/243935 2001 PC7", -- (MBA-MBA)
		"Sol/243936 2001 PA15", -- (MBA-MBA)
		"Sol/243937 2001 PZ21", -- (MBA-MBA)
		"Sol/243938 2001 PJ27", -- (MBA-MBA)
		"Sol/243939 2001 PX32", -- (MBA-MBA)
		"Sol/243940 2001 PT33", -- (MBA-MBA)
		"Sol/243941 2001 PT35", -- (MBA-MBA)
		"Sol/243942 2001 PM49", -- (MBA-MBA)
		"Sol/243943 2001 PO49", -- (MBA-MBA)
		"Sol/243944 2001 QM4", -- (MBA-MBA)
		"Sol/243945 2001 QU39", -- (MBA-MBA)
		"Sol/243946 2001 QM79", -- (MBA-MBA)
		"Sol/243947 2001 QX89", -- (MBA-MBA)
		"Sol/243948 2001 QD117", -- (MBA-MBA)
		"Sol/243949 2001 QG126", -- (MBA-MBA)
		"Sol/243950 2001 QY132", -- (MBA-MBA)
		"Sol/243951 2001 QX163", -- (MBA-MBA)
		"Sol/243952 2001 QP166", -- (MBA-MBA)
		"Sol/243953 2001 QE173", -- (MBA-MBA)
		"Sol/243954 2001 QJ173", -- (MBA-MBA)
		"Sol/243955 2001 QW179", -- (MBA-MBA)
		"Sol/243956 2001 QR194", -- (MBA-MBA)
		"Sol/243957 2001 QZ206", -- (MBA-MBA)
		"Sol/243958 2001 QX208", -- (MBA-MBA)
		"Sol/243959 2001 QM212", -- (MBA-MBA)
		"Sol/243960 2001 QQ227", -- (MBA-MBA)
		"Sol/243961 2001 QL229", -- (MBA-MBA)
		"Sol/243962 2001 QD246", -- (MBA-MBA)
		"Sol/243963 2001 QM246", -- (MBA-MBA)
		"Sol/243964 2001 QD254", -- (MBA-MBA)
		"Sol/243965 2001 QT264", -- (MBA-MBA)
		"Sol/243966 2001 QX280", -- (MBA-MBA)
		"Sol/243967 2001 QD286", -- (MBA-MBA)
		"Sol/243968 2001 QM294", -- (MBA-MBA)
		"Sol/243969 2001 QX294", -- (MBA-MBA)
		"Sol/243970 2001 QJ329", -- (MBA-MBA)
		"Sol/243971 2001 QL330", -- (MBA-MBA)
		"Sol/243972 2001 QS333", -- (MBA-MBA)
		"Sol/243973 2001 RP", -- (MBA-MBA)
		"Sol/243974 2001 RM10", -- (MBA-MBA)
		"Sol/243975 2001 RN20", -- (MBA-MBA)
		"Sol/243976 2001 RD26", -- (MBA-MBA)
		"Sol/243977 2001 RB32", -- (MBA-MBA)
		"Sol/243978 2001 RH40", -- (MBA-MBA)
		"Sol/243979 2001 RC43", -- (MBA-MBA)
		"Sol/243980 2001 RF49", -- (MBA-MBA)
		"Sol/243981 2001 RC50", -- (MBA-MBA)
		"Sol/243982 2001 RP52", -- (MBA-MBA)
		"Sol/243983 2001 RJ53", -- (MBA-MBA)
		"Sol/243984 2001 RS57", -- (MBA-MBA)
		"Sol/243985 2001 RA61", -- (MBA-MBA)
		"Sol/243986 2001 RW62", -- (MBA-MBA)
		"Sol/243987 2001 RE64", -- (MBA-MBA)
		"Sol/243988 2001 RF76", -- (MBA-MBA)
		"Sol/243989 2001 RP105", -- (MBA-MBA)
		"Sol/243990 2001 RH119", -- (MBA-MBA)
		"Sol/243991 2001 RD129", -- (MBA-MBA)
		"Sol/243992 2001 RB132", -- (MBA-MBA)
		"Sol/243993 2001 RN132", -- (MBA-MBA)
		"Sol/243994 2001 RB136", -- (MBA-MBA)
		"Sol/243995 2001 RL142", -- (MBA-MBA)
		"Sol/243996 2001 RP149", -- (MBA-MBA)
		"Sol/243997 2001 SG6", -- (MBA-MBA)
		"Sol/243998 2001 SR11", -- (MBA-MBA)
		"Sol/243999 2001 SG21", -- (MBA-MBA)
		"Sol/244000 2001 SF24", -- (MBA-MBA)
		"Sol/244001 2001 SE39", -- (MBA-MBA)
		"Sol/244002 2001 SC41", -- (MBA-MBA)
		"Sol/244003 2001 SC45", -- (MBA-MBA)
		"Sol/244004 2001 SV52", -- (MBA-MBA)
		"Sol/244005 2001 SH59", -- (MBA-MBA)
		"Sol/244006 2001 SB66", -- (MBA-MBA)
		"Sol/244007 2001 SW77", -- (MBA-MBA)
		"Sol/244008 2001 SE89", -- (MBA-MBA)
		"Sol/244009 2001 SQ92", -- (MBA-MBA)
		"Sol/244011 2001 SH105", -- (MBA-MBA)
		"Sol/244012 2001 SU114", -- (MBA-MBA)
		"Sol/244013 2001 SY114", -- (MBA-MBA)
		"Sol/244014 2001 SB117", -- (MBA-MBA)
		"Sol/244015 2001 SQ119", -- (MBA-MBA)
		"Sol/244016 2001 SD121", -- (MBA-MBA)
		"Sol/244017 2001 SX121", -- (MBA-MBA)
		"Sol/244018 2001 SL123", -- (MBA-MBA)
		"Sol/244019 2001 SP131", -- (MBA-MBA)
		"Sol/244020 2001 SY134", -- (MBA-MBA)
		"Sol/244021 2001 SN146", -- (MBA-MBA)
		"Sol/244022 2001 SS146", -- (MBA-MBA)
		"Sol/244023 2001 SS150", -- (MBA-MBA)
		"Sol/244024 2001 SK151", -- (MBA-MBA)
		"Sol/244025 2001 SV162", -- (MBA-MBA)
		"Sol/244026 2001 SF165", -- (MBA-MBA)
		"Sol/244027 2001 SQ174", -- (MBA-MBA)
		"Sol/244028 2001 SC180", -- (MBA-MBA)
		"Sol/244029 2001 SC210", -- (MBA-MBA)
		"Sol/244030 2001 SH215", -- (MBA-MBA)
		"Sol/244031 2001 SX216", -- (MBA-MBA)
		"Sol/244032 2001 SW218", -- (MBA-MBA)
		"Sol/244033 2001 SG237", -- (MBA-MBA)
		"Sol/244034 2001 SN238", -- (MBA-MBA)
		"Sol/244035 2001 SZ240", -- (MBA-MBA)
		"Sol/244036 2001 SW242", -- (MBA-MBA)
		"Sol/244037 2001 SG258", -- (MBA-MBA)
		"Sol/244038 2001 SU275", -- (MBA-MBA)
		"Sol/244039 2001 ST288", -- (MBA-MBA)
		"Sol/244040 2001 SL298", -- (MBA-MBA)
		"Sol/244041 2001 SD328", -- (MBA-MBA)
		"Sol/244042 2001 SQ333", -- (MBA-MBA)
		"Sol/244043 2001 SZ335", -- (MBA-MBA)
		"Sol/244044 2001 SV344", -- (MBA-MBA)
		"Sol/244045 2001 SH348", -- (MBA-MBA)
		"Sol/244046 2001 SU354", -- (MBA-MBA)
		"Sol/244047 2001 TK6", -- (MBA-MBA)
		"Sol/244048 2001 TB9", -- (MBA-MBA)
		"Sol/244050 2001 TV25", -- (MBA-MBA)
		"Sol/244051 2001 TJ26", -- (MBA-MBA)
		"Sol/244052 2001 TX29", -- (MBA-MBA)
		"Sol/244053 2001 TJ47", -- (MBA-MBA)
		"Sol/244054 2001 TM68", -- (MBA-MBA)
		"Sol/244055 2001 TR77", -- (MBA-MBA)
		"Sol/244056 2001 TT77", -- (MBA-MBA)
		"Sol/244057 2001 TV80", -- (MBA-MBA)
		"Sol/244058 2001 TV83", -- (MBA-MBA)
		"Sol/244059 2001 TN88", -- (MBA-MBA)
		"Sol/244060 2001 TJ90", -- (MBA-MBA)
		"Sol/244061 2001 TW92", -- (MBA-MBA)
		"Sol/244062 2001 TB109", -- (MBA-MBA)
		"Sol/244063 2001 TJ110", -- (MBA-MBA)
		"Sol/244064 2001 TW117", -- (MBA-MBA)
		"Sol/244065 2001 TZ118", -- (MBA-MBA)
		"Sol/244066 2001 TR129", -- (MBA-MBA)
		"Sol/244067 2001 TD130", -- (MBA-MBA)
		"Sol/244068 2001 TM134", -- (MBA-MBA)
		"Sol/244069 2001 TZ148", -- (MBA-MBA)
		"Sol/244070 2001 TK158", -- (MBA-MBA)
		"Sol/244071 2001 TT168", -- (MBA-MBA)
		"Sol/244072 2001 TM179", -- (MBA-MBA)
		"Sol/244073 2001 TN180", -- (MBA-MBA)
		"Sol/244074 2001 TC183", -- (MBA-MBA)
		"Sol/244075 2001 TQ200", -- (MBA-MBA)
		"Sol/244076 2001 TK210", -- (MBA-MBA)
		"Sol/244077 2001 TM216", -- (MBA-MBA)
		"Sol/244078 2001 TE231", -- (MBA-MBA)
		"Sol/244079 2001 TU237", -- (MBA-MBA)
		"Sol/244080 2001 TO238", -- (MBA-MBA)
		"Sol/244081 2001 UY5", -- (MBA-MBA)
		"Sol/244082 2001 UD21", -- (MBA-MBA)
		"Sol/244083 2001 UD22", -- (MBA-MBA)
		"Sol/244084 2001 UG33", -- (MBA-MBA)
		"Sol/244085 2001 UE47", -- (MBA-MBA)
		"Sol/244086 2001 UO50", -- (MBA-MBA)
		"Sol/244087 2001 UH52", -- (MBA-MBA)
		"Sol/244088 2001 UJ54", -- (MBA-MBA)
		"Sol/244089 2001 UT63", -- (MBA-MBA)
		"Sol/244090 2001 UC68", -- (MBA-MBA)
		"Sol/244091 2001 UM77", -- (MBA-MBA)
		"Sol/244092 2001 UV78", -- (MBA-MBA)
		"Sol/244093 2001 UM82", -- (MBA-MBA)
		"Sol/244094 2001 UK97", -- (MBA-MBA)
		"Sol/244095 2001 UZ100", -- (MBA-MBA)
		"Sol/244096 2001 US118", -- (MBA-MBA)
		"Sol/244097 2001 UN121", -- (MBA-MBA)
		"Sol/244098 2001 UE141", -- (MBA-MBA)
		"Sol/244099 2001 UE143", -- (MBA-MBA)
		"Sol/244100 2001 UW146", -- (MBA-MBA)
		"Sol/244101 2001 UN147", -- (MBA-MBA)
		"Sol/244102 2001 UN150", -- (MBA-MBA)
		"Sol/244103 2001 UV171", -- (MBA-MBA)
		"Sol/244104 2001 UP184", -- (MBA-MBA)
		"Sol/244105 2001 UW186", -- (MBA-MBA)
		"Sol/244106 2001 UL189", -- (MBA-MBA)
		"Sol/244107 2001 UD195", -- (MBA-MBA)
		"Sol/244108 2001 UW204", -- (MBA-MBA)
		"Sol/244109 2001 UX213", -- (MBA-MBA)
		"Sol/244111 2001 UV225", -- (MBA-MBA)
		"Sol/244112 2001 UH227", -- (MBA-MBA)
		"Sol/244113 2001 VU3", -- (MBA-MBA)
		"Sol/244114 2001 VX3", -- (MBA-MBA)
		"Sol/244116 2001 VE7", -- (MBA-MBA)
		"Sol/244117 2001 VU10", -- (MBA-MBA)
		"Sol/244118 2001 VU13", -- (MBA-MBA)
		"Sol/244119 2001 VH16", -- (MBA-MBA)
		"Sol/244120 2001 VP23", -- (MBA-MBA)
		"Sol/244121 2001 VX35", -- (MBA-MBA)
		"Sol/244122 2001 VV40", -- (MBA-MBA)
		"Sol/244123 2001 VE41", -- (MBA-MBA)
		"Sol/244124 2001 VV42", -- (MBA-MBA)
		"Sol/244125 2001 VG43", -- (MBA-MBA)
		"Sol/244126 2001 VK44", -- (MBA-MBA)
		"Sol/244127 2001 VA46", -- (MBA-MBA)
		"Sol/244128 2001 VQ57", -- (MBA-MBA)
		"Sol/244129 2001 VE58", -- (MBA-MBA)
		"Sol/244130 2001 VJ62", -- (MBA-MBA)
		"Sol/244131 2001 VO62", -- (MBA-MBA)
		"Sol/244132 2001 VN65", -- (MBA-MBA)
		"Sol/244133 2001 VF82", -- (MBA-MBA)
		"Sol/244134 2001 VE100", -- (MBA-MBA)
		"Sol/244135 2001 VP102", -- (MBA-MBA)
		"Sol/244136 2001 VW103", -- (MBA-MBA)
		"Sol/244137 2001 VW118", -- (MBA-MBA)
		"Sol/244138 2001 VR124", -- (MBA-MBA)
		"Sol/244139 2001 VT124", -- (MBA-MBA)
		"Sol/244140 2001 VZ132", -- (MBA-MBA)
		"Sol/244141 2001 WV", -- (MBA-MBA)
		"Sol/244142 2001 WY", -- (MBA-MBA)
		"Sol/244143 2001 WH5", -- (MBA-MBA)
		"Sol/244145 2001 WU18", -- (MBA-MBA)
		"Sol/244146 2001 WD24", -- (MBA-MBA)
		"Sol/244147 2001 WX24", -- (MBA-MBA)
		"Sol/244148 2001 WQ32", -- (MBA-MBA)
		"Sol/244149 2001 WH33", -- (MBA-MBA)
		"Sol/244150 2001 WW38", -- (MBA-MBA)
		"Sol/244151 2001 WZ44", -- (MBA-MBA)
		"Sol/244152 2001 WG56", -- (MBA-MBA)
		"Sol/244153 2001 WN58", -- (MBA-MBA)
		"Sol/244155 2001 WJ65", -- (MBA-MBA)
		"Sol/244156 2001 WR82", -- (MBA-MBA)
		"Sol/244157 2001 WR90", -- (MBA-MBA)
		"Sol/244158 2001 WE101", -- (MBA-MBA)
		"Sol/244159 2001 WN103", -- (MBA-MBA)
		"Sol/244160 2001 XC8", -- (MBA-MBA)
		"Sol/244161 2001 XK8", -- (MBA-MBA)
		"Sol/244162 2001 XQ15", -- (MBA-MBA)
		"Sol/244163 2001 XX15", -- (MBA-MBA)
		"Sol/244164 2001 XV29", -- (MBA-MBA)
		"Sol/244165 2001 XR44", -- (MBA-MBA)
		"Sol/244166 2001 XA47", -- (MBA-MBA)
		"Sol/244167 2001 XE61", -- (MBA-MBA)
		"Sol/244168 2001 XS78", -- (MBA-MBA)
		"Sol/244169 2001 XK81", -- (MBA-MBA)
		"Sol/244170 2001 XV84", -- (MBA-MBA)
		"Sol/244171 2001 XA89", -- (MBA-MBA)
		"Sol/244172 2001 XS90", -- (MBA-MBA)
		"Sol/244173 2001 XZ90", -- (MBA-MBA)
		"Sol/244174 2001 XH120", -- (MBA-MBA)
		"Sol/244175 2001 XK125", -- (MBA-MBA)
		"Sol/244176 2001 XJ127", -- (MBA-MBA)
		"Sol/244177 2001 XA134", -- (MBA-MBA)
		"Sol/244178 2001 XX139", -- (MBA-MBA)
		"Sol/244179 2001 XF150", -- (MBA-MBA)
		"Sol/244180 2001 XC151", -- (MBA-MBA)
		"Sol/244181 2001 XE180", -- (MBA-MBA)
		"Sol/244182 2001 XS202", -- (MBA-MBA)
		"Sol/244184 2001 XR205", -- (MBA-MBA)
		"Sol/244185 2001 XG206", -- (MBA-MBA)
		"Sol/244186 2001 XV215", -- (MBA-MBA)
		"Sol/244187 2001 XP244", -- (MBA-MBA)
		"Sol/244188 2001 XS244", -- (MBA-MBA)
		"Sol/244189 2001 XS247", -- (MBA-MBA)
		"Sol/244190 2001 XP267", -- (MBA-MBA)
		"Sol/244191 2001 YG13", -- (MBA-MBA)
		"Sol/244192 2001 YR22", -- (MBA-MBA)
		"Sol/244193 2001 YJ24", -- (MBA-MBA)
		"Sol/244195 2001 YP35", -- (MBA-MBA)
		"Sol/244196 2001 YQ40", -- (MBA-MBA)
		"Sol/244197 2001 YC44", -- (MBA-MBA)
		"Sol/244198 2001 YP85", -- (MBA-MBA)
		"Sol/244199 2001 YE89", -- (MBA-MBA)
		"Sol/244201 2001 YL102", -- (MBA-MBA)
		"Sol/244202 2001 YV120", -- (MBA-MBA)
		"Sol/244203 2001 YJ130", -- (MBA-MBA)
		"Sol/244204 2001 YH141", -- (MBA-MBA)
		"Sol/244205 2001 YL144", -- (MBA-MBA)
		"Sol/244206 2001 YB160", -- (MBA-MBA)
		"Sol/244207 2002 AW7", -- (MBA-MBA)
		"Sol/244208 2002 AY7", -- (MBA-MBA)
		"Sol/244209 2002 AO15", -- (MBA-MBA)
		"Sol/244210 2002 AW22", -- (MBA-MBA)
		"Sol/244211 2002 AV24", -- (MBA-MBA)
		"Sol/244212 2002 AV44", -- (MBA-MBA)
		"Sol/244213 2002 AP46", -- (MBA-MBA)
		"Sol/244214 2002 AW49", -- (MBA-MBA)
		"Sol/244215 2002 AC50", -- (MBA-MBA)
		"Sol/244216 2002 AH76", -- (MBA-MBA)
		"Sol/244217 2002 AS79", -- (MBA-MBA)
		"Sol/244218 2002 AA93", -- (MBA-MBA)
		"Sol/244219 2002 AV106", -- (MBA-MBA)
		"Sol/244220 2002 AJ144", -- (MBA-MBA)
		"Sol/244221 2002 AR157", -- (MBA-MBA)
		"Sol/244222 2002 AX161", -- (MBA-MBA)
		"Sol/244223 2002 AY176", -- (MBA-MBA)
		"Sol/244224 2002 AW177", -- (MBA-MBA)
		"Sol/244225 2002 BJ1", -- (MBA-MBA)
		"Sol/244226 2002 BB3", -- (MBA-MBA)
		"Sol/244227 2002 BD18", -- (MBA-MBA)
		"Sol/244228 2002 BG22", -- (MBA-MBA)
		"Sol/244229 2002 CZ15", -- (MBA-MBA)
		"Sol/244230 2002 CO20", -- (MBA-MBA)
		"Sol/244231 2002 CH47", -- (MBA-MBA)
		"Sol/244232 2002 CX60", -- (MBA-MBA)
		"Sol/244233 2002 CU68", -- (MBA-MBA)
		"Sol/244234 2002 CP69", -- (MBA-MBA)
		"Sol/244235 2002 CX69", -- (MBA-MBA)
		"Sol/244236 2002 CC74", -- (MBA-MBA)
		"Sol/244237 2002 CP76", -- (MBA-MBA)
		"Sol/244238 2002 CK77", -- (MBA-MBA)
		"Sol/244239 2002 CS85", -- (MBA-MBA)
		"Sol/244240 2002 CH103", -- (MBA-MBA)
		"Sol/244241 2002 CL110", -- (MBA-MBA)
		"Sol/244242 2002 CU113", -- (MBA-MBA)
		"Sol/244243 2002 CD117", -- (MBA-MBA)
		"Sol/244244 2002 CW119", -- (MBA-MBA)
		"Sol/244245 2002 CC120", -- (MBA-MBA)
		"Sol/244246 2002 CW120", -- (MBA-MBA)
		"Sol/244247 2002 CC130", -- (MBA-MBA)
		"Sol/244248 2002 CB143", -- (MBA-MBA)
		"Sol/244249 2002 CQ153", -- (MBA-MBA)
		"Sol/244250 2002 CM162", -- (MBA-MBA)
		"Sol/244251 2002 CP172", -- (MBA-MBA)
		"Sol/244252 2002 CF173", -- (MBA-MBA)
		"Sol/244253 2002 CP183", -- (MBA-MBA)
		"Sol/244254 2002 CR199", -- (MBA-MBA)
		"Sol/244255 2002 CB204", -- (MBA-MBA)
		"Sol/244256 2002 CT220", -- (MBA-MBA)
		"Sol/244257 2002 CL222", -- (MBA-MBA)
		"Sol/244258 2002 CD226", -- (MBA-MBA)
		"Sol/244259 2002 CD242", -- (MBA-MBA)
		"Sol/244260 2002 CB245", -- (MBA-MBA)
		"Sol/244261 2002 CZ251", -- (MBA-MBA)
		"Sol/244262 2002 CB252", -- (MBA-MBA)
		"Sol/244263 2002 CR282", -- (MBA-MBA)
		"Sol/244264 2002 CE283", -- (MBA-MBA)
		"Sol/244265 2002 CV303", -- (MBA-MBA)
		"Sol/244266 2002 CR305", -- (MBA-MBA)
		"Sol/244267 2002 CC306", -- (MBA-MBA)
		"Sol/244268 2002 CP310", -- (MBA-MBA)
		"Sol/244269 2002 DN", -- (MBA-MBA)
		"Sol/244270 2002 DN1", -- (MBA-MBA)
		"Sol/244271 2002 DJ19", -- (MBA-MBA)
		"Sol/244272 2002 DF20", -- (MBA-MBA)
		"Sol/244274 2002 EC7", -- (MBA-MBA)
		"Sol/244275 2002 EG9", -- (MBA-MBA)
		"Sol/244276 2002 EH16", -- (MBA-MBA)
		"Sol/244277 2002 EL19", -- (MBA-MBA)
		"Sol/244278 2002 EG25", -- (MBA-MBA)
		"Sol/244279 2002 EU27", -- (MBA-MBA)
		"Sol/244280 2002 EJ39", -- (MBA-MBA)
		"Sol/244281 2002 EB40", -- (MBA-MBA)
		"Sol/244283 2002 EC85", -- (MBA-MBA)
		"Sol/244284 2002 EK93", -- (MBA-MBA)
		"Sol/244285 2002 EL94", -- (MBA-MBA)
		"Sol/244286 2002 EA101", -- (MBA-MBA)
		"Sol/244287 2002 EV103", -- (MBA-MBA)
		"Sol/244288 2002 EO108", -- (MBA-MBA)
		"Sol/244289 2002 EJ115", -- (MBA-MBA)
		"Sol/244290 2002 EZ119", -- (MBA-MBA)
		"Sol/244291 2002 EW135", -- (MBA-MBA)
		"Sol/244292 2002 EZ141", -- (MBA-MBA)
		"Sol/244293 2002 EG145", -- (MBA-MBA)
		"Sol/244294 2002 EK148", -- (MBA-MBA)
		"Sol/244295 2002 ES151", -- (MBA-MBA)
		"Sol/244296 2002 EZ157", -- (MBA-MBA)
		"Sol/244297 2002 FD4", -- (MBA-MBA)
		"Sol/244298 2002 FY5", -- (MBA-MBA)
		"Sol/244299 2002 FU25", -- (MBA-MBA)
		"Sol/244300 2002 FW25", -- (MBA-MBA)
		"Sol/244301 2002 FJ35", -- (MBA-MBA)
		"Sol/244303 2002 GT8", -- (MBA-MBA)
		"Sol/244304 2002 GE69", -- (MBA-MBA)
		"Sol/244305 2002 GY78", -- (MBA-MBA)
		"Sol/244306 2002 GM88", -- (MBA-MBA)
		"Sol/244307 2002 GL90", -- (MBA-MBA)
		"Sol/244308 2002 GG92", -- (MBA-MBA)
		"Sol/244309 2002 GQ93", -- (MBA-MBA)
		"Sol/244310 2002 GD105", -- (MBA-MBA)
		"Sol/244311 2002 GE107", -- (MBA-MBA)
		"Sol/244312 2002 GG128", -- (MBA-MBA)
		"Sol/244313 2002 GY133", -- (MBA-MBA)
		"Sol/244314 2002 GQ136", -- (MBA-MBA)
		"Sol/244316 2002 GC154", -- (MBA-MBA)
		"Sol/244317 2002 GU161", -- (MBA-MBA)
		"Sol/244318 2002 GU165", -- (MBA-MBA)
		"Sol/244319 2002 GO172", -- (MBA-MBA)
		"Sol/244320 2002 GF177", -- (MBA-MBA)
		"Sol/244321 2002 GR181", -- (MBA-MBA)
		"Sol/244322 2002 GZ188", -- (MBA-MBA)
		"Sol/244323 2002 HU10", -- (MBA-MBA)
		"Sol/244325 2002 HB15", -- (MBA-MBA)
		"Sol/244326 2002 HN16", -- (MBA-MBA)
		"Sol/244327 2002 HD17", -- (MBA-MBA)
		"Sol/244328 2002 JL5", -- (MBA-MBA)
		"Sol/244330 2002 JW11", -- (MBA-MBA)
		"Sol/244331 2002 JV21", -- (MBA-MBA)
		"Sol/244332 2002 JH43", -- (MBA-MBA)
		"Sol/244333 2002 JV52", -- (MBA-MBA)
		"Sol/244335 2002 JX62", -- (MBA-MBA)
		"Sol/244336 2002 JJ86", -- (MBA-MBA)
		"Sol/244337 2002 JR86", -- (MBA-MBA)
		"Sol/244338 2002 JZ87", -- (MBA-MBA)
		"Sol/244339 2002 JH104", -- (MBA-MBA)
		"Sol/244340 2002 JR107", -- (MBA-MBA)
		"Sol/244341 2002 JW109", -- (MBA-MBA)
		"Sol/244342 2002 JG114", -- (MBA-MBA)
		"Sol/244343 2002 JM120", -- (MBA-MBA)
		"Sol/244344 2002 KY15", -- (MBA-MBA)
		"Sol/244345 2002 KJ16", -- (MBA-MBA)
		"Sol/244346 2002 LP", -- (MBA-MBA)
		"Sol/244348 2002 LB27", -- (MBA-MBA)
		"Sol/244349 2002 LF30", -- (MBA-MBA)
		"Sol/244350 2002 LF43", -- (MBA-MBA)
		"Sol/244351 2002 LO43", -- (MBA-MBA)
		"Sol/244352 2002 LJ53", -- (MBA-MBA)
		"Sol/244353 2002 LG61", -- (MBA-MBA)
		"Sol/244354 2002 LA63", -- (MBA-MBA)
		"Sol/244355 2002 MH", -- (MBA-MBA)
		"Sol/244356 2002 NC7", -- (MBA-MBA)
		"Sol/244357 2002 NF7", -- (MBA-MBA)
		"Sol/244358 2002 NJ15", -- (MBA-MBA)
		"Sol/244359 2002 NT18", -- (MBA-MBA)
		"Sol/244360 2002 NK27", -- (MBA-MBA)
		"Sol/244361 2002 NN32", -- (MBA-MBA)
		"Sol/244362 2002 NN38", -- (MBA-MBA)
		"Sol/244363 2002 ND41", -- (MBA-MBA)
		"Sol/244364 2002 NF41", -- (MBA-MBA)
		"Sol/244365 2002 NY41", -- (MBA-MBA)
		"Sol/244366 2002 NE45", -- (MBA-MBA)
		"Sol/244367 2002 NB51", -- (MBA-MBA)
		"Sol/244368 2002 NN55", -- (MBA-MBA)
		"Sol/244369 2002 NF58", -- (MBA-MBA)
		"Sol/244370 2002 OL14", -- (MBA-MBA)
		"Sol/244371 2002 OL16", -- (MBA-MBA)
		"Sol/244372 2002 OT19", -- (MBA-MBA)
		"Sol/244373 2002 OD26", -- (MBA-MBA)
		"Sol/244374 2002 OU31", -- (MBA-MBA)
		"Sol/244375 2002 OB33", -- (MBA-MBA)
		"Sol/244376 2002 PF5", -- (MBA-MBA)
		"Sol/244377 2002 PM7", -- (MBA-MBA)
		"Sol/244378 2002 PT8", -- (MBA-MBA)
		"Sol/244379 2002 PK11", -- (MBA-MBA)
		"Sol/244380 2002 PW14", -- (MBA-MBA)
		"Sol/244381 2002 PH15", -- (MBA-MBA)
		"Sol/244382 2002 PE26", -- (MBA-MBA)
		"Sol/244383 2002 PY27", -- (MBA-MBA)
		"Sol/244384 2002 PW29", -- (MBA-MBA)
		"Sol/244385 2002 PF31", -- (MBA-MBA)
		"Sol/244386 2002 PL38", -- (MBA-MBA)
		"Sol/244387 2002 PF39", -- (MBA-MBA)
		"Sol/244388 2002 PL64", -- (MBA-MBA)
		"Sol/244389 2002 PK65", -- (MBA-MBA)
		"Sol/244390 2002 PE69", -- (MBA-MBA)
		"Sol/244391 2002 PB75", -- (MBA-MBA)
		"Sol/244392 2002 PE89", -- (MBA-MBA)
		"Sol/244393 2002 PS90", -- (MBA-MBA)
		"Sol/244394 2002 PH97", -- (MBA-MBA)
		"Sol/244395 2002 PB111", -- (MBA-MBA)
		"Sol/244396 2002 PY111", -- (MBA-MBA)
		"Sol/244398 2002 PL116", -- (MBA-MBA)
		"Sol/244399 2002 PX117", -- (MBA-MBA)
		"Sol/244400 2002 PM118", -- (MBA-MBA)
		"Sol/244401 2002 PL123", -- (MBA-MBA)
		"Sol/244402 2002 PZ124", -- (MBA-MBA)
		"Sol/244403 2002 PM126", -- (MBA-MBA)
		"Sol/244404 2002 PL131", -- (MBA-MBA)
		"Sol/244405 2002 PV136", -- (MBA-MBA)
		"Sol/244406 2002 PH140", -- (MBA-MBA)
		"Sol/244407 2002 PG141", -- (MBA-MBA)
		"Sol/244408 2002 PK171", -- (MBA-MBA)
		"Sol/244409 2002 PP171", -- (MBA-MBA)
		"Sol/244410 2002 PW174", -- (MBA-MBA)
		"Sol/244411 2002 PN178", -- (MBA-MBA)
		"Sol/244412 2002 PQ185", -- (MBA-MBA)
		"Sol/244413 2002 PQ186", -- (MBA-MBA)
		"Sol/244414 2002 PJ189", -- (MBA-MBA)
		"Sol/244415 2002 PH191", -- (MBA-MBA)
		"Sol/244416 2002 QH", -- (MBA-MBA)
		"Sol/244417 2002 QP4", -- (MBA-MBA)
		"Sol/244419 2002 QV14", -- (MBA-MBA)
		"Sol/244420 2002 QZ18", -- (MBA-MBA)
		"Sol/244421 2002 QO45", -- (MBA-MBA)
		"Sol/244422 2002 QA50", -- (MBA-MBA)
		"Sol/244423 2002 QL55", -- (MBA-MBA)
		"Sol/244424 2002 QX60", -- (MBA-MBA)
		"Sol/244425 2002 QM62", -- (MBA-MBA)
		"Sol/244426 2002 QF74", -- (MBA-MBA)
		"Sol/244427 2002 QV78", -- (MBA-MBA)
		"Sol/244428 2002 QH89", -- (MBA-MBA)
		"Sol/244429 2002 QX92", -- (MBA-MBA)
		"Sol/244430 2002 QH96", -- (MBA-MBA)
		"Sol/244431 2002 QZ97", -- (MBA-MBA)
		"Sol/244432 2002 QM99", -- (MBA-MBA)
		"Sol/244433 2002 QT109", -- (MBA-MBA)
		"Sol/244434 2002 QW117", -- (MBA-MBA)
		"Sol/244435 2002 QT121", -- (MBA-MBA)
		"Sol/244436 2002 RT7", -- (MBA-MBA)
		"Sol/244437 2002 RT10", -- (MBA-MBA)
		"Sol/244439 2002 RC46", -- (MBA-MBA)
		"Sol/244440 2002 RY48", -- (MBA-MBA)
		"Sol/244441 2002 RY49", -- (MBA-MBA)
		"Sol/244442 2002 RJ53", -- (MBA-MBA)
		"Sol/244443 2002 RV56", -- (MBA-MBA)
		"Sol/244444 2002 RT66", -- (MBA-MBA)
		"Sol/244445 2002 RA69", -- (MBA-MBA)
		"Sol/244446 2002 RQ70", -- (MBA-MBA)
		"Sol/244447 2002 RE72", -- (MBA-MBA)
		"Sol/244448 2002 RZ76", -- (MBA-MBA)
		"Sol/244449 2002 RF97", -- (MBA-MBA)
		"Sol/244450 2002 RQ102", -- (MBA-MBA)
		"Sol/244451 2002 RE118", -- (MBA-MBA)
		"Sol/244452 2002 RE122", -- (MBA-MBA)
		"Sol/244453 2002 RC128", -- (MBA-MBA)
		"Sol/244454 2002 RJ132", -- (MBA-MBA)
		"Sol/244455 2002 RL138", -- (MBA-MBA)
		"Sol/244457 2002 RT151", -- (MBA-MBA)
		"Sol/244458 2002 RM157", -- (MBA-MBA)
		"Sol/244459 2002 RW167", -- (MBA-MBA)
		"Sol/244460 2002 RW171", -- (MBA-MBA)
		"Sol/244462 2002 RQ174", -- (MBA-MBA)
		"Sol/244463 2002 RM178", -- (MBA-MBA)
		"Sol/244464 2002 RY178", -- (MBA-MBA)
		"Sol/244465 2002 RO184", -- (MBA-MBA)
		"Sol/244466 2002 RD189", -- (MBA-MBA)
		"Sol/244467 2002 RQ203", -- (MBA-MBA)
		"Sol/244468 2002 RU205", -- (MBA-MBA)
		"Sol/244469 2002 RC237", -- (MBA-MBA)
		"Sol/244470 2002 RR246", -- (MBA-MBA)
		"Sol/244471 2002 RD257", -- (MBA-MBA)
		"Sol/244472 2002 RW260", -- (MBA-MBA)
		"Sol/244473 2002 RT280", -- (MBA-MBA)
		"Sol/244474 2002 SA6", -- (MBA-MBA)
		"Sol/244475 2002 SS11", -- (MBA-MBA)
		"Sol/244476 2002 SJ15", -- (MBA-MBA)
		"Sol/244477 2002 SJ17", -- (MBA-MBA)
		"Sol/244479 2002 SA26", -- (MBA-MBA)
		"Sol/244480 2002 SA39", -- (MBA-MBA)
		"Sol/244482 2002 SZ59", -- (MBA-MBA)
		"Sol/244483 2002 ST61", -- (MBA-MBA)
		"Sol/244484 2002 SW71", -- (MBA-MBA)
		"Sol/244485 2002 TF1", -- (MBA-MBA)
		"Sol/244486 2002 TU6", -- (MBA-MBA)
		"Sol/244487 2002 TB16", -- (MBA-MBA)
		"Sol/244489 2002 TD39", -- (MBA-MBA)
		"Sol/244490 2002 TM39", -- (MBA-MBA)
		"Sol/244491 2002 TH51", -- (MBA-MBA)
		"Sol/244492 2002 TZ52", -- (MBA-MBA)
		"Sol/244493 2002 TB62", -- (MBA-MBA)
		"Sol/244494 2002 TB63", -- (MBA-MBA)
		"Sol/244495 2002 TB76", -- (MBA-MBA)
		"Sol/244496 2002 TQ76", -- (MBA-MBA)
		"Sol/244497 2002 TZ80", -- (MBA-MBA)
		"Sol/244498 2002 TF84", -- (MBA-MBA)
		"Sol/244499 2002 TK90", -- (MBA-MBA)
		"Sol/244500 2002 TE93", -- (MBA-MBA)
		"Sol/244501 2002 TB117", -- (MBA-MBA)
		"Sol/244502 2002 TY121", -- (MBA-MBA)
		"Sol/244503 2002 TB123", -- (MBA-MBA)
		"Sol/244504 2002 TV133", -- (MBA-MBA)
		"Sol/244505 2002 TM134", -- (MBA-MBA)
		"Sol/244506 2002 TG137", -- (MBA-MBA)
		"Sol/244507 2002 TK154", -- (MBA-MBA)
		"Sol/244508 2002 TM155", -- (MBA-MBA)
		"Sol/244509 2002 TP155", -- (MBA-MBA)
		"Sol/244510 2002 TN158", -- (MBA-MBA)
		"Sol/244511 2002 TK163", -- (MBA-MBA)
		"Sol/244512 2002 TJ164", -- (MBA-MBA)
		"Sol/244513 2002 TQ169", -- (MBA-MBA)
		"Sol/244514 2002 TS172", -- (MBA-MBA)
		"Sol/244515 2002 TT176", -- (MBA-MBA)
		"Sol/244516 2002 TP182", -- (MBA-MBA)
		"Sol/244517 2002 TU198", -- (MBA-MBA)
		"Sol/244518 2002 TY199", -- (MBA-MBA)
		"Sol/244519 2002 TM207", -- (MBA-MBA)
		"Sol/244520 2002 TO211", -- (MBA-MBA)
		"Sol/244521 2002 TM212", -- (MBA-MBA)
		"Sol/244522 2002 TW221", -- (MBA-MBA)
		"Sol/244523 2002 TJ222", -- (MBA-MBA)
		"Sol/244524 2002 TO222", -- (MBA-MBA)
		"Sol/244526 2002 TU232", -- (MBA-MBA)
		"Sol/244527 2002 TT238", -- (MBA-MBA)
		"Sol/244528 2002 TH243", -- (MBA-MBA)
		"Sol/244529 2002 TG269", -- (MBA-MBA)
		"Sol/244530 2002 TX278", -- (MBA-MBA)
		"Sol/244531 2002 TW283", -- (MBA-MBA)
		"Sol/244532 2002 TX299", -- (MBA-MBA)
		"Sol/244533 2002 TX378", -- (MBA-MBA)
		"Sol/244534 2002 TP383", -- (MBA-MBA)
		"Sol/244535 2002 TV383", -- (MBA-MBA)
		"Sol/244537 2002 UE29", -- (MBA-MBA)
		"Sol/244538 2002 UC30", -- (MBA-MBA)
		"Sol/244540 2002 UT70", -- (MBA-MBA)
		"Sol/244541 2002 UY70", -- (MBA-MBA)
		"Sol/244542 2002 UK71", -- (MBA-MBA)
		"Sol/244543 2002 UG72", -- (MBA-MBA)
		"Sol/244544 2002 UO73", -- (MBA-MBA)
		"Sol/244545 2002 UX77", -- (MBA-MBA)
		"Sol/244546 2002 UD78", -- (MBA-MBA)
		"Sol/244547 2002 UO78", -- (MBA-MBA)
		"Sol/244548 2002 VS11", -- (MBA-MBA)
		"Sol/244549 2002 VR16", -- (MBA-MBA)
		"Sol/244550 2002 VP35", -- (MBA-MBA)
		"Sol/244551 2002 VJ45", -- (MBA-MBA)
		"Sol/244552 2002 VN50", -- (MBA-MBA)
		"Sol/244553 2002 VN56", -- (MBA-MBA)
		"Sol/244554 2002 VX57", -- (MBA-MBA)
		"Sol/244555 2002 VX59", -- (MBA-MBA)
		"Sol/244557 2002 VY62", -- (MBA-MBA)
		"Sol/244558 2002 VC83", -- (MBA-MBA)
		"Sol/244560 2002 VG92", -- (MBA-MBA)
		"Sol/244561 2002 VT101", -- (MBA-MBA)
		"Sol/244562 2002 VE104", -- (MBA-MBA)
		"Sol/244563 2002 VG107", -- (MBA-MBA)
		"Sol/244564 2002 VF116", -- (MBA-MBA)
		"Sol/244565 2002 VZ116", -- (MBA-MBA)
		"Sol/244566 2002 VC117", -- (MBA-MBA)
		"Sol/244567 2002 VR126", -- (MBA-MBA)
		"Sol/244568 2002 VC140", -- (MBA-MBA)
		"Sol/244569 2002 VD141", -- (MBA-MBA)
		"Sol/244571 2002 WU", -- (MBA-MBA)
		"Sol/244572 2002 WV5", -- (MBA-MBA)
		"Sol/244573 2002 WW10", -- (MBA-MBA)
		"Sol/244574 2002 WZ14", -- (MBA-MBA)
		"Sol/244575 2002 XX", -- (MBA-MBA)
		"Sol/244576 2002 XA3", -- (MBA-MBA)
		"Sol/244577 2002 XF5", -- (MBA-MBA)
		"Sol/244578 2002 XD6", -- (MBA-MBA)
		"Sol/244579 2002 XA8", -- (MBA-MBA)
		"Sol/244580 2002 XU8", -- (MBA-MBA)
		"Sol/244581 2002 XR9", -- (MBA-MBA)
		"Sol/244582 2002 XH10", -- (MBA-MBA)
		"Sol/244583 2002 XM16", -- (MBA-MBA)
		"Sol/244584 2002 XD30", -- (MBA-MBA)
		"Sol/244585 2002 XA31", -- (MBA-MBA)
		"Sol/244586 2002 XZ31", -- (MBA-MBA)
		"Sol/244587 2002 XS47", -- (MBA-MBA)
		"Sol/244588 2002 XK54", -- (MBA-MBA)
		"Sol/244589 2002 XK62", -- (MBA-MBA)
		"Sol/244590 2002 XS62", -- (MBA-MBA)
		"Sol/244592 2002 XX69", -- (MBA-MBA)
		"Sol/244593 2002 XB70", -- (MBA-MBA)
		"Sol/244594 2002 XA83", -- (MBA-MBA)
		"Sol/244595 2002 XT83", -- (MBA-MBA)
		"Sol/244596 2002 XJ84", -- (MBA-MBA)
		"Sol/244597 2002 XN84", -- (MBA-MBA)
		"Sol/244598 2002 XJ89", -- (MBA-MBA)
		"Sol/244599 2002 XP118", -- (MBA-MBA)
		"Sol/244600 2002 XX118", -- (MBA-MBA)
		"Sol/244601 2002 YQ1", -- (MBA-MBA)
		"Sol/244602 2002 YP3", -- (MBA-MBA)
		"Sol/244603 2002 YH17", -- (MBA-MBA)
		"Sol/244604 2002 YH23", -- (MBA-MBA)
		"Sol/244605 2002 YX28", -- (MBA-MBA)
		"Sol/244607 2002 YX34", -- (MBA-MBA)
		"Sol/244608 2003 AG5", -- (MBA-MBA)
		"Sol/244609 2003 AV7", -- (MBA-MBA)
		"Sol/244610 2003 AZ10", -- (MBA-MBA)
		"Sol/244611 2003 AH13", -- (MBA-MBA)
		"Sol/244612 2003 AO19", -- (MBA-MBA)
		"Sol/244613 2003 AU34", -- (MBA-MBA)
		"Sol/244614 2003 AQ50", -- (MBA-MBA)
		"Sol/244615 2003 AW54", -- (MBA-MBA)
		"Sol/244616 2003 AR62", -- (MBA-MBA)
		"Sol/244617 2003 AQ65", -- (MBA-MBA)
		"Sol/244618 2003 AN74", -- (MBA-MBA)
		"Sol/244619 2003 AP88", -- (MBA-MBA)
		"Sol/244620 2003 AD94", -- (MBA-MBA)
		"Sol/244621 2003 BN11", -- (MBA-MBA)
		"Sol/244622 2003 BC13", -- (MBA-MBA)
		"Sol/244623 2003 BD17", -- (MBA-MBA)
		"Sol/244624 2003 BO18", -- (MBA-MBA)
		"Sol/244625 2003 BS24", -- (MBA-MBA)
		"Sol/244626 2003 BD29", -- (MBA-MBA)
		"Sol/244627 2003 BL29", -- (MBA-MBA)
		"Sol/244628 2003 BK50", -- (MBA-MBA)
		"Sol/244629 2003 BV51", -- (MBA-MBA)
		"Sol/244630 2003 BD59", -- (MBA-MBA)
		"Sol/244631 2003 BA71", -- (MBA-MBA)
		"Sol/244632 2003 BA74", -- (MBA-MBA)
		"Sol/244633 2003 BJ74", -- (MBA-MBA)
		"Sol/244634 2003 CD15", -- (MBA-MBA)
		"Sol/244635 2003 DR2", -- (MBA-MBA)
		"Sol/244636 2003 ED2", -- (MBA-MBA)
		"Sol/244637 2003 EQ7", -- (MBA-MBA)
		"Sol/244638 2003 ET9", -- (MBA-MBA)
		"Sol/244639 2003 EB18", -- (MBA-MBA)
		"Sol/244640 2003 EP46", -- (MBA-MBA)
		"Sol/244641 2003 FU13", -- (MBA-MBA)
		"Sol/244642 2003 FD16", -- (MBA-MBA)
		"Sol/244643 2003 FR17", -- (MBA-MBA)
		"Sol/244645 2003 FL82", -- (MBA-MBA)
		"Sol/244646 2003 FM88", -- (MBA-MBA)
		"Sol/244647 2003 FF96", -- (MBA-MBA)
		"Sol/244648 2003 FZ118", -- (MBA-MBA)
		"Sol/244649 2003 FE131", -- (MBA-MBA)
		"Sol/244650 2003 GZ", -- (MBA-MBA)
		"Sol/244651 2003 GF3", -- (MBA-MBA)
		"Sol/244652 2003 GH7", -- (MBA-MBA)
		"Sol/244653 2003 GY38", -- (MBA-MBA)
		"Sol/244654 2003 HR9", -- (MBA-MBA)
		"Sol/244655 2003 HS10", -- (MBA-MBA)
		"Sol/244656 2003 HG12", -- (MBA-MBA)
		"Sol/244657 2003 HV17", -- (MBA-MBA)
		"Sol/244658 2003 HX20", -- (MBA-MBA)
		"Sol/244659 2003 HN26", -- (MBA-MBA)
		"Sol/244660 2003 HX26", -- (MBA-MBA)
		"Sol/244661 2003 HN27", -- (MBA-MBA)
		"Sol/244662 2003 HK28", -- (MBA-MBA)
		"Sol/244663 2003 HH53", -- (MBA-MBA)
		"Sol/244664 2003 HN53", -- (MBA-MBA)
		"Sol/244665 2003 HX57", -- (MBA-MBA)
		"Sol/244667 2003 JH5", -- (MBA-MBA)
		"Sol/244668 2003 KF6", -- (MBA-MBA)
		"Sol/244669 2003 KE14", -- (MBA-MBA)
		"Sol/244671 2003 KN33", -- (MBA-MBA)
		"Sol/244672 2003 MS3", -- (MBA-MBA)
		"Sol/244673 2003 MM6", -- (MBA-MBA)
		"Sol/244674 2003 NS5", -- (MBA-MBA)
		"Sol/244675 2003 NC7", -- (MBA-MBA)
		"Sol/244676 2003 NT7", -- (MBA-MBA)
		"Sol/244677 2003 NR12", -- (MBA-MBA)
		"Sol/244678 2003 OY", -- (MBA-MBA)
		"Sol/244680 2003 OG16", -- (MBA-MBA)
		"Sol/244681 2003 OY17", -- (MBA-MBA)
		"Sol/244682 2003 OG18", -- (MBA-MBA)
		"Sol/244683 2003 OL19", -- (MBA-MBA)
		"Sol/244684 2003 OH23", -- (MBA-MBA)
		"Sol/244685 2003 OY23", -- (MBA-MBA)
		"Sol/244686 2003 OL27", -- (MBA-MBA)
		"Sol/244687 2003 OD33", -- (MBA-MBA)
		"Sol/244688 2003 OM33", -- (MBA-MBA)
		"Sol/244690 2003 PA7", -- (MBA-MBA)
		"Sol/244691 2003 QZ", -- (MBA-MBA)
		"Sol/244692 2003 QA3", -- (MBA-MBA)
		"Sol/244693 2003 QS3", -- (MBA-MBA)
		"Sol/244695 2003 QN10", -- (MBA-MBA)
		"Sol/244696 2003 QZ11", -- (MBA-MBA)
		"Sol/244697 2003 QE15", -- (MBA-MBA)
		"Sol/244698 2003 QQ16", -- (MBA-MBA)
		"Sol/244699 2003 QV20", -- (MBA-MBA)
		"Sol/244700 2003 QJ21", -- (MBA-MBA)
		"Sol/244701 2003 QL21", -- (MBA-MBA)
		"Sol/244702 2003 QQ23", -- (MBA-MBA)
		"Sol/244703 2003 QS23", -- (MBA-MBA)
		"Sol/244704 2003 QM26", -- (MBA-MBA)
		"Sol/244705 2003 QN29", -- (MBA-MBA)
		"Sol/244706 2003 QJ35", -- (MBA-MBA)
		"Sol/244707 2003 QD36", -- (MBA-MBA)
		"Sol/244708 2003 QM43", -- (MBA-MBA)
		"Sol/244709 2003 QN46", -- (MBA-MBA)
		"Sol/244711 2003 QS51", -- (MBA-MBA)
		"Sol/244712 2003 QT52", -- (MBA-MBA)
		"Sol/244713 2003 QZ52", -- (MBA-MBA)
		"Sol/244714 2003 QF55", -- (MBA-MBA)
		"Sol/244715 2003 QW55", -- (MBA-MBA)
		"Sol/244716 2003 QF68", -- (MBA-MBA)
		"Sol/244717 2003 QL69", -- (MBA-MBA)
		"Sol/244718 2003 QS76", -- (MBA-MBA)
		"Sol/244719 2003 QP78", -- (MBA-MBA)
		"Sol/244720 2003 QZ81", -- (MBA-MBA)
		"Sol/244721 2003 QB85", -- (MBA-MBA)
		"Sol/244722 2003 QN85", -- (MBA-MBA)
		"Sol/244723 2003 QL99", -- (MBA-MBA)
		"Sol/244724 2003 QV99", -- (MBA-MBA)
		"Sol/244725 2003 QC107", -- (MBA-MBA)
		"Sol/244726 2003 QG107", -- (MBA-MBA)
		"Sol/244727 2003 QX114", -- (MBA-MBA)
		"Sol/244728 2003 RU5", -- (MBA-MBA)
		"Sol/244729 2003 RQ9", -- (MBA-MBA)
		"Sol/244730 2003 RB12", -- (MBA-MBA)
		"Sol/244731 2003 RT12", -- (MBA-MBA)
		"Sol/244732 2003 RJ14", -- (MBA-MBA)
		"Sol/244733 2003 RT17", -- (MBA-MBA)
		"Sol/244734 2003 RH22", -- (MBA-MBA)
		"Sol/244735 2003 RW22", -- (MBA-MBA)
		"Sol/244736 2003 ST10", -- (MBA-MBA)
		"Sol/244737 2003 SP12", -- (MBA-MBA)
		"Sol/244738 2003 SL26", -- (MBA-MBA)
		"Sol/244740 2003 SR31", -- (MBA-MBA)
		"Sol/244741 2003 SY33", -- (MBA-MBA)
		"Sol/244742 2003 SV35", -- (MBA-MBA)
		"Sol/244743 2003 SP39", -- (MBA-MBA)
		"Sol/244744 2003 SG40", -- (MBA-MBA)
		"Sol/244745 2003 SF44", -- (MBA-MBA)
		"Sol/244746 2003 SE46", -- (MBA-MBA)
		"Sol/244747 2003 SU46", -- (MBA-MBA)
		"Sol/244748 2003 SU52", -- (MBA-MBA)
		"Sol/244749 2003 SJ54", -- (MBA-MBA)
		"Sol/244750 2003 SS56", -- (MBA-MBA)
		"Sol/244751 2003 SZ57", -- (MBA-MBA)
		"Sol/244752 2003 SN61", -- (MBA-MBA)
		"Sol/244753 2003 SC62", -- (MBA-MBA)
		"Sol/244754 2003 SE62", -- (MBA-MBA)
		"Sol/244755 2003 SF66", -- (MBA-MBA)
		"Sol/244756 2003 SZ80", -- (MBA-MBA)
		"Sol/244757 2003 SJ82", -- (MBA-MBA)
		"Sol/244758 2003 SF84", -- (MBA-MBA)
		"Sol/244759 2003 SS85", -- (MBA-MBA)
		"Sol/244760 2003 ST89", -- (MBA-MBA)
		"Sol/244761 2003 SD98", -- (MBA-MBA)
		"Sol/244762 2003 SY98", -- (MBA-MBA)
		"Sol/244763 2003 SD102", -- (MBA-MBA)
		"Sol/244764 2003 SO108", -- (MBA-MBA)
		"Sol/244765 2003 SZ110", -- (MBA-MBA)
		"Sol/244766 2003 SF117", -- (MBA-MBA)
		"Sol/244767 2003 SK118", -- (MBA-MBA)
		"Sol/244768 2003 SP126", -- (MBA-MBA)
		"Sol/244769 2003 SR131", -- (MBA-MBA)
		"Sol/244770 2003 SL134", -- (MBA-MBA)
		"Sol/244771 2003 SH135", -- (MBA-MBA)
		"Sol/244772 2003 SY142", -- (MBA-MBA)
		"Sol/244773 2003 SL144", -- (MBA-MBA)
		"Sol/244774 2003 SZ146", -- (MBA-MBA)
		"Sol/244775 2003 SJ149", -- (MBA-MBA)
		"Sol/244776 2003 SM152", -- (MBA-MBA)
		"Sol/244777 2003 SR161", -- (MBA-MBA)
		"Sol/244778 2003 SA167", -- (MBA-MBA)
		"Sol/244779 2003 SU167", -- (MBA-MBA)
		"Sol/244780 2003 SY169", -- (MBA-MBA)
		"Sol/244781 2003 SX173", -- (MBA-MBA)
		"Sol/244782 2003 SY178", -- (MBA-MBA)
		"Sol/244783 2003 SZ181", -- (MBA-MBA)
		"Sol/244784 2003 SN189", -- (MBA-MBA)
		"Sol/244785 2003 SJ195", -- (MBA-MBA)
		"Sol/244787 2003 SX197", -- (MBA-MBA)
		"Sol/244788 2003 SN204", -- (MBA-MBA)
		"Sol/244789 2003 SV209", -- (MBA-MBA)
		"Sol/244791 2003 SV212", -- (MBA-MBA)
		"Sol/244792 2003 SG215", -- (MBA-MBA)
		"Sol/244793 2003 SW218", -- (MBA-MBA)
		"Sol/244794 2003 SM233", -- (MBA-MBA)
		"Sol/244795 2003 SL234", -- (MBA-MBA)
		"Sol/244796 2003 SS245", -- (MBA-MBA)
		"Sol/244797 2003 SZ245", -- (MBA-MBA)
		"Sol/244798 2003 ST246", -- (MBA-MBA)
		"Sol/244799 2003 SX251", -- (MBA-MBA)
		"Sol/244800 2003 SO252", -- (MBA-MBA)
		"Sol/244801 2003 SW263", -- (MBA-MBA)
		"Sol/244802 2003 SL266", -- (MBA-MBA)
		"Sol/244803 2003 SJ269", -- (MBA-MBA)
		"Sol/244804 2003 SJ273", -- (MBA-MBA)
		"Sol/244805 2003 SQ273", -- (MBA-MBA)
		"Sol/244806 2003 SU275", -- (MBA-MBA)
		"Sol/244807 2003 SG283", -- (MBA-MBA)
		"Sol/244808 2003 SP286", -- (MBA-MBA)
		"Sol/244809 2003 ST295", -- (MBA-MBA)
		"Sol/244810 2003 SG309", -- (MBA-MBA)
		"Sol/244811 2003 ST309", -- (MBA-MBA)
		"Sol/244812 2003 ST319", -- (MBA-MBA)
		"Sol/244813 2003 SG324", -- (MBA-MBA)
		"Sol/244814 2003 ST326", -- (MBA-MBA)
		"Sol/244815 2003 SL328", -- (MBA-MBA)
		"Sol/244816 2003 SY332", -- (MBA-MBA)
		"Sol/244817 2003 SV339", -- (MBA-MBA)
		"Sol/244818 2003 ST399", -- (MBA-MBA)
		"Sol/244819 2003 TA3", -- (MBA-MBA)
		"Sol/244820 2003 TA4", -- (MBA-MBA)
		"Sol/244821 2003 TJ6", -- (MBA-MBA)
		"Sol/244822 2003 TS43", -- (MBA-MBA)
		"Sol/244823 2003 TR49", -- (MBA-MBA)
		"Sol/244824 2003 TV53", -- (MBA-MBA)
		"Sol/244825 2003 UX4", -- (MBA-MBA)
		"Sol/244828 2003 UM28", -- (MBA-MBA)
		"Sol/244829 2003 UC40", -- (MBA-MBA)
		"Sol/244830 2003 UJ41", -- (MBA-MBA)
		"Sol/244831 2003 UX42", -- (MBA-MBA)
		"Sol/244832 2003 UC44", -- (MBA-MBA)
		"Sol/244833 2003 UW49", -- (MBA-MBA)
		"Sol/244834 2003 UA58", -- (MBA-MBA)
		"Sol/244835 2003 UG62", -- (MBA-MBA)
		"Sol/244836 2003 UO82", -- (MBA-MBA)
		"Sol/244837 2003 UT91", -- (MBA-MBA)
		"Sol/244838 2003 UF102", -- (MBA-MBA)
		"Sol/244839 2003 UY102", -- (MBA-MBA)
		"Sol/244840 2003 UU106", -- (MBA-MBA)
		"Sol/244841 2003 UP107", -- (MBA-MBA)
		"Sol/244842 2003 UP113", -- (MBA-MBA)
		"Sol/244843 2003 UC123", -- (MBA-MBA)
		"Sol/244844 2003 UD124", -- (MBA-MBA)
		"Sol/244845 2003 UM124", -- (MBA-MBA)
		"Sol/244847 2003 UR134", -- (MBA-MBA)
		"Sol/244848 2003 UN135", -- (MBA-MBA)
		"Sol/244849 2003 UY137", -- (MBA-MBA)
		"Sol/244850 2003 UH140", -- (MBA-MBA)
		"Sol/244851 2003 US143", -- (MBA-MBA)
		"Sol/244852 2003 UG145", -- (MBA-MBA)
		"Sol/244853 2003 UB148", -- (MBA-MBA)
		"Sol/244854 2003 UE150", -- (MBA-MBA)
		"Sol/244855 2003 UT152", -- (MBA-MBA)
		"Sol/244856 2003 UK169", -- (MBA-MBA)
		"Sol/244857 2003 UQ170", -- (MBA-MBA)
		"Sol/244858 2003 UC173", -- (MBA-MBA)
		"Sol/244859 2003 UA194", -- (MBA-MBA)
		"Sol/244860 2003 UG195", -- (MBA-MBA)
		"Sol/244861 2003 UK196", -- (MBA-MBA)
		"Sol/244862 2003 UR201", -- (MBA-MBA)
		"Sol/244863 2003 UO208", -- (MBA-MBA)
		"Sol/244864 2003 UK217", -- (MBA-MBA)
		"Sol/244865 2003 UM217", -- (MBA-MBA)
		"Sol/244866 2003 UT219", -- (MBA-MBA)
		"Sol/244867 2003 UE222", -- (MBA-MBA)
		"Sol/244868 2003 UL222", -- (MBA-MBA)
		"Sol/244869 2003 UW237", -- (MBA-MBA)
		"Sol/244870 2003 UU240", -- (MBA-MBA)
		"Sol/244871 2003 UK243", -- (MBA-MBA)
		"Sol/244872 2003 UC244", -- (MBA-MBA)
		"Sol/244873 2003 UD246", -- (MBA-MBA)
		"Sol/244874 2003 US259", -- (MBA-MBA)
		"Sol/244875 2003 UQ272", -- (MBA-MBA)
		"Sol/244876 2003 UX273", -- (MBA-MBA)
		"Sol/244877 2003 UT275", -- (MBA-MBA)
		"Sol/244879 2003 UR281", -- (MBA-MBA)
		"Sol/244880 2003 UR285", -- (MBA-MBA)
		"Sol/244881 2003 UJ316", -- (MBA-MBA)
		"Sol/244882 2003 UC365", -- (MBA-MBA)
		"Sol/244883 2003 UU378", -- (MBA-MBA)
		"Sol/244884 2003 UD400", -- (MBA-MBA)
		"Sol/244886 2003 VK11", -- (MBA-MBA)
		"Sol/244887 2003 WO3", -- (MBA-MBA)
		"Sol/244888 2003 WC13", -- (MBA-MBA)
		"Sol/244889 2003 WB17", -- (MBA-MBA)
		"Sol/244890 2003 WN30", -- (MBA-MBA)
		"Sol/244891 2003 WP30", -- (MBA-MBA)
		"Sol/244892 2003 WQ35", -- (MBA-MBA)
		"Sol/244893 2003 WY39", -- (MBA-MBA)
		"Sol/244894 2003 WV44", -- (MBA-MBA)
		"Sol/244895 2003 WZ56", -- (MBA-MBA)
		"Sol/244896 2003 WO58", -- (MBA-MBA)
		"Sol/244897 2003 WO72", -- (MBA-MBA)
		"Sol/244898 2003 WU72", -- (MBA-MBA)
		"Sol/244901 2003 WO86", -- (MBA-MBA)
		"Sol/244902 2003 WQ87", -- (MBA-MBA)
		"Sol/244903 2003 WL95", -- (MBA-MBA)
		"Sol/244904 2003 WZ97", -- (MBA-MBA)
		"Sol/244905 2003 WJ120", -- (MBA-MBA)
		"Sol/244906 2003 WY121", -- (MBA-MBA)
		"Sol/244907 2003 WP125", -- (MBA-MBA)
		"Sol/244908 2003 WC129", -- (MBA-MBA)
		"Sol/244909 2003 WN131", -- (MBA-MBA)
		"Sol/244910 2003 WQ132", -- (MBA-MBA)
		"Sol/244911 2003 WU133", -- (MBA-MBA)
		"Sol/244912 2003 WC135", -- (MBA-MBA)
		"Sol/244913 2003 WU135", -- (MBA-MBA)
		"Sol/244914 2003 WK140", -- (MBA-MBA)
		"Sol/244915 2003 WL141", -- (MBA-MBA)
		"Sol/244916 2003 WV144", -- (MBA-MBA)
		"Sol/244917 2003 WB155", -- (MBA-MBA)
		"Sol/244918 2003 WK155", -- (MBA-MBA)
		"Sol/244919 2003 WN159", -- (MBA-MBA)
		"Sol/244920 2003 WB164", -- (MBA-MBA)
		"Sol/244922 2003 WY166", -- (MBA-MBA)
		"Sol/244923 2003 WA170", -- (MBA-MBA)
		"Sol/244924 2003 WK175", -- (MBA-MBA)
		"Sol/244925 2003 WH183", -- (MBA-MBA)
		"Sol/244927 2003 WE194", -- (MBA-MBA)
		"Sol/244928 2003 XY1", -- (MBA-MBA)
		"Sol/244929 2003 XB20", -- (MBA-MBA)
		"Sol/244930 2003 XC20", -- (MBA-MBA)
		"Sol/244931 2003 XM20", -- (MBA-MBA)
		"Sol/244932 Melies", -- (MBA-MBA)
		"Sol/244933 2003 YF3", -- (MBA-MBA)
		"Sol/244934 2003 YQ6", -- (MBA-MBA)
		"Sol/244936 2003 YR14", -- (MBA-MBA)
		"Sol/244937 2003 YZ25", -- (MBA-MBA)
		"Sol/244938 2003 YY33", -- (MBA-MBA)
		"Sol/244939 2003 YV49", -- (MBA-MBA)
		"Sol/244940 2003 YL53", -- (MBA-MBA)
		"Sol/244941 2003 YC54", -- (MBA-MBA)
		"Sol/244942 2003 YT69", -- (MBA-MBA)
		"Sol/244943 2003 YU77", -- (MBA-MBA)
		"Sol/244944 2003 YQ78", -- (MBA-MBA)
		"Sol/244945 2003 YE80", -- (MBA-MBA)
		"Sol/244946 2003 YZ80", -- (MBA-MBA)
		"Sol/244947 2003 YP81", -- (MBA-MBA)
		"Sol/244948 2003 YX82", -- (MBA-MBA)
		"Sol/244949 2003 YF95", -- (MBA-MBA)
		"Sol/244950 2003 YK97", -- (MBA-MBA)
		"Sol/244951 2003 YH106", -- (MBA-MBA)
		"Sol/244952 2003 YH112", -- (MBA-MBA)
		"Sol/244953 2003 YX113", -- (MBA-MBA)
		"Sol/244954 2003 YZ136", -- (MBA-MBA)
		"Sol/244955 2003 YE137", -- (MBA-MBA)
		"Sol/244956 2003 YW140", -- (MBA-MBA)
		"Sol/244957 2003 YS141", -- (MBA-MBA)
		"Sol/244958 2003 YB144", -- (MBA-MBA)
		"Sol/244959 2003 YO145", -- (MBA-MBA)
		"Sol/244961 2003 YJ150", -- (MBA-MBA)
		"Sol/244962 2003 YT157", -- (MBA-MBA)
		"Sol/244963 2003 YO170", -- (MBA-MBA)
		"Sol/244965 2004 AL19", -- (MBA-MBA)
		"Sol/244966 2004 BC1", -- (MBA-MBA)
		"Sol/244967 2004 BA17", -- (MBA-MBA)
		"Sol/244968 2004 BK18", -- (MBA-MBA)
		"Sol/244969 2004 BA26", -- (MBA-MBA)
		"Sol/244970 2004 BU29", -- (MBA-MBA)
		"Sol/244971 2004 BN37", -- (MBA-MBA)
		"Sol/244972 2004 BX40", -- (MBA-MBA)
		"Sol/244973 2004 BV41", -- (MBA-MBA)
		"Sol/244975 2004 BN55", -- (MBA-MBA)
		"Sol/244976 2004 BA66", -- (MBA-MBA)
		"Sol/244978 2004 BZ77", -- (MBA-MBA)
		"Sol/244979 2004 BL82", -- (MBA-MBA)
		"Sol/244980 2004 BR84", -- (MBA-MBA)
		"Sol/244981 2004 BF86", -- (MBA-MBA)
		"Sol/244982 2004 BT91", -- (MBA-MBA)
		"Sol/244983 2004 BM93", -- (MBA-MBA)
		"Sol/244984 2004 BO98", -- (MBA-MBA)
		"Sol/244986 2004 BN109", -- (MBA-MBA)
		"Sol/244987 2004 BK113", -- (MBA-MBA)
		"Sol/244988 2004 BQ115", -- (MBA-MBA)
		"Sol/244989 2004 BZ117", -- (MBA-MBA)
		"Sol/244990 2004 BX118", -- (MBA-MBA)
		"Sol/244991 2004 BD119", -- (MBA-MBA)
		"Sol/244992 2004 BO119", -- (MBA-MBA)
		"Sol/244993 2004 BE140", -- (MBA-MBA)
		"Sol/244994 2004 BH147", -- (MBA-MBA)
		"Sol/244995 2004 BK149", -- (MBA-MBA)
		"Sol/244996 2004 BK152", -- (MBA-MBA)
		"Sol/244997 2004 CT3", -- (MBA-MBA)
		"Sol/244998 2004 CV7", -- (MBA-MBA)
		"Sol/244999 2004 CE10", -- (MBA-MBA)
		"Sol/245000 2004 CK25", -- (MBA-MBA)
		"Sol/245001 2004 CQ29", -- (MBA-MBA)
		"Sol/245002 2004 CE34", -- (MBA-MBA)
		"Sol/245003 2004 CR44", -- (MBA-MBA)
		"Sol/245005 2004 CK53", -- (MBA-MBA)
		"Sol/245006 2004 CX56", -- (MBA-MBA)
		"Sol/245008 2004 CQ76", -- (MBA-MBA)
		"Sol/245009 2004 CP85", -- (MBA-MBA)
		"Sol/245010 2004 CY95", -- (MBA-MBA)
		"Sol/245011 2004 CM107", -- (MBA-MBA)
		"Sol/245012 2004 CR107", -- (MBA-MBA)
		"Sol/245013 2004 CJ108", -- (MBA-MBA)
		"Sol/245014 2004 CU111", -- (MBA-MBA)
		"Sol/245015 2004 CB115", -- (MBA-MBA)
		"Sol/245016 2004 DH10", -- (MBA-MBA)
		"Sol/245017 2004 DM39", -- (MBA-MBA)
		"Sol/245018 2004 DL51", -- (MBA-MBA)
		"Sol/245019 2004 DP59", -- (MBA-MBA)
		"Sol/245020 2004 DQ61", -- (MBA-MBA)
		"Sol/245021 2004 DN62", -- (MBA-MBA)
		"Sol/245022 2004 DB66", -- (MBA-MBA)
		"Sol/245023 2004 DB69", -- (MBA-MBA)
		"Sol/245024 2004 EV3", -- (MBA-MBA)
		"Sol/245025 2004 EL10", -- (MBA-MBA)
		"Sol/245026 2004 EG12", -- (MBA-MBA)
		"Sol/245027 2004 EQ13", -- (MBA-MBA)
		"Sol/245028 2004 EM17", -- (MBA-MBA)
		"Sol/245029 2004 EX21", -- (MBA-MBA)
		"Sol/245030 2004 EH23", -- (MBA-MBA)
		"Sol/245031 2004 EE45", -- (MBA-MBA)
		"Sol/245032 2004 EB52", -- (MBA-MBA)
		"Sol/245033 2004 EB56", -- (MBA-MBA)
		"Sol/245034 2004 EE58", -- (MBA-MBA)
		"Sol/245035 2004 EK63", -- (MBA-MBA)
		"Sol/245036 2004 EM69", -- (MBA-MBA)
		"Sol/245037 2004 EB75", -- (MBA-MBA)
		"Sol/245038 2004 EL76", -- (MBA-MBA)
		"Sol/245039 2004 EM77", -- (MBA-MBA)
		"Sol/245040 2004 EZ80", -- (MBA-MBA)
		"Sol/245041 2004 EK87", -- (MBA-MBA)
		"Sol/245042 2004 FZ19", -- (MBA-MBA)
		"Sol/245043 2004 FD20", -- (MBA-MBA)
		"Sol/245044 2004 FU24", -- (MBA-MBA)
		"Sol/245045 2004 FQ26", -- (MBA-MBA)
		"Sol/245047 2004 FN46", -- (MBA-MBA)
		"Sol/245048 2004 FL69", -- (MBA-MBA)
		"Sol/245049 2004 FU71", -- (MBA-MBA)
		"Sol/245050 2004 FA79", -- (MBA-MBA)
		"Sol/245051 2004 FK80", -- (MBA-MBA)
		"Sol/245052 2004 FO85", -- (MBA-MBA)
		"Sol/245054 2004 FW97", -- (MBA-MBA)
		"Sol/245055 2004 FS98", -- (MBA-MBA)
		"Sol/245056 2004 FN107", -- (MBA-MBA)
		"Sol/245058 2004 FL132", -- (MBA-MBA)
		"Sol/245060 2004 FF147", -- (MBA-MBA)
		"Sol/245061 2004 FN148", -- (MBA-MBA)
		"Sol/245062 2004 GF3", -- (MBA-MBA)
		"Sol/245063 2004 GD5", -- (MBA-MBA)
		"Sol/245064 2004 GL7", -- (MBA-MBA)
		"Sol/245065 2004 GV10", -- (MBA-MBA)
		"Sol/245066 2004 GG12", -- (MBA-MBA)
		"Sol/245067 2004 GX21", -- (MBA-MBA)
		"Sol/245068 2004 GY39", -- (MBA-MBA)
		"Sol/245069 2004 GG53", -- (MBA-MBA)
		"Sol/245070 2004 GA57", -- (MBA-MBA)
		"Sol/245071 2004 GX58", -- (MBA-MBA)
		"Sol/245072 2004 GR59", -- (MBA-MBA)
		"Sol/245073 2004 GS77", -- (MBA-MBA)
		"Sol/245074 2004 HJ", -- (MBA-MBA)
		"Sol/245075 2004 HB12", -- (MBA-MBA)
		"Sol/245077 2004 JV1", -- (MBA-MBA)
		"Sol/245078 2004 JU36", -- (MBA-MBA)
		"Sol/245079 2004 JD42", -- (MBA-MBA)
		"Sol/245080 2004 LN4", -- (MBA-MBA)
		"Sol/245081 2004 MK6", -- (MBA-MBA)
		"Sol/245082 2004 NY10", -- (MBA-MBA)
		"Sol/245083 2004 NK14", -- (MBA-MBA)
		"Sol/245084 2004 NV28", -- (MBA-MBA)
		"Sol/245085 2004 OV6", -- (MBA-MBA)
		"Sol/245086 2004 OL11", -- (MBA-MBA)
		"Sol/245087 2004 PU", -- (MBA-MBA)
		"Sol/245088 2004 PJ7", -- (MBA-MBA)
		"Sol/245089 2004 PZ8", -- (MBA-MBA)
		"Sol/245090 2004 PB9", -- (MBA-MBA)
		"Sol/245091 2004 PA12", -- (MBA-MBA)
		"Sol/245092 2004 PA14", -- (MBA-MBA)
		"Sol/245094 2004 PT25", -- (MBA-MBA)
		"Sol/245095 2004 PY25", -- (MBA-MBA)
		"Sol/245096 2004 PF27", -- (MBA-MBA)
		"Sol/245097 2004 PD33", -- (MBA-MBA)
		"Sol/245098 2004 PN34", -- (MBA-MBA)
		"Sol/245099 2004 PQ37", -- (MBA-MBA)
		"Sol/245100 2004 PY38", -- (MBA-MBA)
		"Sol/245101 2004 PS39", -- (MBA-MBA)
		"Sol/245102 2004 PL40", -- (MBA-MBA)
		"Sol/245103 2004 PW58", -- (MBA-MBA)
		"Sol/245104 2004 PF59", -- (MBA-MBA)
		"Sol/245105 2004 PB65", -- (MBA-MBA)
		"Sol/245106 2004 PL70", -- (MBA-MBA)
		"Sol/245107 2004 PG79", -- (MBA-MBA)
		"Sol/245108 2004 PY80", -- (MBA-MBA)
		"Sol/245109 2004 PR89", -- (MBA-MBA)
		"Sol/245110 2004 PO97", -- (MBA-MBA)
		"Sol/245111 2004 PM98", -- (MBA-MBA)
		"Sol/245112 2004 PE101", -- (MBA-MBA)
		"Sol/245114 2004 PJ114", -- (MBA-MBA)
		"Sol/245116 2004 QY12", -- (MBA-MBA)
		"Sol/245117 2004 QN14", -- (MBA-MBA)
		"Sol/245118 2004 QG18", -- (MBA-MBA)
		"Sol/245119 2004 QS20", -- (MBA-MBA)
		"Sol/245120 2004 QP21", -- (MBA-MBA)
		"Sol/245121 2004 QX27", -- (MBA-MBA)
		"Sol/245122 2004 RG6", -- (MBA-MBA)
		"Sol/245123 2004 RE18", -- (MBA-MBA)
		"Sol/245124 2004 RN47", -- (MBA-MBA)
		"Sol/245126 2004 RJ57", -- (MBA-MBA)
		"Sol/245127 2004 RD65", -- (MBA-MBA)
		"Sol/245128 2004 RE66", -- (MBA-MBA)
		"Sol/245129 2004 RR68", -- (MBA-MBA)
		"Sol/245130 2004 RB76", -- (MBA-MBA)
		"Sol/245131 2004 RD78", -- (MBA-MBA)
		"Sol/245132 2004 RV88", -- (MBA-MBA)
		"Sol/245133 2004 RL94", -- (MBA-MBA)
		"Sol/245134 2004 RT95", -- (MBA-MBA)
		"Sol/245135 2004 RP104", -- (MBA-MBA)
		"Sol/245136 2004 RJ106", -- (MBA-MBA)
		"Sol/245137 2004 RY106", -- (MBA-MBA)
		"Sol/245138 2004 RU172", -- (MBA-MBA)
		"Sol/245139 2004 RQ214", -- (MBA-MBA)
		"Sol/245140 2004 RX237", -- (MBA-MBA)
		"Sol/245141 2004 RM248", -- (MBA-MBA)
		"Sol/245142 2004 RQ257", -- (MBA-MBA)
		"Sol/245144 2004 RB288", -- (MBA-MBA)
		"Sol/245145 2004 RW291", -- (MBA-MBA)
		"Sol/245146 2004 RV311", -- (MBA-MBA)
		"Sol/245147 2004 RS319", -- (MBA-MBA)
		"Sol/245148 2004 RJ329", -- (MBA-MBA)
		"Sol/245149 2004 RZ331", -- (MBA-MBA)
		"Sol/245150 2004 RM332", -- (MBA-MBA)
		"Sol/245151 2004 RG339", -- (MBA-MBA)
		"Sol/245152 2004 RP341", -- (MBA-MBA)
		"Sol/245153 2004 SJ13", -- (MBA-MBA)
		"Sol/245154 2004 SO15", -- (MBA-MBA)
		"Sol/245155 2004 SC17", -- (MBA-MBA)
		"Sol/245156 2004 SH41", -- (MBA-MBA)
		"Sol/245157 2004 TK3", -- (MBA-MBA)
		"Sol/245158 Thomasandrews", -- (MBA-MBA)
		"Sol/245159 2004 TM29", -- (MBA-MBA)
		"Sol/245160 2004 TG41", -- (MBA-MBA)
		"Sol/245161 2004 TY42", -- (MBA-MBA)
		"Sol/245162 2004 TO55", -- (MBA-MBA)
		"Sol/245163 2004 TW89", -- (MBA-MBA)
		"Sol/245164 2004 TC90", -- (MBA-MBA)
		"Sol/245165 2004 TA97", -- (MBA-MBA)
		"Sol/245166 2004 TB101", -- (MBA-MBA)
		"Sol/245167 2004 TR103", -- (MBA-MBA)
		"Sol/245168 2004 TE104", -- (MBA-MBA)
		"Sol/245169 2004 TE109", -- (MBA-MBA)
		"Sol/245170 2004 TE116", -- (MBA-MBA)
		"Sol/245171 2004 TM116", -- (MBA-MBA)
		"Sol/245172 2004 TU124", -- (MBA-MBA)
		"Sol/245173 2004 TA135", -- (MBA-MBA)
		"Sol/245174 2004 TO135", -- (MBA-MBA)
		"Sol/245175 2004 TL136", -- (MBA-MBA)
		"Sol/245176 2004 TO136", -- (MBA-MBA)
		"Sol/245177 2004 TD138", -- (MBA-MBA)
		"Sol/245178 2004 TW143", -- (MBA-MBA)
		"Sol/245179 2004 TZ172", -- (MBA-MBA)
		"Sol/245181 2004 TD176", -- (MBA-MBA)
		"Sol/245182 2004 TM190", -- (MBA-MBA)
		"Sol/245183 2004 TP210", -- (MBA-MBA)
		"Sol/245184 2004 TD239", -- (MBA-MBA)
		"Sol/245185 2004 TA247", -- (MBA-MBA)
		"Sol/245186 2004 TW255", -- (MBA-MBA)
		"Sol/245187 2004 TN266", -- (MBA-MBA)
		"Sol/245188 2004 TD273", -- (MBA-MBA)
		"Sol/245189 2004 TV273", -- (MBA-MBA)
		"Sol/245190 2004 TA283", -- (MBA-MBA)
		"Sol/245191 2004 TN287", -- (MBA-MBA)
		"Sol/245192 2004 TA288", -- (MBA-MBA)
		"Sol/245193 2004 TB299", -- (MBA-MBA)
		"Sol/245194 2004 TQ301", -- (MBA-MBA)
		"Sol/245195 2004 TP304", -- (MBA-MBA)
		"Sol/245196 2004 TA325", -- (MBA-MBA)
		"Sol/245197 2004 TC332", -- (MBA-MBA)
		"Sol/245198 2004 TN340", -- (MBA-MBA)
		"Sol/245199 2004 TO366", -- (MBA-MBA)
		"Sol/245200 2004 UJ2", -- (MBA-MBA)
		"Sol/245201 2004 UQ4", -- (MBA-MBA)
		"Sol/245202 2004 UG9", -- (MBA-MBA)
		"Sol/245203 2004 VL5", -- (MBA-MBA)
		"Sol/245204 2004 VG6", -- (MBA-MBA)
		"Sol/245205 2004 VT15", -- (MBA-MBA)
		"Sol/245206 2004 VT24", -- (MBA-MBA)
		"Sol/245207 2004 VZ25", -- (MBA-MBA)
		"Sol/245208 2004 VO38", -- (MBA-MBA)
		"Sol/245209 2004 VZ52", -- (MBA-MBA)
		"Sol/245210 2004 VL57", -- (MBA-MBA)
		"Sol/245211 2004 VY57", -- (MBA-MBA)
		"Sol/245212 2004 VF72", -- (MBA-MBA)
		"Sol/245213 2004 VA96", -- (MBA-MBA)
		"Sol/245214 2004 WZ8", -- (MBA-MBA)
		"Sol/245217 2004 XL19", -- (MBA-MBA)
		"Sol/245218 2004 XN20", -- (MBA-MBA)
		"Sol/245219 2004 XU20", -- (MBA-MBA)
		"Sol/245220 2004 XY21", -- (MBA-MBA)
		"Sol/245221 2004 XJ28", -- (MBA-MBA)
		"Sol/245222 2004 XW37", -- (MBA-MBA)
		"Sol/245223 2004 XC45", -- (MBA-MBA)
		"Sol/245224 2004 XF53", -- (MBA-MBA)
		"Sol/245225 2004 XV77", -- (MBA-MBA)
		"Sol/245226 2004 XM88", -- (MBA-MBA)
		"Sol/245227 2004 XH98", -- (MBA-MBA)
		"Sol/245228 2004 XD100", -- (MBA-MBA)
		"Sol/245229 2004 XF100", -- (MBA-MBA)
		"Sol/245230 2004 XL106", -- (MBA-MBA)
		"Sol/245231 2004 XL113", -- (MBA-MBA)
		"Sol/245232 2004 XH119", -- (MBA-MBA)
		"Sol/245233 2004 XF126", -- (MBA-MBA)
		"Sol/245234 2004 XM126", -- (MBA-MBA)
		"Sol/245235 2004 XK129", -- (MBA-MBA)
		"Sol/245237 2004 XW132", -- (MBA-MBA)
		"Sol/245238 2004 XW134", -- (MBA-MBA)
		"Sol/245239 2004 XL141", -- (MBA-MBA)
		"Sol/245240 2004 XM146", -- (MBA-MBA)
		"Sol/245241 2004 XC160", -- (MBA-MBA)
		"Sol/245242 2004 XF162", -- (MBA-MBA)
		"Sol/245243 2004 XU162", -- (MBA-MBA)
		"Sol/245244 2004 XF163", -- (MBA-MBA)
		"Sol/245245 2004 XG163", -- (MBA-MBA)
		"Sol/245246 2004 XD186", -- (MBA-MBA)
		"Sol/245247 2004 YP", -- (MBA-MBA)
		"Sol/245249 2004 YT1", -- (MBA-MBA)
		"Sol/245250 2004 YG3", -- (MBA-MBA)
		"Sol/245251 2004 YH4", -- (MBA-MBA)
		"Sol/245252 2004 YZ26", -- (MBA-MBA)
		"Sol/245253 2004 YC31", -- (MBA-MBA)
		"Sol/245254 2004 YE33", -- (MBA-MBA)
		"Sol/245255 2005 AU1", -- (MBA-MBA)
		"Sol/245256 2005 AW7", -- (MBA-MBA)
		"Sol/245257 2005 AG8", -- (MBA-MBA)
		"Sol/245258 2005 AM14", -- (MBA-MBA)
		"Sol/245259 2005 AL16", -- (MBA-MBA)
		"Sol/245260 2005 AM18", -- (MBA-MBA)
		"Sol/245261 2005 AX21", -- (MBA-MBA)
		"Sol/245262 2005 AA26", -- (MBA-MBA)
		"Sol/245263 2005 AH29", -- (MBA-MBA)
		"Sol/245264 2005 AC43", -- (MBA-MBA)
		"Sol/245265 2005 AT45", -- (MBA-MBA)
		"Sol/245266 2005 AF54", -- (MBA-MBA)
		"Sol/245267 2005 AW56", -- (MBA-MBA)
		"Sol/245268 2005 AB58", -- (MBA-MBA)
		"Sol/245269 2005 AP61", -- (MBA-MBA)
		"Sol/245270 2005 AX61", -- (MBA-MBA)
		"Sol/245271 2005 AE82", -- (MBA-MBA)
		"Sol/245272 2005 BJ", -- (MBA-MBA)
		"Sol/245273 2005 BQ", -- (MBA-MBA)
		"Sol/245274 2005 BQ5", -- (MBA-MBA)
		"Sol/245275 2005 BQ10", -- (MBA-MBA)
		"Sol/245276 2005 BG18", -- (MBA-MBA)
		"Sol/245277 2005 BK19", -- (MBA-MBA)
		"Sol/245278 2005 BR24", -- (MBA-MBA)
		"Sol/245280 2005 BK48", -- (MBA-MBA)
		"Sol/245281 2005 CY1", -- (MBA-MBA)
		"Sol/245282 2005 CR2", -- (MBA-MBA)
		"Sol/245283 2005 CS7", -- (MBA-MBA)
		"Sol/245284 2005 CT8", -- (MBA-MBA)
		"Sol/245285 2005 CZ8", -- (MBA-MBA)
		"Sol/245286 2005 CV10", -- (MBA-MBA)
		"Sol/245287 2005 CV17", -- (MBA-MBA)
		"Sol/245288 2005 CF19", -- (MBA-MBA)
		"Sol/245289 2005 CY26", -- (MBA-MBA)
		"Sol/245290 2005 CB29", -- (MBA-MBA)
		"Sol/245291 2005 CD43", -- (MBA-MBA)
		"Sol/245292 2005 CU46", -- (MBA-MBA)
		"Sol/245293 2005 CF53", -- (MBA-MBA)
		"Sol/245294 2005 CL63", -- (MBA-MBA)
		"Sol/245295 2005 CE64", -- (MBA-MBA)
		"Sol/245296 2005 CN64", -- (MBA-MBA)
		"Sol/245297 2005 CS68", -- (MBA-MBA)
		"Sol/245298 2005 CX68", -- (MBA-MBA)
		"Sol/245299 2005 CK69", -- (MBA-MBA)
		"Sol/245300 2005 CX79", -- (MBA-MBA)
		"Sol/245301 2005 EE6", -- (MBA-MBA)
		"Sol/245302 2005 EG11", -- (MBA-MBA)
		"Sol/245303 2005 EN16", -- (MBA-MBA)
		"Sol/245304 2005 EZ26", -- (MBA-MBA)
		"Sol/245305 2005 EA28", -- (MBA-MBA)
		"Sol/245306 2005 EN28", -- (MBA-MBA)
		"Sol/245307 2005 ER34", -- (MBA-MBA)
		"Sol/245308 2005 EA35", -- (MBA-MBA)
		"Sol/245309 2005 EX35", -- (MBA-MBA)
		"Sol/245310 2005 EH36", -- (MBA-MBA)
		"Sol/245311 2005 EA37", -- (MBA-MBA)
		"Sol/245312 2005 EQ37", -- (MBA-MBA)
		"Sol/245313 2005 EY40", -- (MBA-MBA)
		"Sol/245314 2005 EH58", -- (MBA-MBA)
		"Sol/245315 2005 EP61", -- (MBA-MBA)
		"Sol/245316 2005 EY65", -- (MBA-MBA)
		"Sol/245317 2005 EN69", -- (MBA-MBA)
		"Sol/245318 2005 EO72", -- (MBA-MBA)
		"Sol/245319 2005 ES73", -- (MBA-MBA)
		"Sol/245320 2005 EY75", -- (MBA-MBA)
		"Sol/245321 2005 EU81", -- (MBA-MBA)
		"Sol/245322 2005 EE82", -- (MBA-MBA)
		"Sol/245323 2005 EH85", -- (MBA-MBA)
		"Sol/245324 2005 EQ87", -- (MBA-MBA)
		"Sol/245325 2005 EW90", -- (MBA-MBA)
		"Sol/245326 2005 EL91", -- (MBA-MBA)
		"Sol/245327 2005 EV92", -- (MBA-MBA)
		"Sol/245328 2005 EQ107", -- (MBA-MBA)
		"Sol/245329 2005 EZ116", -- (MBA-MBA)
		"Sol/245330 2005 EH128", -- (MBA-MBA)
		"Sol/245331 2005 EO133", -- (MBA-MBA)
		"Sol/245332 2005 EG138", -- (MBA-MBA)
		"Sol/245333 2005 ED144", -- (MBA-MBA)
		"Sol/245334 2005 EB147", -- (MBA-MBA)
		"Sol/245335 2005 EW147", -- (MBA-MBA)
		"Sol/245336 2005 EH148", -- (MBA-MBA)
		"Sol/245337 2005 ED154", -- (MBA-MBA)
		"Sol/245338 2005 ED166", -- (MBA-MBA)
		"Sol/245339 2005 EP169", -- (MBA-MBA)
		"Sol/245340 2005 EU169", -- (MBA-MBA)
		"Sol/245341 2005 EU174", -- (MBA-MBA)
		"Sol/245342 2005 EC178", -- (MBA-MBA)
		"Sol/245343 2005 ES181", -- (MBA-MBA)
		"Sol/245344 2005 EO184", -- (MBA-MBA)
		"Sol/245345 2005 EH192", -- (MBA-MBA)
		"Sol/245346 2005 EB203", -- (MBA-MBA)
		"Sol/245347 2005 ED212", -- (MBA-MBA)
		"Sol/245348 2005 EN216", -- (MBA-MBA)
		"Sol/245349 2005 EL219", -- (MBA-MBA)
		"Sol/245350 2005 EV219", -- (MBA-MBA)
		"Sol/245351 2005 EC242", -- (MBA-MBA)
		"Sol/245352 2005 EJ247", -- (MBA-MBA)
		"Sol/245353 2005 ES250", -- (MBA-MBA)
		"Sol/245354 2005 EW256", -- (MBA-MBA)
		"Sol/245355 2005 EL263", -- (MBA-MBA)
		"Sol/245356 2005 EY265", -- (MBA-MBA)
		"Sol/245357 2005 EN270", -- (MBA-MBA)
		"Sol/245358 2005 EF272", -- (MBA-MBA)
		"Sol/245359 2005 EO272", -- (MBA-MBA)
		"Sol/245360 2005 EA281", -- (MBA-MBA)
		"Sol/245361 2005 EH324", -- (MBA-MBA)
		"Sol/245362 2005 EC331", -- (MBA-MBA)
		"Sol/245363 2005 FW5", -- (MBA-MBA)
		"Sol/245364 2005 FS6", -- (MBA-MBA)
		"Sol/245365 2005 FD14", -- (MBA-MBA)
		"Sol/245366 2005 GS", -- (MBA-MBA)
		"Sol/245367 2005 GV5", -- (MBA-MBA)
		"Sol/245368 2005 GW18", -- (MBA-MBA)
		"Sol/245369 2005 GV31", -- (MBA-MBA)
		"Sol/245370 2005 GL39", -- (MBA-MBA)
		"Sol/245371 2005 GR60", -- (MBA-MBA)
		"Sol/245372 2005 GS68", -- (MBA-MBA)
		"Sol/245373 2005 GH73", -- (MBA-MBA)
		"Sol/245374 2005 GY73", -- (MBA-MBA)
		"Sol/245375 2005 GU77", -- (MBA-MBA)
		"Sol/245376 2005 GC79", -- (MBA-MBA)
		"Sol/245377 2005 GH86", -- (MBA-MBA)
		"Sol/245379 2005 GJ93", -- (MBA-MBA)
		"Sol/245380 2005 GT99", -- (MBA-MBA)
		"Sol/245381 2005 GO105", -- (MBA-MBA)
		"Sol/245383 2005 GS108", -- (MBA-MBA)
		"Sol/245384 2005 GT109", -- (MBA-MBA)
		"Sol/245385 2005 GZ111", -- (MBA-MBA)
		"Sol/245386 2005 GZ116", -- (MBA-MBA)
		"Sol/245387 2005 GG127", -- (MBA-MBA)
		"Sol/245388 2005 GE129", -- (MBA-MBA)
		"Sol/245389 2005 GU130", -- (MBA-MBA)
		"Sol/245390 2005 GS131", -- (MBA-MBA)
		"Sol/245391 2005 GW134", -- (MBA-MBA)
		"Sol/245392 2005 GC162", -- (MBA-MBA)
		"Sol/245393 2005 GH162", -- (MBA-MBA)
		"Sol/245394 2005 GV163", -- (MBA-MBA)
		"Sol/245395 2005 GQ166", -- (MBA-MBA)
		"Sol/245396 2005 GP171", -- (MBA-MBA)
		"Sol/245397 2005 GU172", -- (MBA-MBA)
		"Sol/245398 2005 GW172", -- (MBA-MBA)
		"Sol/245399 2005 GQ178", -- (MBA-MBA)
		"Sol/245400 2005 GQ182", -- (MBA-MBA)
		"Sol/245401 2005 GO184", -- (MBA-MBA)
		"Sol/245402 2005 GQ184", -- (MBA-MBA)
		"Sol/245403 2005 GF207", -- (MBA-MBA)
		"Sol/245404 2005 GV208", -- (MBA-MBA)
		"Sol/245405 2005 GU214", -- (MBA-MBA)
		"Sol/245406 2005 HF5", -- (MBA-MBA)
		"Sol/245407 2005 HG9", -- (MBA-MBA)
		"Sol/245408 2005 JO", -- (MBA-MBA)
		"Sol/245410 2005 JX9", -- (MBA-MBA)
		"Sol/245411 2005 JO15", -- (MBA-MBA)
		"Sol/245412 2005 JR18", -- (MBA-MBA)
		"Sol/245413 2005 JE22", -- (MBA-MBA)
		"Sol/245414 2005 JN24", -- (MBA-MBA)
		"Sol/245415 2005 JV30", -- (MBA-MBA)
		"Sol/245416 2005 JX38", -- (MBA-MBA)
		"Sol/245417 Rostand", -- (MBA-MBA)
		"Sol/245418 2005 JX47", -- (MBA-MBA)
		"Sol/245419 2005 JS48", -- (MBA-MBA)
		"Sol/245420 2005 JL52", -- (MBA-MBA)
		"Sol/245422 2005 JN66", -- (MBA-MBA)
		"Sol/245423 2005 JN72", -- (MBA-MBA)
		"Sol/245424 2005 JF74", -- (MBA-MBA)
		"Sol/245425 2005 JD76", -- (MBA-MBA)
		"Sol/245426 2005 JA84", -- (MBA-MBA)
		"Sol/245427 2005 JL89", -- (MBA-MBA)
		"Sol/245428 2005 JW105", -- (MBA-MBA)
		"Sol/245429 2005 JR107", -- (MBA-MBA)
		"Sol/245430 2005 JM108", -- (MBA-MBA)
		"Sol/245431 2005 JX108", -- (MBA-MBA)
		"Sol/245432 2005 JN117", -- (MBA-MBA)
		"Sol/245433 2005 JF119", -- (MBA-MBA)
		"Sol/245434 2005 JL120", -- (MBA-MBA)
		"Sol/245435 2005 JZ121", -- (MBA-MBA)
		"Sol/245436 2005 JX132", -- (MBA-MBA)
		"Sol/245437 2005 JT142", -- (MBA-MBA)
		"Sol/245439 2005 JZ147", -- (MBA-MBA)
		"Sol/245440 2005 JO154", -- (MBA-MBA)
		"Sol/245441 2005 JV161", -- (MBA-MBA)
		"Sol/245442 2005 JK166", -- (MBA-MBA)
		"Sol/245443 2005 JP174", -- (MBA-MBA)
		"Sol/245444 2005 JZ176", -- (MBA-MBA)
		"Sol/245445 2005 KG1", -- (MBA-MBA)
		"Sol/245446 2005 KC5", -- (MBA-MBA)
		"Sol/245447 2005 KK5", -- (MBA-MBA)
		"Sol/245448 2005 KH8", -- (MBA-MBA)
		"Sol/245449 2005 KE9", -- (MBA-MBA)
		"Sol/245450 2005 LS", -- (MBA-MBA)
		"Sol/245451 2005 LV", -- (MBA-MBA)
		"Sol/245452 2005 LD3", -- (MBA-MBA)
		"Sol/245453 2005 LU10", -- (MBA-MBA)
		"Sol/245455 2005 LC23", -- (MBA-MBA)
		"Sol/245456 2005 LQ24", -- (MBA-MBA)
		"Sol/245457 2005 LN37", -- (MBA-MBA)
		"Sol/245458 2005 LN43", -- (MBA-MBA)
		"Sol/245459 2005 LQ43", -- (MBA-MBA)
		"Sol/245460 2005 LU46", -- (MBA-MBA)
		"Sol/245461 2005 ME", -- (MBA-MBA)
		"Sol/245462 2005 MQ12", -- (MBA-MBA)
		"Sol/245463 2005 MM14", -- (MBA-MBA)
		"Sol/245464 2005 MR30", -- (MBA-MBA)
		"Sol/245465 2005 MN45", -- (MBA-MBA)
		"Sol/245466 2005 MG48", -- (MBA-MBA)
		"Sol/245467 2005 MU52", -- (MBA-MBA)
		"Sol/245469 2005 NQ5", -- (MBA-MBA)
		"Sol/245470 2005 NB27", -- (MBA-MBA)
		"Sol/245471 2005 NO27", -- (MBA-MBA)
		"Sol/245472 2005 NH41", -- (MBA-MBA)
		"Sol/245475 2005 NF64", -- (MBA-MBA)
		"Sol/245477 2005 NN66", -- (MBA-MBA)
		"Sol/245478 2005 NO66", -- (MBA-MBA)
		"Sol/245479 2005 NQ93", -- (MBA-MBA)
		"Sol/245480 2005 NM95", -- (MBA-MBA)
		"Sol/245481 2005 NC123", -- (MBA-MBA)
		"Sol/245482 2005 OP3", -- (MBA-MBA)
		"Sol/245483 2005 OA9", -- (MBA-MBA)
		"Sol/245484 2005 OZ23", -- (MBA-MBA)
		"Sol/245485 2005 PP10", -- (MBA-MBA)
		"Sol/245486 2005 PF17", -- (MBA-MBA)
		"Sol/245488 2005 QL11", -- (MBA-MBA)
		"Sol/245489 2005 QY17", -- (MBA-MBA)
		"Sol/245490 2005 QR31", -- (MBA-MBA)
		"Sol/245491 2005 QZ38", -- (MBA-MBA)
		"Sol/245492 2005 QT40", -- (MBA-MBA)
		"Sol/245493 2005 QT51", -- (MBA-MBA)
		"Sol/245494 2005 QX56", -- (MBA-MBA)
		"Sol/245495 2005 QY76", -- (MBA-MBA)
		"Sol/245496 2005 QS85", -- (MBA-MBA)
		"Sol/245497 2005 QQ102", -- (MBA-MBA)
		"Sol/245498 2005 QK144", -- (MBA-MBA)
		"Sol/245499 2005 QF156", -- (MBA-MBA)
		"Sol/245500 2005 QQ156", -- (MBA-MBA)
		"Sol/245501 2005 QC157", -- (MBA-MBA)
		"Sol/245503 2005 QL167", -- (MBA-MBA)
		"Sol/245504 2005 QC169", -- (MBA-MBA)
		"Sol/245505 2005 QV181", -- (MBA-MBA)
		"Sol/245506 2005 RV", -- (MBA-MBA)
		"Sol/245507 2005 RD24", -- (MBA-MBA)
		"Sol/245508 2005 RJ24", -- (MBA-MBA)
		"Sol/245509 2005 RM32", -- (MBA-MBA)
		"Sol/245510 2005 SK2", -- (MBA-MBA)
		"Sol/245512 2005 SQ54", -- (MBA-MBA)
		"Sol/245513 2005 SY56", -- (MBA-MBA)
		"Sol/245514 2005 SY61", -- (MBA-MBA)
		"Sol/245515 2005 SE72", -- (MBA-MBA)
		"Sol/245516 2005 SG72", -- (MBA-MBA)
		"Sol/245517 2005 SE90", -- (MBA-MBA)
		"Sol/245518 2005 SR103", -- (MBA-MBA)
		"Sol/245519 2005 SQ104", -- (MBA-MBA)
		"Sol/245520 2005 SM107", -- (MBA-MBA)
		"Sol/245521 2005 SG113", -- (MBA-MBA)
		"Sol/245522 2005 SP124", -- (MBA-MBA)
		"Sol/245523 2005 SY144", -- (MBA-MBA)
		"Sol/245524 2005 SM153", -- (MBA-MBA)
		"Sol/245525 2005 SD167", -- (MBA-MBA)
		"Sol/245526 2005 SN167", -- (MBA-MBA)
		"Sol/245527 2005 SY177", -- (MBA-MBA)
		"Sol/245529 2005 SR197", -- (MBA-MBA)
		"Sol/245531 2005 SF208", -- (MBA-MBA)
		"Sol/245532 2005 SZ214", -- (MBA-MBA)
		"Sol/245533 2005 SV219", -- (MBA-MBA)
		"Sol/245534 2005 SX272", -- (MBA-MBA)
		"Sol/245535 2005 SV281", -- (MBA-MBA)
		"Sol/245537 2005 TW26", -- (MBA-MBA)
		"Sol/245539 2005 TO52", -- (MBA-MBA)
		"Sol/245540 2005 TX75", -- (MBA-MBA)
		"Sol/245541 2005 TA86", -- (MBA-MBA)
		"Sol/245542 2005 TE88", -- (MBA-MBA)
		"Sol/245543 2005 TA105", -- (MBA-MBA)
		"Sol/245544 2005 TB167", -- (MBA-MBA)
		"Sol/245545 2005 TC170", -- (MBA-MBA)
		"Sol/245546 2005 TN172", -- (MBA-MBA)
		"Sol/245547 2005 TO172", -- (MBA-MBA)
		"Sol/245548 2005 TD192", -- (MBA-MBA)
		"Sol/245549 2005 TE192", -- (MBA-MBA)
		"Sol/245550 2005 UP5", -- (MBA-MBA)
		"Sol/245551 2005 UU5", -- (MBA-MBA)
		"Sol/245552 2005 UF8", -- (MBA-MBA)
		"Sol/245553 2005 UG10", -- (MBA-MBA)
		"Sol/245554 2005 UL16", -- (MBA-MBA)
		"Sol/245555 2005 UU54", -- (MBA-MBA)
		"Sol/245556 2005 UE57", -- (MBA-MBA)
		"Sol/245557 2005 UE59", -- (MBA-MBA)
		"Sol/245558 2005 UM74", -- (MBA-MBA)
		"Sol/245559 2005 UJ75", -- (MBA-MBA)
		"Sol/245560 2005 UD80", -- (MBA-MBA)
		"Sol/245561 2005 UP81", -- (MBA-MBA)
		"Sol/245562 2005 UQ107", -- (MBA-MBA)
		"Sol/245563 2005 UF109", -- (MBA-MBA)
		"Sol/245564 2005 UE110", -- (MBA-MBA)
		"Sol/245565 2005 UF116", -- (MBA-MBA)
		"Sol/245566 2005 UQ117", -- (MBA-MBA)
		"Sol/245567 2005 UM127", -- (MBA-MBA)
		"Sol/245568 2005 UR150", -- (MBA-MBA)
		"Sol/245569 2005 UY153", -- (MBA-MBA)
		"Sol/245570 2005 UT155", -- (MBA-MBA)
		"Sol/245571 2005 UF160", -- (MBA-MBA)
		"Sol/245572 2005 US196", -- (MBA-MBA)
		"Sol/245573 2005 UH224", -- (MBA-MBA)
		"Sol/245574 2005 UF252", -- (MBA-MBA)
		"Sol/245575 2005 UA254", -- (MBA-MBA)
		"Sol/245576 2005 UL274", -- (MBA-MBA)
		"Sol/245577 2005 UQ283", -- (MBA-MBA)
		"Sol/245579 2005 UD343", -- (MBA-MBA)
		"Sol/245580 2005 UT348", -- (MBA-MBA)
		"Sol/245581 2005 UM352", -- (MBA-MBA)
		"Sol/245582 2005 UZ352", -- (MBA-MBA)
		"Sol/245583 2005 UD354", -- (MBA-MBA)
		"Sol/245584 2005 UG373", -- (MBA-MBA)
		"Sol/245585 2005 UZ380", -- (MBA-MBA)
		"Sol/245586 2005 UV384", -- (MBA-MBA)
		"Sol/245588 2005 UM399", -- (MBA-MBA)
		"Sol/245589 2005 UX399", -- (MBA-MBA)
		"Sol/245590 2005 UD485", -- (MBA-MBA)
		"Sol/245591 2005 UU492", -- (MBA-MBA)
		"Sol/245592 2005 US500", -- (MBA-MBA)
		"Sol/245593 2005 VL15", -- (MBA-MBA)
		"Sol/245594 2005 VD17", -- (MBA-MBA)
		"Sol/245595 2005 VW27", -- (MBA-MBA)
		"Sol/245596 2005 VN72", -- (MBA-MBA)
		"Sol/245597 2005 VM78", -- (MBA-MBA)
		"Sol/245598 2005 VW82", -- (MBA-MBA)
		"Sol/245599 2005 VG110", -- (MBA-MBA)
		"Sol/245600 2005 VD124", -- (MBA-MBA)
		"Sol/245601 2005 VF124", -- (MBA-MBA)
		"Sol/245602 2005 WR1", -- (MBA-MBA)
		"Sol/245603 2005 WP2", -- (MBA-MBA)
		"Sol/245604 2005 WU7", -- (MBA-MBA)
		"Sol/245605 2005 WG28", -- (MBA-MBA)
		"Sol/245606 2005 WK32", -- (MBA-MBA)
		"Sol/245608 2005 WP36", -- (MBA-MBA)
		"Sol/245609 2005 WF39", -- (MBA-MBA)
		"Sol/245610 2005 WN43", -- (MBA-MBA)
		"Sol/245611 2005 WP43", -- (MBA-MBA)
		"Sol/245612 2005 WK71", -- (MBA-MBA)
		"Sol/245613 2005 WS71", -- (MBA-MBA)
		"Sol/245614 2005 WR81", -- (MBA-MBA)
		"Sol/245615 2005 WW98", -- (MBA-MBA)
		"Sol/245616 2005 WU115", -- (MBA-MBA)
		"Sol/245617 2005 WZ120", -- (MBA-MBA)
		"Sol/245618 2005 WP134", -- (MBA-MBA)
		"Sol/245619 2005 WA144", -- (MBA-MBA)
		"Sol/245620 2005 WL149", -- (MBA-MBA)
		"Sol/245621 2005 WZ160", -- (MBA-MBA)
		"Sol/245622 2005 WK163", -- (MBA-MBA)
		"Sol/245623 2005 WD180", -- (MBA-MBA)
		"Sol/245624 2005 WH182", -- (MBA-MBA)
		"Sol/245625 2005 WM193", -- (MBA-MBA)
		"Sol/245628 2005 XV16", -- (MBA-MBA)
		"Sol/245629 2005 XK27", -- (MBA-MBA)
		"Sol/245630 2005 XM47", -- (MBA-MBA)
		"Sol/245631 2005 XR51", -- (MBA-MBA)
		"Sol/245632 2005 XC54", -- (MBA-MBA)
		"Sol/245633 2005 XK55", -- (MBA-MBA)
		"Sol/245634 2005 XD87", -- (MBA-MBA)
		"Sol/245636 2005 YG6", -- (MBA-MBA)
		"Sol/245637 2005 YZ8", -- (MBA-MBA)
		"Sol/245638 2005 YK14", -- (MBA-MBA)
		"Sol/245640 2005 YA30", -- (MBA-MBA)
		"Sol/245641 2005 YC49", -- (MBA-MBA)
		"Sol/245642 2005 YZ82", -- (MBA-MBA)
		"Sol/245643 2005 YA84", -- (MBA-MBA)
		"Sol/245644 2005 YP95", -- (MBA-MBA)
		"Sol/245645 2005 YY100", -- (MBA-MBA)
		"Sol/245646 2005 YH110", -- (MBA-MBA)
		"Sol/245647 2005 YJ127", -- (MBA-MBA)
		"Sol/245648 2005 YT129", -- (MBA-MBA)
		"Sol/245649 2005 YS131", -- (MBA-MBA)
		"Sol/245650 2005 YL139", -- (MBA-MBA)
		"Sol/245651 2005 YH143", -- (MBA-MBA)
		"Sol/245652 2005 YD146", -- (MBA-MBA)
		"Sol/245653 2005 YH150", -- (MBA-MBA)
		"Sol/245654 2005 YB156", -- (MBA-MBA)
		"Sol/245655 2005 YM204", -- (MBA-MBA)
		"Sol/245656 2005 YM209", -- (MBA-MBA)
		"Sol/245657 2005 YZ212", -- (MBA-MBA)
		"Sol/245658 2005 YC215", -- (MBA-MBA)
		"Sol/245659 2005 YH257", -- (MBA-MBA)
		"Sol/245660 2005 YB279", -- (MBA-MBA)
		"Sol/245661 2005 YX280", -- (MBA-MBA)
		"Sol/245662 2006 AV1", -- (MBA-MBA)
		"Sol/245663 2006 AC17", -- (MBA-MBA)
		"Sol/245664 2006 AU31", -- (MBA-MBA)
		"Sol/245665 2006 AE64", -- (MBA-MBA)
		"Sol/245666 2006 AO64", -- (MBA-MBA)
		"Sol/245667 2006 AR82", -- (MBA-MBA)
		"Sol/245668 2006 AQ84", -- (MBA-MBA)
		"Sol/245669 2006 BE2", -- (MBA-MBA)
		"Sol/245670 2006 BD10", -- (MBA-MBA)
		"Sol/245671 2006 BF11", -- (MBA-MBA)
		"Sol/245672 2006 BP24", -- (MBA-MBA)
		"Sol/245673 2006 BP25", -- (MBA-MBA)
		"Sol/245674 2006 BN27", -- (MBA-MBA)
		"Sol/245675 2006 BX31", -- (MBA-MBA)
		"Sol/245676 2006 BZ31", -- (MBA-MBA)
		"Sol/245677 2006 BA41", -- (MBA-MBA)
		"Sol/245678 2006 BV51", -- (MBA-MBA)
		"Sol/245679 2006 BJ82", -- (MBA-MBA)
		"Sol/245680 2006 BL84", -- (MBA-MBA)
		"Sol/245681 2006 BN90", -- (MBA-MBA)
		"Sol/245683 2006 BU95", -- (MBA-MBA)
		"Sol/245684 2006 BK96", -- (MBA-MBA)
		"Sol/245685 2006 BC116", -- (MBA-MBA)
		"Sol/245686 2006 BR116", -- (MBA-MBA)
		"Sol/245687 2006 BQ129", -- (MBA-MBA)
		"Sol/245688 2006 BP131", -- (MBA-MBA)
		"Sol/245689 2006 BD133", -- (MBA-MBA)
		"Sol/245690 2006 BT133", -- (MBA-MBA)
		"Sol/245691 2006 BV148", -- (MBA-MBA)
		"Sol/245692 2006 BB158", -- (MBA-MBA)
		"Sol/245693 2006 BC165", -- (MBA-MBA)
		"Sol/245694 2006 BQ167", -- (MBA-MBA)
		"Sol/245695 2006 BA170", -- (MBA-MBA)
		"Sol/245696 2006 BT185", -- (MBA-MBA)
		"Sol/245697 2006 BL187", -- (MBA-MBA)
		"Sol/245698 2006 BM208", -- (MBA-MBA)
		"Sol/245699 2006 BO219", -- (MBA-MBA)
		"Sol/245700 2006 BU224", -- (MBA-MBA)
		"Sol/245701 2006 BP244", -- (MBA-MBA)
		"Sol/245702 2006 BC247", -- (MBA-MBA)
		"Sol/245703 2006 BX248", -- (MBA-MBA)
		"Sol/245704 2006 BV264", -- (MBA-MBA)
		"Sol/245705 2006 BJ271", -- (MBA-MBA)
		"Sol/245706 2006 BE274", -- (MBA-MBA)
		"Sol/245707 2006 BG275", -- (MBA-MBA)
		"Sol/245708 2006 CD13", -- (MBA-MBA)
		"Sol/245709 2006 CX17", -- (MBA-MBA)
		"Sol/245710 2006 CX22", -- (MBA-MBA)
		"Sol/245711 2006 CF26", -- (MBA-MBA)
		"Sol/245712 2006 CQ33", -- (MBA-MBA)
		"Sol/245713 2006 CY33", -- (MBA-MBA)
		"Sol/245714 2006 CM44", -- (MBA-MBA)
		"Sol/245715 2006 CL49", -- (MBA-MBA)
		"Sol/245716 2006 CQ59", -- (MBA-MBA)
		"Sol/245717 2006 CW59", -- (MBA-MBA)
		"Sol/245718 2006 CY59", -- (MBA-MBA)
		"Sol/245719 2006 CK66", -- (MBA-MBA)
		"Sol/245720 2006 DO6", -- (MBA-MBA)
		"Sol/245721 2006 DT7", -- (MBA-MBA)
		"Sol/245722 2006 DT12", -- (MBA-MBA)
		"Sol/245723 2006 DR13", -- (MBA-MBA)
		"Sol/245724 2006 DA16", -- (MBA-MBA)
		"Sol/245725 2006 DB28", -- (MBA-MBA)
		"Sol/245726 2006 DS29", -- (MBA-MBA)
		"Sol/245727 2006 DV34", -- (MBA-MBA)
		"Sol/245728 2006 DO48", -- (MBA-MBA)
		"Sol/245729 2006 DX48", -- (MBA-MBA)
		"Sol/245730 2006 DU50", -- (MBA-MBA)
		"Sol/245731 2006 DR54", -- (MBA-MBA)
		"Sol/245732 2006 DB64", -- (MBA-MBA)
		"Sol/245733 2006 DR69", -- (MBA-MBA)
		"Sol/245734 2006 DF71", -- (MBA-MBA)
		"Sol/245735 2006 DM83", -- (MBA-MBA)
		"Sol/245736 2006 DU107", -- (MBA-MBA)
		"Sol/245737 2006 DT108", -- (MBA-MBA)
		"Sol/245738 2006 DK110", -- (MBA-MBA)
		"Sol/245739 2006 DR115", -- (MBA-MBA)
		"Sol/245740 2006 DK122", -- (MBA-MBA)
		"Sol/245741 2006 DM138", -- (MBA-MBA)
		"Sol/245742 2006 DS139", -- (MBA-MBA)
		"Sol/245743 2006 DL140", -- (MBA-MBA)
		"Sol/245744 2006 DC141", -- (MBA-MBA)
		"Sol/245745 2006 DA142", -- (MBA-MBA)
		"Sol/245746 2006 DL143", -- (MBA-MBA)
		"Sol/245747 2006 DK145", -- (MBA-MBA)
		"Sol/245748 2006 DM153", -- (MBA-MBA)
		"Sol/245749 2006 DD160", -- (MBA-MBA)
		"Sol/245750 2006 DQ162", -- (MBA-MBA)
		"Sol/245751 2006 DT181", -- (MBA-MBA)
		"Sol/245752 2006 DY184", -- (MBA-MBA)
		"Sol/245753 2006 DZ184", -- (MBA-MBA)
		"Sol/245754 2006 DC187", -- (MBA-MBA)
		"Sol/245755 2006 DK193", -- (MBA-MBA)
		"Sol/245756 2006 DM207", -- (MBA-MBA)
		"Sol/245757 2006 EF5", -- (MBA-MBA)
		"Sol/245758 2006 EJ7", -- (MBA-MBA)
		"Sol/245759 2006 EK11", -- (MBA-MBA)
		"Sol/245760 2006 ER14", -- (MBA-MBA)
		"Sol/245761 2006 EO16", -- (MBA-MBA)
		"Sol/245762 2006 EO65", -- (MBA-MBA)
		"Sol/245763 2006 EL66", -- (MBA-MBA)
		"Sol/245764 2006 FU6", -- (MBA-MBA)
		"Sol/245765 2006 FZ7", -- (MBA-MBA)
		"Sol/245766 2006 FW13", -- (MBA-MBA)
		"Sol/245767 2006 FF21", -- (MBA-MBA)
		"Sol/245768 2006 FW22", -- (MBA-MBA)
		"Sol/245769 2006 FR26", -- (MBA-MBA)
		"Sol/245770 2006 FK38", -- (MBA-MBA)
		"Sol/245771 2006 FO38", -- (MBA-MBA)
		"Sol/245772 2006 FM50", -- (MBA-MBA)
		"Sol/245773 2006 GY8", -- (MBA-MBA)
		"Sol/245774 2006 GT13", -- (MBA-MBA)
		"Sol/245775 2006 GS21", -- (MBA-MBA)
		"Sol/245776 2006 GX23", -- (MBA-MBA)
		"Sol/245777 2006 GD27", -- (MBA-MBA)
		"Sol/245778 2006 GY30", -- (MBA-MBA)
		"Sol/245779 2006 GF35", -- (MBA-MBA)
		"Sol/245780 2006 GU41", -- (MBA-MBA)
		"Sol/245781 2006 GX42", -- (MBA-MBA)
		"Sol/245782 2006 GJ45", -- (MBA-MBA)
		"Sol/245783 2006 HP1", -- (MBA-MBA)
		"Sol/245784 2006 HL3", -- (MBA-MBA)
		"Sol/245785 2006 HS6", -- (MBA-MBA)
		"Sol/245786 2006 HQ13", -- (MBA-MBA)
		"Sol/245787 2006 HT15", -- (MBA-MBA)
		"Sol/245788 2006 HD18", -- (MBA-MBA)
		"Sol/245789 2006 HK21", -- (MBA-MBA)
		"Sol/245790 2006 HX31", -- (MBA-MBA)
		"Sol/245791 2006 HY35", -- (MBA-MBA)
		"Sol/245792 2006 HS37", -- (MBA-MBA)
		"Sol/245793 2006 HQ38", -- (MBA-MBA)
		"Sol/245794 2006 HJ39", -- (MBA-MBA)
		"Sol/245795 2006 HA50", -- (MBA-MBA)
		"Sol/245796 2006 HM53", -- (MBA-MBA)
		"Sol/245797 2006 HX59", -- (MBA-MBA)
		"Sol/245798 2006 HJ66", -- (MBA-MBA)
		"Sol/245799 2006 HB67", -- (MBA-MBA)
		"Sol/245800 2006 HF80", -- (MBA-MBA)
		"Sol/245801 2006 HL82", -- (MBA-MBA)
		"Sol/245802 2006 HY85", -- (MBA-MBA)
		"Sol/245803 2006 HT87", -- (MBA-MBA)
		"Sol/245804 2006 HH90", -- (MBA-MBA)
		"Sol/245805 2006 HC101", -- (MBA-MBA)
		"Sol/245806 2006 HR102", -- (MBA-MBA)
		"Sol/245807 2006 HZ102", -- (MBA-MBA)
		"Sol/245808 2006 HY111", -- (MBA-MBA)
		"Sol/245809 2006 HL121", -- (MBA-MBA)
		"Sol/245810 2006 HA125", -- (MBA-MBA)
		"Sol/245811 2006 HF137", -- (MBA-MBA)
		"Sol/245812 2006 JM", -- (MBA-MBA)
		"Sol/245813 2006 JE2", -- (MBA-MBA)
		"Sol/245814 2006 JC10", -- (MBA-MBA)
		"Sol/245815 2006 JV17", -- (MBA-MBA)
		"Sol/245816 2006 JZ20", -- (MBA-MBA)
		"Sol/245817 2006 JH24", -- (MBA-MBA)
		"Sol/245818 2006 JA25", -- (MBA-MBA)
		"Sol/245819 2006 JL30", -- (MBA-MBA)
		"Sol/245820 2006 JC33", -- (MBA-MBA)
		"Sol/245821 2006 JE33", -- (MBA-MBA)
		"Sol/245822 2006 JH33", -- (MBA-MBA)
		"Sol/245823 2006 JG36", -- (MBA-MBA)
		"Sol/245824 2006 JX41", -- (MBA-MBA)
		"Sol/245825 2006 JM45", -- (MBA-MBA)
		"Sol/245826 2006 JS45", -- (MBA-MBA)
		"Sol/245827 2006 JB46", -- (MBA-MBA)
		"Sol/245828 2006 JX46", -- (MBA-MBA)
		"Sol/245829 2006 JK47", -- (MBA-MBA)
		"Sol/245830 2006 JE51", -- (MBA-MBA)
		"Sol/245831 2006 JG58", -- (MBA-MBA)
		"Sol/245832 2006 KQ2", -- (MBA-MBA)
		"Sol/245833 2006 KA3", -- (MBA-MBA)
		"Sol/245834 2006 KD13", -- (MBA-MBA)
		"Sol/245835 2006 KP15", -- (MBA-MBA)
		"Sol/245836 2006 KL22", -- (MBA-MBA)
		"Sol/245837 2006 KT23", -- (MBA-MBA)
		"Sol/245838 2006 KB25", -- (MBA-MBA)
		"Sol/245839 2006 KS29", -- (MBA-MBA)
		"Sol/245840 2006 KX31", -- (MBA-MBA)
		"Sol/245841 2006 KX45", -- (MBA-MBA)
		"Sol/245842 2006 KB46", -- (MBA-MBA)
		"Sol/245843 2006 KR60", -- (MBA-MBA)
		"Sol/245844 2006 KX63", -- (MBA-MBA)
		"Sol/245845 2006 KF64", -- (MBA-MBA)
		"Sol/245846 2006 KS76", -- (MBA-MBA)
		"Sol/245847 2006 KE83", -- (MBA-MBA)
		"Sol/245848 2006 KR101", -- (MBA-MBA)
		"Sol/245849 2006 KJ108", -- (MBA-MBA)
		"Sol/245850 2006 KG112", -- (MBA-MBA)
		"Sol/245851 2006 KH118", -- (MBA-MBA)
		"Sol/245852 2006 KV123", -- (MBA-MBA)
		"Sol/245853 2006 LB2", -- (MBA-MBA)
		"Sol/245854 2006 MM8", -- (MBA-MBA)
		"Sol/245855 2006 MG11", -- (MBA-MBA)
		"Sol/245856 2006 MX12", -- (MBA-MBA)
		"Sol/245857 2006 MA13", -- (MBA-MBA)
		"Sol/245858 2006 OG9", -- (MBA-MBA)
		"Sol/245859 2006 OD10", -- (MBA-MBA)
		"Sol/245860 2006 OB14", -- (MBA-MBA)
		"Sol/245861 2006 OD15", -- (MBA-MBA)
		"Sol/245862 2006 OM17", -- (MBA-MBA)
		"Sol/245863 2006 PJ8", -- (MBA-MBA)
		"Sol/245864 2006 PQ15", -- (MBA-MBA)
		"Sol/245865 2006 PR15", -- (MBA-MBA)
		"Sol/245866 2006 PT17", -- (MBA-MBA)
		"Sol/245867 2006 PF20", -- (MBA-MBA)
		"Sol/245868 2006 PJ21", -- (MBA-MBA)
		"Sol/245869 2006 PD22", -- (MBA-MBA)
		"Sol/245870 2006 PQ28", -- (MBA-MBA)
		"Sol/245871 2006 PW31", -- (MBA-MBA)
		"Sol/245872 2006 PD32", -- (MBA-MBA)
		"Sol/245873 2006 PW32", -- (MBA-MBA)
		"Sol/245874 2006 PP34", -- (MBA-MBA)
		"Sol/245875 2006 PY34", -- (MBA-MBA)
		"Sol/245876 2006 PG43", -- (MBA-MBA)
		"Sol/245878 2006 QU8", -- (MBA-MBA)
		"Sol/245879 2006 QL17", -- (MBA-MBA)
		"Sol/245881 2006 QU32", -- (MBA-MBA)
		"Sol/245882 2006 QJ36", -- (MBA-MBA)
		"Sol/245883 2006 QK38", -- (MBA-MBA)
		"Sol/245884 2006 QC45", -- (MBA-MBA)
		"Sol/245885 2006 QO50", -- (MBA-MBA)
		"Sol/245886 2006 QF52", -- (MBA-MBA)
		"Sol/245887 2006 QY53", -- (MBA-MBA)
		"Sol/245888 2006 QO56", -- (MBA-MBA)
		"Sol/245889 2006 QH57", -- (MBA-MBA)
		"Sol/245890 Krynychenka", -- (MBA-MBA)
		"Sol/245891 2006 QA60", -- (MBA-MBA)
		"Sol/245892 2006 QO63", -- (MBA-MBA)
		"Sol/245893 2006 QA76", -- (MBA-MBA)
		"Sol/245894 2006 QH77", -- (MBA-MBA)
		"Sol/245895 2006 QJ77", -- (MBA-MBA)
		"Sol/245896 2006 QV78", -- (MBA-MBA)
		"Sol/245897 2006 QM80", -- (MBA-MBA)
		"Sol/245898 2006 QB83", -- (MBA-MBA)
		"Sol/245899 2006 QN84", -- (MBA-MBA)
		"Sol/245900 2006 QX91", -- (MBA-MBA)
		"Sol/245901 2006 QH98", -- (MBA-MBA)
		"Sol/245902 2006 QS98", -- (MBA-MBA)
		"Sol/245903 2006 QH106", -- (MBA-MBA)
		"Sol/245904 2006 QO110", -- (MBA-MBA)
		"Sol/245905 2006 QQ110", -- (MBA-MBA)
		"Sol/245906 2006 QT113", -- (MBA-MBA)
		"Sol/245907 2006 QY114", -- (MBA-MBA)
		"Sol/245908 2006 QD115", -- (MBA-MBA)
		"Sol/245909 2006 QL131", -- (MBA-MBA)
		"Sol/245910 2006 QV135", -- (MBA-MBA)
		"Sol/245912 2006 QL141", -- (MBA-MBA)
		"Sol/245913 2006 QR146", -- (MBA-MBA)
		"Sol/245914 2006 QY161", -- (MBA-MBA)
		"Sol/245915 2006 QB162", -- (MBA-MBA)
		"Sol/245916 2006 QQ165", -- (MBA-MBA)
		"Sol/245917 2006 QS171", -- (MBA-MBA)
		"Sol/245918 2006 QF185", -- (MBA-MBA)
		"Sol/245919 2006 RX2", -- (MBA-MBA)
		"Sol/245920 2006 RG4", -- (MBA-MBA)
		"Sol/245921 2006 RT8", -- (MBA-MBA)
		"Sol/245922 2006 RY11", -- (MBA-MBA)
		"Sol/245923 2006 RU12", -- (MBA-MBA)
		"Sol/245924 2006 RJ13", -- (MBA-MBA)
		"Sol/245925 2006 RT15", -- (MBA-MBA)
		"Sol/245926 2006 RU18", -- (MBA-MBA)
		"Sol/245927 2006 RG19", -- (MBA-MBA)
		"Sol/245928 2006 RG20", -- (MBA-MBA)
		"Sol/245929 2006 RV21", -- (MBA-MBA)
		"Sol/245930 2006 RZ21", -- (MBA-MBA)
		"Sol/245931 2006 RW30", -- (MBA-MBA)
		"Sol/245933 2006 RF47", -- (MBA-MBA)
		"Sol/245934 2006 RT51", -- (MBA-MBA)
		"Sol/245935 2006 RY53", -- (MBA-MBA)
		"Sol/245936 2006 RG64", -- (MBA-MBA)
		"Sol/245937 2006 RS65", -- (MBA-MBA)
		"Sol/245938 2006 RB73", -- (MBA-MBA)
		"Sol/245940 2006 RM79", -- (MBA-MBA)
		"Sol/245941 2006 RL83", -- (MBA-MBA)
		"Sol/245942 2006 RS104", -- (MBA-MBA)
		"Sol/245943 Davidjoseph", -- (MBA-MBA)
		"Sol/245944 2006 SH2", -- (MBA-MBA)
		"Sol/245945 2006 SX12", -- (MBA-MBA)
		"Sol/245946 2006 SF16", -- (MBA-MBA)
		"Sol/245947 2006 SK16", -- (MBA-MBA)
		"Sol/245948 2006 SJ19", -- (MBA-MBA)
		"Sol/245949 2006 SG21", -- (MBA-MBA)
		"Sol/245950 2006 SD26", -- (MBA-MBA)
		"Sol/245951 2006 SO26", -- (MBA-MBA)
		"Sol/245952 2006 SO27", -- (MBA-MBA)
		"Sol/245953 2006 SS36", -- (MBA-MBA)
		"Sol/245954 2006 SR42", -- (MBA-MBA)
		"Sol/245955 2006 SA46", -- (MBA-MBA)
		"Sol/245956 2006 SW46", -- (MBA-MBA)
		"Sol/245957 2006 SX48", -- (MBA-MBA)
		"Sol/245958 2006 SR51", -- (MBA-MBA)
		"Sol/245959 2006 SY55", -- (MBA-MBA)
		"Sol/245960 2006 SF57", -- (MBA-MBA)
		"Sol/245961 2006 SD58", -- (MBA-MBA)
		"Sol/245963 2006 SH65", -- (MBA-MBA)
		"Sol/245964 2006 SC75", -- (MBA-MBA)
		"Sol/245965 2006 SU79", -- (MBA-MBA)
		"Sol/245966 2006 SL84", -- (MBA-MBA)
		"Sol/245968 2006 SE90", -- (MBA-MBA)
		"Sol/245969 2006 SL95", -- (MBA-MBA)
		"Sol/245970 2006 SZ98", -- (MBA-MBA)
		"Sol/245971 2006 SX107", -- (MBA-MBA)
		"Sol/245972 2006 SR111", -- (MBA-MBA)
		"Sol/245973 2006 ST112", -- (MBA-MBA)
		"Sol/245974 2006 SU115", -- (MBA-MBA)
		"Sol/245975 2006 SL124", -- (MBA-MBA)
		"Sol/245976 2006 SH126", -- (MBA-MBA)
		"Sol/245977 2006 SV128", -- (MBA-MBA)
		"Sol/245978 2006 SY131", -- (MBA-MBA)
		"Sol/245979 2006 SX134", -- (MBA-MBA)
		"Sol/245980 2006 SD154", -- (MBA-MBA)
		"Sol/245981 2006 SN155", -- (MBA-MBA)
		"Sol/245982 2006 SW166", -- (MBA-MBA)
		"Sol/245983 Machholz", -- (MBA-MBA)
		"Sol/245984 2006 SX209", -- (MBA-MBA)
		"Sol/245985 2006 SA213", -- (MBA-MBA)
		"Sol/245986 2006 SU214", -- (MBA-MBA)
		"Sol/245987 2006 SY223", -- (MBA-MBA)
		"Sol/245988 2006 SM228", -- (MBA-MBA)
		"Sol/245989 2006 SG255", -- (MBA-MBA)
		"Sol/245990 2006 SF270", -- (MBA-MBA)
		"Sol/245992 2006 SL278", -- (MBA-MBA)
		"Sol/245993 2006 SZ279", -- (MBA-MBA)
		"Sol/245994 2006 SS281", -- (MBA-MBA)
		"Sol/245995 2006 SN301", -- (MBA-MBA)
		"Sol/245996 2006 SH303", -- (MBA-MBA)
		"Sol/245997 2006 SX306", -- (MBA-MBA)
		"Sol/245998 2006 SL308", -- (MBA-MBA)
		"Sol/245999 2006 SA319", -- (MBA-MBA)
		"Sol/246000 2006 SC334", -- (MBA-MBA)
		"Sol/246001 2006 SM349", -- (MBA-MBA)
		"Sol/246002 2006 SV361", -- (MBA-MBA)
		"Sol/246003 2006 SL367", -- (MBA-MBA)
		"Sol/246004 2006 TO12", -- (MBA-MBA)
		"Sol/246005 2006 TS12", -- (MBA-MBA)
		"Sol/246006 2006 TT13", -- (MBA-MBA)
		"Sol/246007 2006 TO14", -- (MBA-MBA)
		"Sol/246008 2006 TL15", -- (MBA-MBA)
		"Sol/246009 2006 TF17", -- (MBA-MBA)
		"Sol/246010 2006 TD20", -- (MBA-MBA)
		"Sol/246011 2006 TO51", -- (MBA-MBA)
		"Sol/246012 2006 TU63", -- (MBA-MBA)
		"Sol/246013 2006 TB67", -- (MBA-MBA)
		"Sol/246014 2006 TN68", -- (MBA-MBA)
		"Sol/246015 2006 TA71", -- (MBA-MBA)
		"Sol/246016 2006 TT73", -- (MBA-MBA)
		"Sol/246017 2006 TB78", -- (MBA-MBA)
		"Sol/246020 2006 TU109", -- (MBA-MBA)
		"Sol/246021 2006 TS117", -- (MBA-MBA)
		"Sol/246022 2006 UN2", -- (MBA-MBA)
		"Sol/246023 2006 UU13", -- (MBA-MBA)
		"Sol/246024 2006 UJ43", -- (MBA-MBA)
		"Sol/246026 2006 UF54", -- (MBA-MBA)
		"Sol/246027 2006 UF56", -- (MBA-MBA)
		"Sol/246028 2006 UJ67", -- (MBA-MBA)
		"Sol/246029 2006 UB71", -- (MBA-MBA)
		"Sol/246030 2006 UB75", -- (MBA-MBA)
		"Sol/246031 2006 UW76", -- (MBA-MBA)
		"Sol/246032 2006 UT89", -- (MBA-MBA)
		"Sol/246033 2006 UV89", -- (MBA-MBA)
		"Sol/246034 2006 UT95", -- (MBA-MBA)
		"Sol/246035 2006 UA115", -- (MBA-MBA)
		"Sol/246036 2006 UL137", -- (MBA-MBA)
		"Sol/246037 2006 UB150", -- (MBA-MBA)
		"Sol/246038 2006 UD150", -- (MBA-MBA)
		"Sol/246039 2006 US175", -- (MBA-MBA)
		"Sol/246040 2006 UN176", -- (MBA-MBA)
		"Sol/246041 2006 UF187", -- (MBA-MBA)
		"Sol/246043 2006 UO190", -- (MBA-MBA)
		"Sol/246044 2006 UG193", -- (MBA-MBA)
		"Sol/246045 2006 UU198", -- (MBA-MBA)
		"Sol/246046 2006 US209", -- (MBA-MBA)
		"Sol/246047 2006 UC221", -- (MBA-MBA)
		"Sol/246048 2006 UT230", -- (MBA-MBA)
		"Sol/246049 2006 UR231", -- (MBA-MBA)
		"Sol/246050 2006 UM236", -- (MBA-MBA)
		"Sol/246051 2006 UN237", -- (MBA-MBA)
		"Sol/246053 2006 UA338", -- (MBA-MBA)
		"Sol/246054 2006 UX338", -- (MBA-MBA)
		"Sol/246055 2006 VP6", -- (MBA-MBA)
		"Sol/246056 2006 VM9", -- (MBA-MBA)
		"Sol/246057 2006 VH25", -- (MBA-MBA)
		"Sol/246058 2006 VT31", -- (MBA-MBA)
		"Sol/246059 2006 VL48", -- (MBA-MBA)
		"Sol/246060 2006 VY51", -- (MBA-MBA)
		"Sol/246061 2006 VX52", -- (MBA-MBA)
		"Sol/246062 2006 VV65", -- (MBA-MBA)
		"Sol/246063 2006 VS73", -- (MBA-MBA)
		"Sol/246064 2006 VL94", -- (MBA-MBA)
		"Sol/246065 2006 VB99", -- (MBA-MBA)
		"Sol/246066 2006 VK120", -- (MBA-MBA)
		"Sol/246067 2006 VE129", -- (MBA-MBA)
		"Sol/246068 2006 VM149", -- (MBA-MBA)
		"Sol/246069 2006 VZ168", -- (MBA-MBA)
		"Sol/246070 2006 WD42", -- (MBA-MBA)
		"Sol/246072 2006 WJ57", -- (MBA-MBA)
		"Sol/246073 2006 WC62", -- (MBA-MBA)
		"Sol/246074 2006 WA107", -- (MBA-MBA)
		"Sol/246075 2006 WK120", -- (MBA-MBA)
		"Sol/246076 2006 WB150", -- (MBA-MBA)
		"Sol/246077 2006 WO198", -- (MBA-MBA)
		"Sol/246078 2006 WS198", -- (MBA-MBA)
		"Sol/246079 2006 XD4", -- (MBA-MBA)
		"Sol/246080 2006 XC5", -- (MBA-MBA)
		"Sol/246081 2006 XN5", -- (MBA-MBA)
		"Sol/246082 2006 XT16", -- (MBA-MBA)
		"Sol/246083 2006 XQ17", -- (MBA-MBA)
		"Sol/246084 2006 XX34", -- (MBA-MBA)
		"Sol/246085 2006 XM51", -- (MBA-MBA)
		"Sol/246086 2006 YQ33", -- (MBA-MBA)
		"Sol/246087 2007 AL3", -- (MBA-MBA)
		"Sol/246088 2007 AW8", -- (MBA-MBA)
		"Sol/246089 2007 AA12", -- (MBA-MBA)
		"Sol/246090 2007 AN25", -- (MBA-MBA)
		"Sol/246091 2007 AW25", -- (MBA-MBA)
		"Sol/246092 2007 BS1", -- (MBA-MBA)
		"Sol/246093 2007 BR39", -- (MBA-MBA)
		"Sol/246094 2007 CS44", -- (MBA-MBA)
		"Sol/246096 2007 EL25", -- (MBA-MBA)
		"Sol/246097 2007 EN63", -- (MBA-MBA)
		"Sol/246098 2007 EA82", -- (MBA-MBA)
		"Sol/246099 2007 EL96", -- (MBA-MBA)
		"Sol/246101 2007 ED145", -- (MBA-MBA)
		"Sol/246102 2007 EY156", -- (MBA-MBA)
		"Sol/246103 2007 ER160", -- (MBA-MBA)
		"Sol/246105 2007 EE173", -- (MBA-MBA)
		"Sol/246109 2007 FE31", -- (MBA-MBA)
		"Sol/246110 2007 FP41", -- (MBA-MBA)
		"Sol/246111 2007 FC50", -- (MBA-MBA)
		"Sol/246112 2007 GJ54", -- (MBA-MBA)
		"Sol/246115 2007 HC7", -- (MBA-MBA)
		"Sol/246116 2007 HS44", -- (MBA-MBA)
		"Sol/246117 2007 HD50", -- (MBA-MBA)
		"Sol/246118 2007 HB88", -- (MBA-MBA)
		"Sol/246119 2007 JC1", -- (MBA-MBA)
		"Sol/246120 2007 JJ3", -- (MBA-MBA)
		"Sol/246121 2007 JD11", -- (MBA-MBA)
		"Sol/246122 2007 JV12", -- (MBA-MBA)
		"Sol/246123 2007 JF13", -- (MBA-MBA)
		"Sol/246124 2007 JW22", -- (MBA-MBA)
		"Sol/246126 2007 KY3", -- (MBA-MBA)
		"Sol/246129 2007 LT25", -- (MBA-MBA)
		"Sol/246130 2007 LK29", -- (MBA-MBA)
		"Sol/246131 2007 LV33", -- (MBA-MBA)
		"Sol/246132 Lugyny", -- (MBA-MBA)
		"Sol/246133 2007 NS1", -- (MBA-MBA)
		"Sol/246134 2007 NA4", -- (MBA-MBA)
		"Sol/246135 2007 NB6", -- (MBA-MBA)
		"Sol/246136 2007 NM6", -- (MBA-MBA)
		"Sol/246137 2007 OC", -- (MBA-MBA)
		"Sol/246139 2007 OF8", -- (MBA-MBA)
		"Sol/246140 2007 PM", -- (MBA-MBA)
		"Sol/246141 2007 PV", -- (MBA-MBA)
		"Sol/246142 2007 PC3", -- (MBA-MBA)
		"Sol/246143 2007 PF5", -- (MBA-MBA)
		"Sol/246144 2007 PA6", -- (MBA-MBA)
		"Sol/246146 2007 PQ10", -- (MBA-MBA)
		"Sol/246148 2007 PC24", -- (MBA-MBA)
		"Sol/246149 2007 PE24", -- (MBA-MBA)
		"Sol/246150 2007 PF24", -- (MBA-MBA)
		"Sol/246151 2007 PW24", -- (MBA-MBA)
		"Sol/246152 2007 PX25", -- (MBA-MBA)
		"Sol/246153 Waltermaria", -- (MBA-MBA)
		"Sol/246154 2007 PB31", -- (MBA-MBA)
		"Sol/246155 2007 PR33", -- (MBA-MBA)
		"Sol/246156 2007 PF35", -- (MBA-MBA)
		"Sol/246157 2007 PT35", -- (MBA-MBA)
		"Sol/246158 2007 PC37", -- (MBA-MBA)
		"Sol/246159 2007 PY39", -- (MBA-MBA)
		"Sol/246160 2007 PE40", -- (MBA-MBA)
		"Sol/246161 2007 PQ45", -- (MBA-MBA)
		"Sol/246163 2007 QV2", -- (MBA-MBA)
		"Sol/246164 Zdvyzhensk", -- (MBA-MBA)
		"Sol/246165 2007 QT11", -- (MBA-MBA)
		"Sol/246166 2007 RQ5", -- (MBA-MBA)
		"Sol/246168 2007 RE13", -- (MBA-MBA)
		"Sol/246169 2007 RQ13", -- (MBA-MBA)
		"Sol/246170 2007 RY13", -- (MBA-MBA)
		"Sol/246171 Konrad", -- (MBA-MBA)
		"Sol/246172 2007 RL16", -- (MBA-MBA)
		"Sol/246173 2007 RN17", -- (MBA-MBA)
		"Sol/246174 2007 RF23", -- (MBA-MBA)
		"Sol/246175 2007 RT27", -- (MBA-MBA)
		"Sol/246176 2007 RV32", -- (MBA-MBA)
		"Sol/246177 2007 RN33", -- (MBA-MBA)
		"Sol/246179 2007 RL38", -- (MBA-MBA)
		"Sol/246180 2007 RC45", -- (MBA-MBA)
		"Sol/246181 2007 RP47", -- (MBA-MBA)
		"Sol/246182 2007 RS48", -- (MBA-MBA)
		"Sol/246183 2007 RC57", -- (MBA-MBA)
		"Sol/246184 2007 RA58", -- (MBA-MBA)
		"Sol/246185 2007 RH58", -- (MBA-MBA)
		"Sol/246186 2007 RN58", -- (MBA-MBA)
		"Sol/246187 2007 RO58", -- (MBA-MBA)
		"Sol/246188 2007 RY68", -- (MBA-MBA)
		"Sol/246189 2007 RE69", -- (MBA-MBA)
		"Sol/246190 2007 RT82", -- (MBA-MBA)
		"Sol/246191 2007 RY83", -- (MBA-MBA)
		"Sol/246192 2007 RH88", -- (MBA-MBA)
		"Sol/246193 2007 RD99", -- (MBA-MBA)
		"Sol/246194 2007 RG102", -- (MBA-MBA)
		"Sol/246195 2007 RD106", -- (MBA-MBA)
		"Sol/246196 2007 RR109", -- (MBA-MBA)
		"Sol/246197 2007 RY116", -- (MBA-MBA)
		"Sol/246198 2007 RW128", -- (MBA-MBA)
		"Sol/246199 2007 RM129", -- (MBA-MBA)
		"Sol/246200 2007 RN132", -- (MBA-MBA)
		"Sol/246201 2007 RH135", -- (MBA-MBA)
		"Sol/246202 2007 RC136", -- (MBA-MBA)
		"Sol/246203 2007 RO139", -- (MBA-MBA)
		"Sol/246204 2007 RA142", -- (MBA-MBA)
		"Sol/246205 2007 RY142", -- (MBA-MBA)
		"Sol/246206 2007 RV143", -- (MBA-MBA)
		"Sol/246207 2007 RS144", -- (MBA-MBA)
		"Sol/246208 2007 RW144", -- (MBA-MBA)
		"Sol/246209 2007 RZ149", -- (MBA-MBA)
		"Sol/246210 2007 RF150", -- (MBA-MBA)
		"Sol/246211 2007 RE153", -- (MBA-MBA)
		"Sol/246212 2007 RR164", -- (MBA-MBA)
		"Sol/246213 2007 RP165", -- (MBA-MBA)
		"Sol/246214 2007 RE167", -- (MBA-MBA)
		"Sol/246215 2007 RC169", -- (MBA-MBA)
		"Sol/246216 2007 RL173", -- (MBA-MBA)
		"Sol/246217 2007 RX175", -- (MBA-MBA)
		"Sol/246218 2007 RE176", -- (MBA-MBA)
		"Sol/246219 2007 RF179", -- (MBA-MBA)
		"Sol/246220 2007 RK186", -- (MBA-MBA)
		"Sol/246221 2007 RR194", -- (MBA-MBA)
		"Sol/246222 2007 RL203", -- (MBA-MBA)
		"Sol/246224 2007 RU208", -- (MBA-MBA)
		"Sol/246225 2007 RX209", -- (MBA-MBA)
		"Sol/246226 2007 RH212", -- (MBA-MBA)
		"Sol/246227 2007 RJ217", -- (MBA-MBA)
		"Sol/246228 2007 RK232", -- (MBA-MBA)
		"Sol/246229 2007 RQ232", -- (MBA-MBA)
		"Sol/246230 2007 RU239", -- (MBA-MBA)
		"Sol/246231 2007 RC241", -- (MBA-MBA)
		"Sol/246232 2007 RN241", -- (MBA-MBA)
		"Sol/246233 2007 RW250", -- (MBA-MBA)
		"Sol/246234 2007 RT254", -- (MBA-MBA)
		"Sol/246235 2007 RK256", -- (MBA-MBA)
		"Sol/246236 2007 RV260", -- (MBA-MBA)
		"Sol/246237 2007 RB274", -- (MBA-MBA)
		"Sol/246238 Crampton", -- (MBA-MBA)
		"Sol/246239 2007 RF278", -- (MBA-MBA)
		"Sol/246240 2007 RY286", -- (MBA-MBA)
		"Sol/246241 2007 RQ301", -- (MBA-MBA)
		"Sol/246242 2007 RW309", -- (MBA-MBA)
		"Sol/246243 2007 RH323", -- (MBA-MBA)
		"Sol/246244 2007 SV5", -- (MBA-MBA)
		"Sol/246245 2007 SX5", -- (MBA-MBA)
		"Sol/246246 2007 SD7", -- (MBA-MBA)
		"Sol/246247 Sheldoncooper", -- (MBA-MBA)
		"Sol/246248 2007 TX", -- (MBA-MBA)
		"Sol/246249 2007 TV3", -- (MBA-MBA)
		"Sol/246250 2007 TN4", -- (MBA-MBA)
		"Sol/246251 2007 TU6", -- (MBA-MBA)
		"Sol/246252 2007 TY6", -- (MBA-MBA)
		"Sol/246253 2007 TF7", -- (MBA-MBA)
		"Sol/246254 2007 TV7", -- (MBA-MBA)
		"Sol/246255 2007 TR12", -- (MBA-MBA)
		"Sol/246256 2007 TQ13", -- (MBA-MBA)
		"Sol/246257 2007 TS13", -- (MBA-MBA)
		"Sol/246258 2007 TU14", -- (MBA-MBA)
		"Sol/246259 2007 TC15", -- (MBA-MBA)
		"Sol/246260 2007 TV16", -- (MBA-MBA)
		"Sol/246261 2007 TW16", -- (MBA-MBA)
		"Sol/246262 2007 TJ17", -- (MBA-MBA)
		"Sol/246263 2007 TV17", -- (MBA-MBA)
		"Sol/246264 2007 TR25", -- (MBA-MBA)
		"Sol/246265 2007 TY25", -- (MBA-MBA)
		"Sol/246266 2007 TW26", -- (MBA-MBA)
		"Sol/246267 2007 TN29", -- (MBA-MBA)
		"Sol/246268 2007 TD30", -- (MBA-MBA)
		"Sol/246269 2007 TF32", -- (MBA-MBA)
		"Sol/246270 2007 TR34", -- (MBA-MBA)
		"Sol/246271 2007 TJ40", -- (MBA-MBA)
		"Sol/246272 2007 TO41", -- (MBA-MBA)
		"Sol/246273 2007 TW44", -- (MBA-MBA)
		"Sol/246274 2007 TY45", -- (MBA-MBA)
		"Sol/246275 2007 TS46", -- (MBA-MBA)
		"Sol/246276 2007 TQ47", -- (MBA-MBA)
		"Sol/246277 2007 TG54", -- (MBA-MBA)
		"Sol/246278 2007 TT54", -- (MBA-MBA)
		"Sol/246279 2007 TE55", -- (MBA-MBA)
		"Sol/246280 2007 TU64", -- (MBA-MBA)
		"Sol/246281 2007 TC65", -- (MBA-MBA)
		"Sol/246282 2007 TH65", -- (MBA-MBA)
		"Sol/246283 2007 TF66", -- (MBA-MBA)
		"Sol/246284 2007 TD67", -- (MBA-MBA)
		"Sol/246285 2007 TK67", -- (MBA-MBA)
		"Sol/246286 2007 TS67", -- (MBA-MBA)
		"Sol/246287 2007 TX70", -- (MBA-MBA)
		"Sol/246288 2007 TS72", -- (MBA-MBA)
		"Sol/246289 2007 TC73", -- (MBA-MBA)
		"Sol/246290 2007 TH76", -- (MBA-MBA)
		"Sol/246291 2007 TQ76", -- (MBA-MBA)
		"Sol/246292 2007 TW77", -- (MBA-MBA)
		"Sol/246293 2007 TH79", -- (MBA-MBA)
		"Sol/246294 2007 TN81", -- (MBA-MBA)
		"Sol/246295 2007 TF82", -- (MBA-MBA)
		"Sol/246296 2007 TR89", -- (MBA-MBA)
		"Sol/246297 2007 TU101", -- (MBA-MBA)
		"Sol/246298 2007 TE102", -- (MBA-MBA)
		"Sol/246299 2007 TF104", -- (MBA-MBA)
		"Sol/246300 2007 TN104", -- (MBA-MBA)
		"Sol/246301 2007 TF116", -- (MBA-MBA)
		"Sol/246302 2007 TW125", -- (MBA-MBA)
		"Sol/246303 2007 TB129", -- (MBA-MBA)
		"Sol/246304 2007 TZ129", -- (MBA-MBA)
		"Sol/246305 2007 TD135", -- (MBA-MBA)
		"Sol/246306 2007 TX140", -- (MBA-MBA)
		"Sol/246307 2007 TV147", -- (MBA-MBA)
		"Sol/246308 2007 TX147", -- (MBA-MBA)
		"Sol/246309 2007 TY147", -- (MBA-MBA)
		"Sol/246310 2007 TM153", -- (MBA-MBA)
		"Sol/246311 2007 TX157", -- (MBA-MBA)
		"Sol/246312 2007 TT158", -- (MBA-MBA)
		"Sol/246313 2007 TJ160", -- (MBA-MBA)
		"Sol/246314 2007 TV164", -- (MBA-MBA)
		"Sol/246315 2007 TA167", -- (MBA-MBA)
		"Sol/246316 2007 TP167", -- (MBA-MBA)
		"Sol/246317 2007 TV168", -- (MBA-MBA)
		"Sol/246318 2007 TZ169", -- (MBA-MBA)
		"Sol/246319 2007 TQ172", -- (MBA-MBA)
		"Sol/246320 2007 TB181", -- (MBA-MBA)
		"Sol/246321 2007 TR181", -- (MBA-MBA)
		"Sol/246322 2007 TH183", -- (MBA-MBA)
		"Sol/246323 2007 TF192", -- (MBA-MBA)
		"Sol/246324 2007 TE200", -- (MBA-MBA)
		"Sol/246325 2007 TD214", -- (MBA-MBA)
		"Sol/246326 2007 TK215", -- (MBA-MBA)
		"Sol/246327 2007 TR218", -- (MBA-MBA)
		"Sol/246328 2007 TE226", -- (MBA-MBA)
		"Sol/246329 2007 TT228", -- (MBA-MBA)
		"Sol/246330 2007 TE229", -- (MBA-MBA)
		"Sol/246331 2007 TB234", -- (MBA-MBA)
		"Sol/246332 2007 TJ234", -- (MBA-MBA)
		"Sol/246333 2007 TK238", -- (MBA-MBA)
		"Sol/246334 2007 TF243", -- (MBA-MBA)
		"Sol/246335 2007 TJ244", -- (MBA-MBA)
		"Sol/246337 2007 TG245", -- (MBA-MBA)
		"Sol/246338 2007 TA250", -- (MBA-MBA)
		"Sol/246339 2007 TT261", -- (MBA-MBA)
		"Sol/246340 2007 TK282", -- (MBA-MBA)
		"Sol/246341 2007 TV287", -- (MBA-MBA)
		"Sol/246342 2007 TY287", -- (MBA-MBA)
		"Sol/246343 2007 TO290", -- (MBA-MBA)
		"Sol/246344 2007 TD294", -- (MBA-MBA)
		"Sol/246346 2007 TK301", -- (MBA-MBA)
		"Sol/246347 2007 TX306", -- (MBA-MBA)
		"Sol/246348 2007 TJ309", -- (MBA-MBA)
		"Sol/246349 2007 TK309", -- (MBA-MBA)
		"Sol/246350 2007 TD311", -- (MBA-MBA)
		"Sol/246351 2007 TR311", -- (MBA-MBA)
		"Sol/246352 2007 TU314", -- (MBA-MBA)
		"Sol/246353 2007 TG318", -- (MBA-MBA)
		"Sol/246354 2007 TW321", -- (MBA-MBA)
		"Sol/246355 2007 TJ326", -- (MBA-MBA)
		"Sol/246356 2007 TL330", -- (MBA-MBA)
		"Sol/246357 2007 TP331", -- (MBA-MBA)
		"Sol/246358 2007 TX331", -- (MBA-MBA)
		"Sol/246359 2007 TT335", -- (MBA-MBA)
		"Sol/246360 2007 TP355", -- (MBA-MBA)
		"Sol/246361 2007 TS366", -- (MBA-MBA)
		"Sol/246362 2007 TB367", -- (MBA-MBA)
		"Sol/246363 2007 TQ378", -- (MBA-MBA)
		"Sol/246364 2007 TS385", -- (MBA-MBA)
		"Sol/246365 2007 TV386", -- (MBA-MBA)
		"Sol/246366 2007 TE392", -- (MBA-MBA)
		"Sol/246367 2007 TF392", -- (MBA-MBA)
		"Sol/246368 2007 TG392", -- (MBA-MBA)
		"Sol/246369 2007 TR398", -- (MBA-MBA)
		"Sol/246371 2007 TO400", -- (MBA-MBA)
		"Sol/246372 2007 TM414", -- (MBA-MBA)
		"Sol/246373 2007 TQ418", -- (MBA-MBA)
		"Sol/246374 2007 TB419", -- (MBA-MBA)
		"Sol/246375 2007 TW419", -- (MBA-MBA)
		"Sol/246376 2007 TT427", -- (MBA-MBA)
		"Sol/246377 2007 TH429", -- (MBA-MBA)
		"Sol/246378 2007 TE431", -- (MBA-MBA)
		"Sol/246379 2007 TR432", -- (MBA-MBA)
		"Sol/246380 2007 TW434", -- (MBA-MBA)
		"Sol/246381 2007 UC", -- (MBA-MBA)
		"Sol/246382 2007 UJ3", -- (MBA-MBA)
		"Sol/246383 2007 US11", -- (MBA-MBA)
		"Sol/246384 2007 UW11", -- (MBA-MBA)
		"Sol/246385 2007 UD18", -- (MBA-MBA)
		"Sol/246386 2007 UP18", -- (MBA-MBA)
		"Sol/246387 2007 UF24", -- (MBA-MBA)
		"Sol/246390 2007 UE34", -- (MBA-MBA)
		"Sol/246391 2007 UW39", -- (MBA-MBA)
		"Sol/246392 2007 UT46", -- (MBA-MBA)
		"Sol/246393 2007 UV46", -- (MBA-MBA)
		"Sol/246394 2007 UL47", -- (MBA-MBA)
		"Sol/246395 2007 UQ52", -- (MBA-MBA)
		"Sol/246396 2007 UF55", -- (MBA-MBA)
		"Sol/246397 2007 UK56", -- (MBA-MBA)
		"Sol/246398 2007 UN60", -- (MBA-MBA)
		"Sol/246399 2007 UN61", -- (MBA-MBA)
		"Sol/246400 2007 UG73", -- (MBA-MBA)
		"Sol/246401 2007 UH79", -- (MBA-MBA)
		"Sol/246403 2007 UA87", -- (MBA-MBA)
		"Sol/246404 2007 UX88", -- (MBA-MBA)
		"Sol/246405 2007 UH96", -- (MBA-MBA)
		"Sol/246406 2007 UO99", -- (MBA-MBA)
		"Sol/246407 2007 UE101", -- (MBA-MBA)
		"Sol/246408 2007 UR113", -- (MBA-MBA)
		"Sol/246409 2007 UN114", -- (MBA-MBA)
		"Sol/246410 2007 UH115", -- (MBA-MBA)
		"Sol/246411 2007 UK125", -- (MBA-MBA)
		"Sol/246412 2007 UV125", -- (MBA-MBA)
		"Sol/246413 2007 UF136", -- (MBA-MBA)
		"Sol/246414 2007 UQ137", -- (MBA-MBA)
		"Sol/246415 2007 VQ1", -- (MBA-MBA)
		"Sol/246416 2007 VA4", -- (MBA-MBA)
		"Sol/246417 2007 VO7", -- (MBA-MBA)
		"Sol/246418 2007 VR25", -- (MBA-MBA)
		"Sol/246419 2007 VH31", -- (MBA-MBA)
		"Sol/246420 2007 VN31", -- (MBA-MBA)
		"Sol/246421 2007 VC32", -- (MBA-MBA)
		"Sol/246422 2007 VB47", -- (MBA-MBA)
		"Sol/246424 2007 VJ48", -- (MBA-MBA)
		"Sol/246425 2007 VR53", -- (MBA-MBA)
		"Sol/246426 2007 VA54", -- (MBA-MBA)
		"Sol/246427 2007 VK56", -- (MBA-MBA)
		"Sol/246428 2007 VD65", -- (MBA-MBA)
		"Sol/246429 2007 VY84", -- (MBA-MBA)
		"Sol/246430 2007 VT86", -- (MBA-MBA)
		"Sol/246431 2007 VP87", -- (MBA-MBA)
		"Sol/246432 2007 VC89", -- (MBA-MBA)
		"Sol/246433 2007 VA90", -- (MBA-MBA)
		"Sol/246434 2007 VH91", -- (MBA-MBA)
		"Sol/246435 2007 VQ112", -- (MBA-MBA)
		"Sol/246436 2007 VL116", -- (MBA-MBA)
		"Sol/246437 2007 VO125", -- (MBA-MBA)
		"Sol/246439 2007 VT153", -- (MBA-MBA)
		"Sol/246440 2007 VG154", -- (MBA-MBA)
		"Sol/246441 2007 VF158", -- (MBA-MBA)
		"Sol/246442 2007 VZ161", -- (MBA-MBA)
		"Sol/246443 2007 VH185", -- (MBA-MBA)
		"Sol/246444 2007 VJ185", -- (MBA-MBA)
		"Sol/246445 2007 VK185", -- (MBA-MBA)
		"Sol/246446 2007 VQ185", -- (MBA-MBA)
		"Sol/246447 2007 VB190", -- (MBA-MBA)
		"Sol/246448 2007 VV192", -- (MBA-MBA)
		"Sol/246449 2007 VZ209", -- (MBA-MBA)
		"Sol/246450 2007 VJ212", -- (MBA-MBA)
		"Sol/246451 2007 VY225", -- (MBA-MBA)
		"Sol/246452 2007 VP229", -- (MBA-MBA)
		"Sol/246453 2007 VH238", -- (MBA-MBA)
		"Sol/246454 2007 VL241", -- (MBA-MBA)
		"Sol/246455 2007 VE242", -- (MBA-MBA)
		"Sol/246456 2007 VF243", -- (MBA-MBA)
		"Sol/246457 2007 VU244", -- (MBA-MBA)
		"Sol/246458 2007 VT245", -- (MBA-MBA)
		"Sol/246459 2007 VV251", -- (MBA-MBA)
		"Sol/246460 2007 VD255", -- (MBA-MBA)
		"Sol/246461 2007 VU268", -- (MBA-MBA)
		"Sol/246462 2007 VJ274", -- (MBA-MBA)
		"Sol/246463 2007 VM276", -- (MBA-MBA)
		"Sol/246464 2007 VR298", -- (MBA-MBA)
		"Sol/246465 2007 VS301", -- (MBA-MBA)
		"Sol/246466 2007 VG306", -- (MBA-MBA)
		"Sol/246467 2007 VG310", -- (MBA-MBA)
		"Sol/246468 2007 VU310", -- (MBA-MBA)
		"Sol/246469 2007 VC317", -- (MBA-MBA)
		"Sol/246470 2007 VG330", -- (MBA-MBA)
		"Sol/246471 2007 WP7", -- (MBA-MBA)
		"Sol/246472 2007 WE15", -- (MBA-MBA)
		"Sol/246473 2007 WK17", -- (MBA-MBA)
		"Sol/246474 2007 WZ21", -- (MBA-MBA)
		"Sol/246475 2007 WL28", -- (MBA-MBA)
		"Sol/246476 2007 WH39", -- (MBA-MBA)
		"Sol/246477 2007 WD40", -- (MBA-MBA)
		"Sol/246478 2007 WP41", -- (MBA-MBA)
		"Sol/246479 2007 WA59", -- (MBA-MBA)
		"Sol/246480 2007 XT1", -- (MBA-MBA)
		"Sol/246481 2007 XB2", -- (MBA-MBA)
		"Sol/246482 2007 XM2", -- (MBA-MBA)
		"Sol/246483 2007 XK3", -- (MBA-MBA)
		"Sol/246484 2007 XY7", -- (MBA-MBA)
		"Sol/246485 2007 XD18", -- (MBA-MBA)
		"Sol/246486 2007 XH21", -- (MBA-MBA)
		"Sol/246487 2007 XR24", -- (MBA-MBA)
		"Sol/246488 2007 XV30", -- (MBA-MBA)
		"Sol/246489 2007 XA31", -- (MBA-MBA)
		"Sol/246490 2007 XU56", -- (MBA-MBA)
		"Sol/246491 2007 YE20", -- (MBA-MBA)
		"Sol/246492 2007 YC43", -- (MBA-MBA)
		"Sol/246493 2007 YV51", -- (MBA-MBA)
		"Sol/246494 2007 YG52", -- (MBA-MBA)
		"Sol/246495 2007 YS63", -- (MBA-MBA)
		"Sol/246498 2008 AE26", -- (MBA-MBA)
		"Sol/246499 2008 AH37", -- (MBA-MBA)
		"Sol/246500 2008 AE45", -- (MBA-MBA)
		"Sol/246501 2008 AA62", -- (MBA-MBA)
		"Sol/246502 2008 AC72", -- (MBA-MBA)
		"Sol/246503 2008 AQ117", -- (MBA-MBA)
		"Sol/246505 2008 BT26", -- (MBA-MBA)
		"Sol/246506 2008 BH53", -- (MBA-MBA)
		"Sol/246507 2008 CB10", -- (MBA-MBA)
		"Sol/246508 2008 CQ73", -- (MBA-MBA)
		"Sol/246509 2008 CD89", -- (MBA-MBA)
		"Sol/246510 2008 CE102", -- (MBA-MBA)
		"Sol/246511 2008 CC131", -- (MBA-MBA)
		"Sol/246512 2008 CA182", -- (MBA-MBA)
		"Sol/246513 2008 CJ184", -- (MBA-MBA)
		"Sol/246515 2008 CK211", -- (MBA-MBA)
		"Sol/246516 2008 CL212", -- (MBA-MBA)
		"Sol/246517 2008 DZ2", -- (MBA-MBA)
		"Sol/246518 2008 DK40", -- (MBA-MBA)
		"Sol/246519 2008 DV46", -- (MBA-MBA)
		"Sol/246520 2008 DU54", -- (MBA-MBA)
		"Sol/246521 2008 EC78", -- (MBA-MBA)
		"Sol/246522 2008 EO91", -- (MBA-MBA)
		"Sol/246524 2008 EX142", -- (MBA-MBA)
		"Sol/246525 2008 FR32", -- (MBA-MBA)
		"Sol/246526 2008 FA61", -- (MBA-MBA)
		"Sol/246528 2008 FQ129", -- (MBA-MBA)
		"Sol/246529 2008 GW66", -- (MBA-MBA)
		"Sol/246531 2008 GW134", -- (MBA-MBA)
		"Sol/246532 2008 HL37", -- (MBA-MBA)
		"Sol/246536 2008 NQ2", -- (MBA-MBA)
		"Sol/246537 2008 PQ10", -- (MBA-MBA)
		"Sol/246538 2008 QF6", -- (MBA-MBA)
		"Sol/246539 2008 RF8", -- (MBA-MBA)
		"Sol/246540 2008 RW39", -- (MBA-MBA)
		"Sol/246541 2008 RU46", -- (MBA-MBA)
		"Sol/246542 2008 RW64", -- (MBA-MBA)
		"Sol/246543 2008 RM80", -- (MBA-MBA)
		"Sol/246544 2008 RV80", -- (MBA-MBA)
		"Sol/246545 2008 RT81", -- (MBA-MBA)
		"Sol/246547 2008 SS12", -- (MBA-MBA)
		"Sol/246548 2008 SL22", -- (MBA-MBA)
		"Sol/246549 2008 SA42", -- (MBA-MBA)
		"Sol/246551 2008 SK72", -- (MBA-MBA)
		"Sol/246553 2008 SJ98", -- (MBA-MBA)
		"Sol/246554 2008 SC99", -- (MBA-MBA)
		"Sol/246555 2008 SO99", -- (MBA-MBA)
		"Sol/246556 2008 SO102", -- (MBA-MBA)
		"Sol/246557 2008 SZ112", -- (MBA-MBA)
		"Sol/246558 2008 SR118", -- (MBA-MBA)
		"Sol/246559 2008 SG142", -- (MBA-MBA)
		"Sol/246561 2008 SM160", -- (MBA-MBA)
		"Sol/246562 2008 SS167", -- (MBA-MBA)
		"Sol/246563 2008 SQ172", -- (MBA-MBA)
		"Sol/246564 2008 SW180", -- (MBA-MBA)
		"Sol/246565 2008 SY192", -- (MBA-MBA)
		"Sol/246566 2008 SQ194", -- (MBA-MBA)
		"Sol/246567 2008 SD261", -- (MBA-MBA)
		"Sol/246568 2008 SO263", -- (MBA-MBA)
		"Sol/246569 2008 TK19", -- (MBA-MBA)
		"Sol/246570 2008 TK21", -- (MBA-MBA)
		"Sol/246571 2008 TE59", -- (MBA-MBA)
		"Sol/246572 2008 TS72", -- (MBA-MBA)
		"Sol/246573 2008 TN112", -- (MBA-MBA)
		"Sol/246574 2008 TV135", -- (MBA-MBA)
		"Sol/246575 2008 TP164", -- (MBA-MBA)
		"Sol/246576 2008 TY171", -- (MBA-MBA)
		"Sol/246577 2008 TT176", -- (MBA-MBA)
		"Sol/246579 2008 UX31", -- (MBA-MBA)
		"Sol/246580 2008 UM40", -- (MBA-MBA)
		"Sol/246581 2008 US40", -- (MBA-MBA)
		"Sol/246582 2008 UJ54", -- (MBA-MBA)
		"Sol/246583 2008 UT71", -- (MBA-MBA)
		"Sol/246584 2008 UD87", -- (MBA-MBA)
		"Sol/246585 2008 UE89", -- (MBA-MBA)
		"Sol/246586 2008 UX92", -- (MBA-MBA)
		"Sol/246587 2008 UP93", -- (MBA-MBA)
		"Sol/246588 2008 UG94", -- (MBA-MBA)
		"Sol/246589 2008 UD114", -- (MBA-MBA)
		"Sol/246590 2008 UT119", -- (MBA-MBA)
		"Sol/246591 2008 UU144", -- (MBA-MBA)
		"Sol/246592 2008 UW155", -- (MBA-MBA)
		"Sol/246593 2008 UY157", -- (MBA-MBA)
		"Sol/246594 2008 US163", -- (MBA-MBA)
		"Sol/246595 2008 UJ246", -- (MBA-MBA)
		"Sol/246596 2008 UQ261", -- (MBA-MBA)
		"Sol/246597 2008 UK279", -- (MBA-MBA)
		"Sol/246599 2008 UO317", -- (MBA-MBA)
		"Sol/246600 2008 UQ322", -- (MBA-MBA)
		"Sol/246601 2008 UC329", -- (MBA-MBA)
		"Sol/246602 2008 UF335", -- (MBA-MBA)
		"Sol/246603 2008 UC346", -- (MBA-MBA)
		"Sol/246604 2008 UJ352", -- (MBA-MBA)
		"Sol/246605 2008 VR20", -- (MBA-MBA)
		"Sol/246606 2008 VM21", -- (MBA-MBA)
		"Sol/246607 2008 VB25", -- (MBA-MBA)
		"Sol/246608 2008 VF64", -- (MBA-MBA)
		"Sol/246610 2008 VR68", -- (MBA-MBA)
		"Sol/246611 2008 VE69", -- (MBA-MBA)
		"Sol/246612 2008 VJ69", -- (MBA-MBA)
		"Sol/246613 2008 VW71", -- (MBA-MBA)
		"Sol/246614 2008 VK72", -- (MBA-MBA)
		"Sol/246615 2008 VD79", -- (MBA-MBA)
		"Sol/246616 2008 VY79", -- (MBA-MBA)
		"Sol/246618 2008 WF5", -- (MBA-MBA)
		"Sol/246619 2008 WH16", -- (MBA-MBA)
		"Sol/246620 2008 WH31", -- (MBA-MBA)
		"Sol/246621 2008 WG39", -- (MBA-MBA)
		"Sol/246622 2008 WO59", -- (MBA-MBA)
		"Sol/246623 2008 WQ65", -- (MBA-MBA)
		"Sol/246624 2008 WN81", -- (MBA-MBA)
		"Sol/246625 2008 WY86", -- (MBA-MBA)
		"Sol/246626 2008 WO87", -- (MBA-MBA)
		"Sol/246627 2008 WK89", -- (MBA-MBA)
		"Sol/246628 2008 WR91", -- (MBA-MBA)
		"Sol/246629 2008 WP94", -- (MBA-MBA)
		"Sol/246630 2008 WU94", -- (MBA-MBA)
		"Sol/246631 2008 WU111", -- (MBA-MBA)
		"Sol/246632 2008 WU125", -- (MBA-MBA)
		"Sol/246633 2008 WL129", -- (MBA-MBA)
		"Sol/246634 2008 XR1", -- (MBA-MBA)
		"Sol/246635 2008 XP9", -- (MBA-MBA)
		"Sol/246636 2008 XS16", -- (MBA-MBA)
		"Sol/246637 2008 XF30", -- (MBA-MBA)
		"Sol/246638 2008 XO38", -- (MBA-MBA)
		"Sol/246639 2008 YJ1", -- (MBA-MBA)
		"Sol/246640 2008 YR4", -- (MBA-MBA)
		"Sol/246641 2008 YU8", -- (MBA-MBA)
		"Sol/246642 2008 YW8", -- (MBA-MBA)
		"Sol/246643 Miaoli", -- (MBA-MBA)
		"Sol/246644 2008 YZ18", -- (MBA-MBA)
		"Sol/246645 2008 YD19", -- (MBA-MBA)
		"Sol/246646 2008 YK19", -- (MBA-MBA)
		"Sol/246647 2008 YO19", -- (MBA-MBA)
		"Sol/246648 2008 YZ19", -- (MBA-MBA)
		"Sol/246649 2008 YN21", -- (MBA-MBA)
		"Sol/246650 2008 YG22", -- (MBA-MBA)
		"Sol/246651 2008 YS22", -- (MBA-MBA)
		"Sol/246652 2008 YU28", -- (MBA-MBA)
		"Sol/246653 2008 YM33", -- (MBA-MBA)
		"Sol/246654 2008 YN35", -- (MBA-MBA)
		"Sol/246655 2008 YE38", -- (MBA-MBA)
		"Sol/246656 2008 YA41", -- (MBA-MBA)
		"Sol/246657 2008 YD45", -- (MBA-MBA)
		"Sol/246659 2008 YW49", -- (MBA-MBA)
		"Sol/246660 2008 YT58", -- (MBA-MBA)
		"Sol/246661 2008 YA85", -- (MBA-MBA)
		"Sol/246662 2008 YV92", -- (MBA-MBA)
		"Sol/246663 2008 YP101", -- (MBA-MBA)
		"Sol/246664 2008 YW103", -- (MBA-MBA)
		"Sol/246665 2008 YH105", -- (MBA-MBA)
		"Sol/246666 2008 YP106", -- (MBA-MBA)
		"Sol/246667 2008 YB109", -- (MBA-MBA)
		"Sol/246668 2008 YS117", -- (MBA-MBA)
		"Sol/246669 2008 YN126", -- (MBA-MBA)
		"Sol/246670 2008 YY131", -- (MBA-MBA)
		"Sol/246671 2008 YT132", -- (MBA-MBA)
		"Sol/246672 2008 YZ132", -- (MBA-MBA)
		"Sol/246673 2008 YG137", -- (MBA-MBA)
		"Sol/246674 2008 YS138", -- (MBA-MBA)
		"Sol/246675 2008 YH141", -- (MBA-MBA)
		"Sol/246676 2008 YN151", -- (MBA-MBA)
		"Sol/246677 2008 YU151", -- (MBA-MBA)
		"Sol/246678 2008 YY152", -- (MBA-MBA)
		"Sol/246679 2008 YE159", -- (MBA-MBA)
		"Sol/246680 2008 YG159", -- (MBA-MBA)
		"Sol/246681 2008 YZ160", -- (MBA-MBA)
		"Sol/246682 2008 YK161", -- (MBA-MBA)
		"Sol/246683 2008 YW161", -- (MBA-MBA)
		"Sol/246684 2008 YJ162", -- (MBA-MBA)
		"Sol/246685 2008 YO162", -- (MBA-MBA)
		"Sol/246686 2008 YZ162", -- (MBA-MBA)
		"Sol/246687 2009 AD", -- (MBA-MBA)
		"Sol/246688 2009 AE", -- (MBA-MBA)
		"Sol/246689 2009 AH5", -- (MBA-MBA)
		"Sol/246690 2009 AD12", -- (MBA-MBA)
		"Sol/246691 2009 AA15", -- (MBA-MBA)
		"Sol/246692 2009 AG21", -- (MBA-MBA)
		"Sol/246693 2009 AL21", -- (MBA-MBA)
		"Sol/246694 2009 AM21", -- (MBA-MBA)
		"Sol/246695 2009 AG25", -- (MBA-MBA)
		"Sol/246696 2009 AN25", -- (MBA-MBA)
		"Sol/246697 2009 AC26", -- (MBA-MBA)
		"Sol/246698 2009 AS26", -- (MBA-MBA)
		"Sol/246699 2009 AH30", -- (MBA-MBA)
		"Sol/246700 2009 AM31", -- (MBA-MBA)
		"Sol/246701 2009 AX31", -- (MBA-MBA)
		"Sol/246702 2009 AU32", -- (MBA-MBA)
		"Sol/246703 2009 AO33", -- (MBA-MBA)
		"Sol/246704 2009 AY34", -- (MBA-MBA)
		"Sol/246705 2009 AN36", -- (MBA-MBA)
		"Sol/246706 2009 AQ48", -- (MBA-MBA)
		"Sol/246707 2009 BM4", -- (MBA-MBA)
		"Sol/246708 2009 BQ4", -- (MBA-MBA)
		"Sol/246709 2009 BR6", -- (MBA-MBA)
		"Sol/246710 2009 BO7", -- (MBA-MBA)
		"Sol/246711 2009 BJ8", -- (MBA-MBA)
		"Sol/246712 2009 BS10", -- (MBA-MBA)
		"Sol/246713 2009 BZ11", -- (MBA-MBA)
		"Sol/246714 2009 BR12", -- (MBA-MBA)
		"Sol/246715 2009 BN16", -- (MBA-MBA)
		"Sol/246717 2009 BP17", -- (MBA-MBA)
		"Sol/246718 2009 BV18", -- (MBA-MBA)
		"Sol/246719 2009 BR19", -- (MBA-MBA)
		"Sol/246720 2009 BP21", -- (MBA-MBA)
		"Sol/246721 2009 BP24", -- (MBA-MBA)
		"Sol/246722 2009 BN35", -- (MBA-MBA)
		"Sol/246723 2009 BT44", -- (MBA-MBA)
		"Sol/246724 2009 BZ45", -- (MBA-MBA)
		"Sol/246725 2009 BC47", -- (MBA-MBA)
		"Sol/246727 2009 BE50", -- (MBA-MBA)
		"Sol/246728 2009 BO52", -- (MBA-MBA)
		"Sol/246729 2009 BN56", -- (MBA-MBA)
		"Sol/246730 2009 BP56", -- (MBA-MBA)
		"Sol/246731 2009 BV56", -- (MBA-MBA)
		"Sol/246732 2009 BS61", -- (MBA-MBA)
		"Sol/246733 2009 BJ62", -- (MBA-MBA)
		"Sol/246734 2009 BB63", -- (MBA-MBA)
		"Sol/246735 2009 BD63", -- (MBA-MBA)
		"Sol/246736 2009 BV64", -- (MBA-MBA)
		"Sol/246737 2009 BW67", -- (MBA-MBA)
		"Sol/246738 2009 BT70", -- (MBA-MBA)
		"Sol/246739 2009 BH74", -- (MBA-MBA)
		"Sol/246740 2009 BB76", -- (MBA-MBA)
		"Sol/246741 2009 BF78", -- (MBA-MBA)
		"Sol/246742 2009 BQ78", -- (MBA-MBA)
		"Sol/246743 2009 BT79", -- (MBA-MBA)
		"Sol/246744 2009 BS82", -- (MBA-MBA)
		"Sol/246745 2009 BA83", -- (MBA-MBA)
		"Sol/246746 2009 BY98", -- (MBA-MBA)
		"Sol/246747 2009 BJ115", -- (MBA-MBA)
		"Sol/246748 2009 BZ124", -- (MBA-MBA)
		"Sol/246750 2009 BV133", -- (MBA-MBA)
		"Sol/246751 2009 BL136", -- (MBA-MBA)
		"Sol/246752 2009 BK142", -- (MBA-MBA)
		"Sol/246753 2009 BJ149", -- (MBA-MBA)
		"Sol/246754 2009 BK152", -- (MBA-MBA)
		"Sol/246755 2009 BY153", -- (MBA-MBA)
		"Sol/246756 2009 BM160", -- (MBA-MBA)
		"Sol/246757 2009 BM175", -- (MBA-MBA)
		"Sol/246758 2009 BF179", -- (MBA-MBA)
		"Sol/246759 Elviracheca", -- (MBA-MBA)
		"Sol/246760 2009 CY6", -- (MBA-MBA)
		"Sol/246761 2009 CT9", -- (MBA-MBA)
		"Sol/246762 2009 CT13", -- (MBA-MBA)
		"Sol/246763 2009 CL14", -- (MBA-MBA)
		"Sol/246764 2009 CD20", -- (MBA-MBA)
		"Sol/246765 2009 CS21", -- (MBA-MBA)
		"Sol/246766 2009 CY21", -- (MBA-MBA)
		"Sol/246767 2009 CB29", -- (MBA-MBA)
		"Sol/246768 2009 CO30", -- (MBA-MBA)
		"Sol/246769 2009 CA35", -- (MBA-MBA)
		"Sol/246770 2009 CJ46", -- (MBA-MBA)
		"Sol/246771 2009 CZ48", -- (MBA-MBA)
		"Sol/246772 2009 CU50", -- (MBA-MBA)
		"Sol/246773 2009 CQ51", -- (MBA-MBA)
		"Sol/246775 2009 DO6", -- (MBA-MBA)
		"Sol/246776 2009 DK11", -- (MBA-MBA)
		"Sol/246777 2009 DG16", -- (MBA-MBA)
		"Sol/246780 2009 DK43", -- (MBA-MBA)
		"Sol/246781 2009 DH49", -- (MBA-MBA)
		"Sol/246783 2009 DN53", -- (MBA-MBA)
		"Sol/246784 2009 DA56", -- (MBA-MBA)
		"Sol/246785 2009 DC74", -- (MBA-MBA)
		"Sol/246787 2009 DT83", -- (MBA-MBA)
		"Sol/246789 Pattinson", -- (MBA-MBA)
		"Sol/246790 2009 DS90", -- (MBA-MBA)
		"Sol/246791 2009 DF99", -- (MBA-MBA)
		"Sol/246792 2009 DD106", -- (MBA-MBA)
		"Sol/246793 2009 DH110", -- (MBA-MBA)
		"Sol/246794 2009 DP128", -- (MBA-MBA)
		"Sol/246795 2009 EX4", -- (MBA-MBA)
		"Sol/246796 2009 EP8", -- (MBA-MBA)
		"Sol/246797 2009 EP9", -- (MBA-MBA)
		"Sol/246798 2009 EB12", -- (MBA-MBA)
		"Sol/246799 2009 EA15", -- (MBA-MBA)
		"Sol/246800 2009 EX15", -- (MBA-MBA)
		"Sol/246802 2009 EN26", -- (MBA-MBA)
		"Sol/246803 Martinezpatrick", -- (MBA-MBA)
		"Sol/246804 2009 FJ7", -- (MBA-MBA)
		"Sol/246805 2009 FH9", -- (MBA-MBA)
		"Sol/246806 2009 FX25", -- (MBA-MBA)
		"Sol/246807 2009 FE31", -- (MBA-MBA)
		"Sol/246808 2009 FC44", -- (MBA-MBA)
		"Sol/246809 2009 FP66", -- (MBA-MBA)
		"Sol/246810 2009 FH73", -- (MBA-MBA)
		"Sol/246811 2009 GJ3", -- (MBA-MBA)
		"Sol/246812 2009 HD60", -- (MBA-MBA)
		"Sol/246813 2009 HD76", -- (MBA-MBA)
		"Sol/246815 2009 HG82", -- (MBA-MBA)
		"Sol/246816 2009 HP98", -- (MBA-MBA)
		"Sol/246818 2009 KA2", -- (MBA-MBA)
		"Sol/246819 2009 LO2", -- (MBA-MBA)
		"Sol/246820 2009 MP", -- (MBA-MBA)
		"Sol/246822 2009 ST53", -- (MBA-MBA)
		"Sol/246823 2009 TO35", -- (MBA-MBA)
		"Sol/246824 2009 TR41", -- (MBA-MBA)
		"Sol/246825 2009 TK43", -- (MBA-MBA)
		"Sol/246826 2009 TX45", -- (MBA-MBA)
		"Sol/246827 2009 TT46", -- (MBA-MBA)
		"Sol/246828 2009 UF5", -- (MBA-MBA)
		"Sol/246829 2009 UF71", -- (MBA-MBA)
		"Sol/246830 2009 UZ71", -- (MBA-MBA)
		"Sol/246832 2009 UV135", -- (MBA-MBA)
		"Sol/246834 2009 WJ10", -- (MBA-MBA)
		"Sol/246835 2009 WA204", -- (MBA-MBA)
		"Sol/246836 2009 WH212", -- (MBA-MBA)
		"Sol/246837 Bethfabinsky", -- (MBA-MBA)
		"Sol/246838 2010 CN144", -- (MBA-MBA)
		"Sol/246841 Williamirace", -- (MBA-MBA)
		"Sol/246842 Dutchstapelbroek", -- (MBA-MBA)
		"Sol/246843 2010 EE31", -- (MBA-MBA)
		"Sol/246844 2010 EM73", -- (MBA-MBA)
		"Sol/246845 2010 EE121", -- (MBA-MBA)
		"Sol/246846 2010 EY126", -- (MBA-MBA)
		"Sol/246847 2010 EO139", -- (MBA-MBA)
		"Sol/246848 2010 EL140", -- (MBA-MBA)
		"Sol/246849 2010 FB48", -- (MBA-MBA)
		"Sol/246850 2010 FP55", -- (MBA-MBA)
		"Sol/246851 2010 GV24", -- (MBA-MBA)
		"Sol/246852 2010 GM27", -- (MBA-MBA)
		"Sol/246853 2010 GU30", -- (MBA-MBA)
		"Sol/246854 2010 GL97", -- (MBA-MBA)
		"Sol/246855 2010 GY116", -- (MBA-MBA)
		"Sol/246856 2010 GC117", -- (MBA-MBA)
		"Sol/246857 2010 HU77", -- (MBA-MBA)
		"Sol/246858 2010 HX78", -- (MBA-MBA)
		"Sol/246859 2010 JZ115", -- (MBA-MBA)
		"Sol/246860 2010 JK155", -- (MBA-MBA)
		"Sol/246861 Johnelwell", -- (MBA-MBA)
		"Sol/246862 2655 P-L", -- (MBA-MBA)
		"Sol/246863 2697 P-L", -- (MBA-MBA)
		"Sol/246864 6379 P-L", -- (MBA-MBA)
		"Sol/246865 6770 P-L", -- (MBA-MBA)
		"Sol/246866 1356 T-2", -- (MBA-MBA)
		"Sol/246867 2057 T-2", -- (MBA-MBA)
		"Sol/246869 4583 T-3", -- (MBA-MBA)
		"Sol/246870 1993 RX14", -- (MBA-MBA)
		"Sol/246871 1993 TL14", -- (MBA-MBA)
		"Sol/246872 1993 TK23", -- (MBA-MBA)
		"Sol/246873 1994 PQ7", -- (MBA-MBA)
		"Sol/246874 1994 UE7", -- (MBA-MBA)
		"Sol/246875 1994 WR6", -- (MBA-MBA)
		"Sol/246876 1994 XH2", -- (MBA-MBA)
		"Sol/246877 1995 DZ2", -- (MBA-MBA)
		"Sol/246878 1995 OY5", -- (MBA-MBA)
		"Sol/246879 1995 SB19", -- (MBA-MBA)
		"Sol/246880 1995 SR54", -- (MBA-MBA)
		"Sol/246881 1995 TZ2", -- (MBA-MBA)
		"Sol/246882 1996 BB11", -- (MBA-MBA)
		"Sol/246883 1996 BF12", -- (MBA-MBA)
		"Sol/246884 1996 EJ15", -- (MBA-MBA)
		"Sol/246885 1996 GV8", -- (MBA-MBA)
		"Sol/246886 1996 XY4", -- (MBA-MBA)
		"Sol/246887 1996 XK28", -- (MBA-MBA)
		"Sol/246889 1997 EB7", -- (MBA-MBA)
		"Sol/246890 1997 EF15", -- (MBA-MBA)
		"Sol/246892 1997 NU5", -- (MBA-MBA)
		"Sol/246893 1997 OB1", -- (MBA-MBA)
		"Sol/246894 1997 SM6", -- (MBA-MBA)
		"Sol/246895 1997 SP8", -- (MBA-MBA)
		"Sol/246896 1997 SV9", -- (MBA-MBA)
		"Sol/246897 1997 SH15", -- (MBA-MBA)
		"Sol/246898 1997 SB31", -- (MBA-MBA)
		"Sol/246899 1997 TB5", -- (MBA-MBA)
		"Sol/246900 1997 WB18", -- (MBA-MBA)
		"Sol/246901 1997 WW55", -- (MBA-MBA)
		"Sol/246902 1998 DT19", -- (MBA-MBA)
		"Sol/246903 1998 DA22", -- (MBA-MBA)
		"Sol/246904 1998 FD10", -- (MBA-MBA)
		"Sol/246905 1998 FH20", -- (MBA-MBA)
		"Sol/246906 1998 HL10", -- (MBA-MBA)
		"Sol/246907 1998 KC3", -- (MBA-MBA)
		"Sol/246908 1998 MU1", -- (MBA-MBA)
		"Sol/246909 1998 QV4", -- (MBA-MBA)
		"Sol/246910 1998 QZ5", -- (MBA-MBA)
		"Sol/246912 1998 RB41", -- (MBA-MBA)
		"Sol/246913 Slocum", -- (MBA-MBA)
		"Sol/246914 1998 SZ124", -- (MBA-MBA)
		"Sol/246915 1998 UK5", -- (MBA-MBA)
		"Sol/246916 1998 UZ5", -- (MBA-MBA)
		"Sol/246917 1998 UR18", -- (MBA-MBA)
		"Sol/246918 1998 UN27", -- (MBA-MBA)
		"Sol/246919 1998 UB42", -- (MBA-MBA)
		"Sol/246920 1998 WY3", -- (MBA-MBA)
		"Sol/246921 1998 WT10", -- (MBA-MBA)
		"Sol/246922 1998 WR34", -- (MBA-MBA)
		"Sol/246923 1998 XW11", -- (MBA-MBA)
		"Sol/246924 1999 AJ1", -- (MBA-MBA)
		"Sol/246925 1999 BG3", -- (MBA-MBA)
		"Sol/246926 1999 BO11", -- (MBA-MBA)
		"Sol/246927 1999 BF32", -- (MBA-MBA)
		"Sol/246928 1999 CV2", -- (MBA-MBA)
		"Sol/246929 1999 CW129", -- (MBA-MBA)
		"Sol/246930 1999 ET14", -- (MBA-MBA)
		"Sol/246931 1999 HE7", -- (MBA-MBA)
		"Sol/246932 1999 JR5", -- (MBA-MBA)
		"Sol/246933 1999 LN5", -- (MBA-MBA)
		"Sol/246934 1999 PL", -- (MBA-MBA)
		"Sol/246935 1999 RB8", -- (MBA-MBA)
		"Sol/246936 1999 RT13", -- (MBA-MBA)
		"Sol/246937 1999 RF15", -- (MBA-MBA)
		"Sol/246938 1999 RU17", -- (MBA-MBA)
		"Sol/246940 1999 RK51", -- (MBA-MBA)
		"Sol/246941 1999 RF100", -- (MBA-MBA)
		"Sol/246942 1999 RV101", -- (MBA-MBA)
		"Sol/246943 1999 RF106", -- (MBA-MBA)
		"Sol/246944 1999 RD109", -- (MBA-MBA)
		"Sol/246945 1999 RP116", -- (MBA-MBA)
		"Sol/246946 1999 RC133", -- (MBA-MBA)
		"Sol/246947 1999 RW141", -- (MBA-MBA)
		"Sol/246948 1999 RB142", -- (MBA-MBA)
		"Sol/246949 1999 RE149", -- (MBA-MBA)
		"Sol/246950 1999 RY185", -- (MBA-MBA)
		"Sol/246952 1999 RC201", -- (MBA-MBA)
		"Sol/246953 1999 RU201", -- (MBA-MBA)
		"Sol/246954 1999 RH209", -- (MBA-MBA)
		"Sol/246955 1999 RV219", -- (MBA-MBA)
		"Sol/246956 1999 RA242", -- (MBA-MBA)
		"Sol/246957 1999 SA4", -- (MBA-MBA)
		"Sol/246958 1999 SG21", -- (MBA-MBA)
		"Sol/246959 1999 TV3", -- (MBA-MBA)
		"Sol/246960 1999 TS20", -- (MBA-MBA)
		"Sol/246961 1999 TT38", -- (MBA-MBA)
		"Sol/246962 1999 TS39", -- (MBA-MBA)
		"Sol/246963 1999 TG45", -- (MBA-MBA)
		"Sol/246964 1999 TG61", -- (MBA-MBA)
		"Sol/246966 1999 TX79", -- (MBA-MBA)
		"Sol/246967 1999 TY106", -- (MBA-MBA)
		"Sol/246968 1999 TU125", -- (MBA-MBA)
		"Sol/246969 1999 TV135", -- (MBA-MBA)
		"Sol/246970 1999 TX138", -- (MBA-MBA)
		"Sol/246971 1999 TB149", -- (MBA-MBA)
		"Sol/246972 1999 TU150", -- (MBA-MBA)
		"Sol/246973 1999 TA155", -- (MBA-MBA)
		"Sol/246974 1999 TW155", -- (MBA-MBA)
		"Sol/246975 1999 TO170", -- (MBA-MBA)
		"Sol/246976 1999 TY190", -- (MBA-MBA)
		"Sol/246977 1999 TO220", -- (MBA-MBA)
		"Sol/246978 1999 TB221", -- (MBA-MBA)
		"Sol/246979 1999 TA230", -- (MBA-MBA)
		"Sol/246980 1999 TQ246", -- (MBA-MBA)
		"Sol/246981 1999 TG247", -- (MBA-MBA)
		"Sol/246982 1999 TM254", -- (MBA-MBA)
		"Sol/246983 1999 TW254", -- (MBA-MBA)
		"Sol/246984 1999 TM269", -- (MBA-MBA)
		"Sol/246985 1999 TZ270", -- (MBA-MBA)
		"Sol/246986 1999 TL274", -- (MBA-MBA)
		"Sol/246987 1999 TW291", -- (MBA-MBA)
		"Sol/246988 1999 TA307", -- (MBA-MBA)
		"Sol/246989 1999 TP320", -- (MBA-MBA)
		"Sol/246990 1999 UO27", -- (MBA-MBA)
		"Sol/246991 1999 UY40", -- (MBA-MBA)
		"Sol/246992 1999 UT41", -- (MBA-MBA)
		"Sol/246993 1999 US52", -- (MBA-MBA)
		"Sol/246994 1999 UF53", -- (MBA-MBA)
		"Sol/246995 1999 UU58", -- (MBA-MBA)
		"Sol/246996 1999 UQ60", -- (MBA-MBA)
		"Sol/246997 1999 VG9", -- (MBA-MBA)
		"Sol/246998 1999 VG16", -- (MBA-MBA)
		"Sol/246999 1999 VN41", -- (MBA-MBA)
		"Sol/247000 1999 VZ43", -- (MBA-MBA)
		"Sol/247001 1999 VL60", -- (MBA-MBA)
		"Sol/247002 1999 VF64", -- (MBA-MBA)
		"Sol/247003 1999 VJ79", -- (MBA-MBA)
		"Sol/247004 1999 VF106", -- (MBA-MBA)
		"Sol/247005 1999 VQ120", -- (MBA-MBA)
		"Sol/247006 1999 VK127", -- (MBA-MBA)
		"Sol/247007 1999 VG144", -- (MBA-MBA)
		"Sol/247008 1999 VY147", -- (MBA-MBA)
		"Sol/247009 1999 VG154", -- (MBA-MBA)
		"Sol/247010 1999 VM178", -- (MBA-MBA)
		"Sol/247011 1999 VU191", -- (MBA-MBA)
		"Sol/247012 1999 VL192", -- (MBA-MBA)
		"Sol/247013 1999 VU197", -- (MBA-MBA)
		"Sol/247014 1999 VH201", -- (MBA-MBA)
		"Sol/247015 1999 VG218", -- (MBA-MBA)
		"Sol/247016 1999 WE12", -- (MBA-MBA)
		"Sol/247017 1999 XQ9", -- (MBA-MBA)
		"Sol/247018 1999 XE48", -- (MBA-MBA)
		"Sol/247020 1999 XM108", -- (MBA-MBA)
		"Sol/247021 1999 XH199", -- (MBA-MBA)
		"Sol/247022 1999 XW200", -- (MBA-MBA)
		"Sol/247023 1999 XG238", -- (MBA-MBA)
		"Sol/247024 1999 XR255", -- (MBA-MBA)
		"Sol/247025 1999 YL7", -- (MBA-MBA)
		"Sol/247026 1999 YX16", -- (MBA-MBA)
		"Sol/247028 2000 AZ70", -- (MBA-MBA)
		"Sol/247030 2000 AS140", -- (MBA-MBA)
		"Sol/247033 2000 BN43", -- (MBA-MBA)
		"Sol/247034 2000 CH76", -- (MBA-MBA)
		"Sol/247035 2000 DY24", -- (MBA-MBA)
		"Sol/247036 2000 EA31", -- (MBA-MBA)
		"Sol/247037 2000 EF72", -- (MBA-MBA)
		"Sol/247038 2000 ET83", -- (MBA-MBA)
		"Sol/247039 2000 ET111", -- (MBA-MBA)
		"Sol/247040 2000 EQ116", -- (MBA-MBA)
		"Sol/247041 2000 FJ1", -- (MBA-MBA)
		"Sol/247042 2000 FB55", -- (MBA-MBA)
		"Sol/247043 2000 GS11", -- (MBA-MBA)
		"Sol/247044 2000 GA24", -- (MBA-MBA)
		"Sol/247045 2000 GL156", -- (MBA-MBA)
		"Sol/247046 2000 GZ159", -- (MBA-MBA)
		"Sol/247047 2000 HB51", -- (MBA-MBA)
		"Sol/247048 2000 HJ101", -- (MBA-MBA)
		"Sol/247049 2000 HY101", -- (MBA-MBA)
		"Sol/247050 2000 JR31", -- (MBA-MBA)
		"Sol/247051 2000 LZ", -- (MBA-MBA)
		"Sol/247052 2000 LP2", -- (MBA-MBA)
		"Sol/247053 2000 NV19", -- (MBA-MBA)
		"Sol/247054 2000 OJ53", -- (MBA-MBA)
		"Sol/247055 2000 OD56", -- (MBA-MBA)
		"Sol/247057 2000 QO40", -- (MBA-MBA)
		"Sol/247058 2000 QV62", -- (MBA-MBA)
		"Sol/247059 2000 QC80", -- (MBA-MBA)
		"Sol/247060 2000 QC99", -- (MBA-MBA)
		"Sol/247061 2000 QF100", -- (MBA-MBA)
		"Sol/247063 2000 QY124", -- (MBA-MBA)
		"Sol/247064 2000 QE156", -- (MBA-MBA)
		"Sol/247065 2000 QZ218", -- (MBA-MBA)
		"Sol/247066 2000 RV16", -- (MBA-MBA)
		"Sol/247067 2000 RS25", -- (MBA-MBA)
		"Sol/247068 2000 RJ28", -- (MBA-MBA)
		"Sol/247069 2000 RM31", -- (MBA-MBA)
		"Sol/247070 2000 RN80", -- (MBA-MBA)
		"Sol/247071 2000 RG83", -- (MBA-MBA)
		"Sol/247072 2000 RH87", -- (MBA-MBA)
		"Sol/247073 2000 RB89", -- (MBA-MBA)
		"Sol/247074 2000 RN104", -- (MBA-MBA)
		"Sol/247075 2000 SB2", -- (MBA-MBA)
		"Sol/247076 2000 SM15", -- (MBA-MBA)
		"Sol/247077 2000 SD40", -- (MBA-MBA)
		"Sol/247078 2000 SQ40", -- (MBA-MBA)
		"Sol/247079 2000 SE52", -- (MBA-MBA)
		"Sol/247080 2000 SV56", -- (MBA-MBA)
		"Sol/247081 2000 SS72", -- (MBA-MBA)
		"Sol/247082 2000 ST73", -- (MBA-MBA)
		"Sol/247083 2000 SQ83", -- (MBA-MBA)
		"Sol/247084 2000 SB115", -- (MBA-MBA)
		"Sol/247085 2000 ST136", -- (MBA-MBA)
		"Sol/247086 2000 SZ137", -- (MBA-MBA)
		"Sol/247088 2000 SS146", -- (MBA-MBA)
		"Sol/247089 2000 SP163", -- (MBA-MBA)
		"Sol/247090 2000 SH165", -- (MBA-MBA)
		"Sol/247091 2000 SX177", -- (MBA-MBA)
		"Sol/247092 2000 SD187", -- (MBA-MBA)
		"Sol/247093 2000 SJ223", -- (MBA-MBA)
		"Sol/247094 2000 SJ249", -- (MBA-MBA)
		"Sol/247095 2000 SK262", -- (MBA-MBA)
		"Sol/247096 2000 ST290", -- (MBA-MBA)
		"Sol/247097 2000 SL294", -- (MBA-MBA)
		"Sol/247098 2000 SE299", -- (MBA-MBA)
		"Sol/247099 2000 SH299", -- (MBA-MBA)
		"Sol/247100 2000 SE305", -- (MBA-MBA)
		"Sol/247101 2000 SL314", -- (MBA-MBA)
		"Sol/247103 2000 SL317", -- (MBA-MBA)
		"Sol/247104 2000 SY345", -- (MBA-MBA)
		"Sol/247105 2000 SQ348", -- (MBA-MBA)
		"Sol/247106 2000 TF6", -- (MBA-MBA)
		"Sol/247107 2000 TE16", -- (MBA-MBA)
		"Sol/247108 2000 TG58", -- (MBA-MBA)
		"Sol/247109 2000 TT59", -- (MBA-MBA)
		"Sol/247110 2000 TS61", -- (MBA-MBA)
		"Sol/247111 2000 TZ63", -- (MBA-MBA)
		"Sol/247112 2000 UL", -- (MBA-MBA)
		"Sol/247113 2000 UC12", -- (MBA-MBA)
		"Sol/247114 2000 UA23", -- (MBA-MBA)
		"Sol/247115 2000 UY43", -- (MBA-MBA)
		"Sol/247116 2000 UQ52", -- (MBA-MBA)
		"Sol/247117 2000 UJ63", -- (MBA-MBA)
		"Sol/247118 2000 UK63", -- (MBA-MBA)
		"Sol/247119 2000 UP63", -- (MBA-MBA)
		"Sol/247120 2000 UJ70", -- (MBA-MBA)
		"Sol/247121 2000 UL74", -- (MBA-MBA)
		"Sol/247122 2000 UF77", -- (MBA-MBA)
		"Sol/247123 2000 UE96", -- (MBA-MBA)
		"Sol/247124 2000 UR98", -- (MBA-MBA)
		"Sol/247125 2000 UQ102", -- (MBA-MBA)
		"Sol/247126 2000 UE103", -- (MBA-MBA)
		"Sol/247127 2000 VA12", -- (MBA-MBA)
		"Sol/247128 2000 VO18", -- (MBA-MBA)
		"Sol/247129 2000 VQ33", -- (MBA-MBA)
		"Sol/247130 2000 VW41", -- (MBA-MBA)
		"Sol/247131 2000 VG43", -- (MBA-MBA)
		"Sol/247132 2000 WV16", -- (MBA-MBA)
		"Sol/247133 2000 WQ38", -- (MBA-MBA)
		"Sol/247135 2000 WA72", -- (MBA-MBA)
		"Sol/247136 2000 WS82", -- (MBA-MBA)
		"Sol/247137 2000 WR92", -- (MBA-MBA)
		"Sol/247138 2000 WY94", -- (MBA-MBA)
		"Sol/247139 2000 WP104", -- (MBA-MBA)
		"Sol/247140 2000 WL114", -- (MBA-MBA)
		"Sol/247141 2000 WD153", -- (MBA-MBA)
		"Sol/247142 2000 WR154", -- (MBA-MBA)
		"Sol/247143 2000 WQ190", -- (MBA-MBA)
		"Sol/247144 2000 WV190", -- (MBA-MBA)
		"Sol/247145 2000 XG7", -- (MBA-MBA)
		"Sol/247146 2000 XC12", -- (MBA-MBA)
		"Sol/247147 2000 XX12", -- (MBA-MBA)
		"Sol/247148 2000 XR14", -- (MBA-MBA)
		"Sol/247149 2000 XM23", -- (MBA-MBA)
		"Sol/247150 2000 XP25", -- (MBA-MBA)
		"Sol/247151 2000 XR44", -- (MBA-MBA)
		"Sol/247152 2000 XO46", -- (MBA-MBA)
		"Sol/247153 2000 YH10", -- (MBA-MBA)
		"Sol/247154 2000 YA21", -- (MBA-MBA)
		"Sol/247155 2000 YL22", -- (MBA-MBA)
		"Sol/247157 2000 YY32", -- (MBA-MBA)
		"Sol/247158 2000 YW38", -- (MBA-MBA)
		"Sol/247159 2000 YK51", -- (MBA-MBA)
		"Sol/247160 2000 YF54", -- (MBA-MBA)
		"Sol/247161 2000 YZ66", -- (MBA-MBA)
		"Sol/247162 2000 YO103", -- (MBA-MBA)
		"Sol/247163 2000 YS123", -- (MBA-MBA)
		"Sol/247164 2000 YL131", -- (MBA-MBA)
		"Sol/247165 2000 YN134", -- (MBA-MBA)
		"Sol/247166 2000 YW135", -- (MBA-MBA)
		"Sol/247167 2001 AT15", -- (MBA-MBA)
		"Sol/247168 2001 AM28", -- (MBA-MBA)
		"Sol/247169 2001 AX43", -- (MBA-MBA)
		"Sol/247170 2001 BY10", -- (MBA-MBA)
		"Sol/247171 2001 BD15", -- (MBA-MBA)
		"Sol/247172 2001 BX19", -- (MBA-MBA)
		"Sol/247173 2001 BG36", -- (MBA-MBA)
		"Sol/247174 2001 BS40", -- (MBA-MBA)
		"Sol/247175 2001 BP80", -- (MBA-MBA)
		"Sol/247176 2001 BF82", -- (MBA-MBA)
		"Sol/247177 2001 CF18", -- (MBA-MBA)
		"Sol/247178 2001 CQ32", -- (MBA-MBA)
		"Sol/247180 2001 DH38", -- (MBA-MBA)
		"Sol/247181 2001 DC51", -- (MBA-MBA)
		"Sol/247182 2001 DT60", -- (MBA-MBA)
		"Sol/247183 2001 DP87", -- (MBA-MBA)
		"Sol/247184 2001 DJ91", -- (MBA-MBA)
		"Sol/247185 2001 EQ2", -- (MBA-MBA)
		"Sol/247186 2001 EO18", -- (MBA-MBA)
		"Sol/247187 2001 FK109", -- (MBA-MBA)
		"Sol/247188 2001 FP115", -- (MBA-MBA)
		"Sol/247189 2001 KV15", -- (MBA-MBA)
		"Sol/247190 2001 KA39", -- (MBA-MBA)
		"Sol/247191 2001 LY8", -- (MBA-MBA)
		"Sol/247192 2001 MN31", -- (MBA-MBA)
		"Sol/247193 2001 NQ3", -- (MBA-MBA)
		"Sol/247194 2001 NR11", -- (MBA-MBA)
		"Sol/247195 2001 OB2", -- (MBA-MBA)
		"Sol/247196 2001 OS58", -- (MBA-MBA)
		"Sol/247197 2001 OV84", -- (MBA-MBA)
		"Sol/247198 2001 OM86", -- (MBA-MBA)
		"Sol/247199 2001 OF97", -- (MBA-MBA)
		"Sol/247200 2001 OZ103", -- (MBA-MBA)
		"Sol/247201 2001 OO109", -- (MBA-MBA)
		"Sol/247202 2001 PR", -- (MBA-MBA)
		"Sol/247203 2001 PK4", -- (MBA-MBA)
		"Sol/247204 2001 PE20", -- (MBA-MBA)
		"Sol/247205 2001 PR20", -- (MBA-MBA)
		"Sol/247206 2001 PC27", -- (MBA-MBA)
		"Sol/247207 2001 PO27", -- (MBA-MBA)
		"Sol/247208 2001 PN28", -- (MBA-MBA)
		"Sol/247209 2001 QU5", -- (MBA-MBA)
		"Sol/247210 2001 QS7", -- (MBA-MBA)
		"Sol/247211 2001 QU9", -- (MBA-MBA)
		"Sol/247212 2001 QO49", -- (MBA-MBA)
		"Sol/247213 2001 QO51", -- (MBA-MBA)
		"Sol/247214 2001 QE63", -- (MBA-MBA)
		"Sol/247215 2001 QD90", -- (MBA-MBA)
		"Sol/247216 2001 QA93", -- (MBA-MBA)
		"Sol/247217 2001 QT109", -- (MBA-MBA)
		"Sol/247218 2001 QL119", -- (MBA-MBA)
		"Sol/247219 2001 QC129", -- (MBA-MBA)
		"Sol/247220 2001 QJ129", -- (MBA-MBA)
		"Sol/247221 2001 QV129", -- (MBA-MBA)
		"Sol/247222 2001 QQ136", -- (MBA-MBA)
		"Sol/247223 2001 QV148", -- (MBA-MBA)
		"Sol/247224 2001 QG153", -- (MBA-MBA)
		"Sol/247225 2001 QW155", -- (MBA-MBA)
		"Sol/247226 2001 QM159", -- (MBA-MBA)
		"Sol/247227 2001 QP171", -- (MBA-MBA)
		"Sol/247228 2001 QZ194", -- (MBA-MBA)
		"Sol/247229 2001 QB195", -- (MBA-MBA)
		"Sol/247230 2001 QU204", -- (MBA-MBA)
		"Sol/247231 2001 QA210", -- (MBA-MBA)
		"Sol/247232 2001 QS219", -- (MBA-MBA)
		"Sol/247233 2001 QT221", -- (MBA-MBA)
		"Sol/247235 2001 QP245", -- (MBA-MBA)
		"Sol/247236 2001 QY250", -- (MBA-MBA)
		"Sol/247237 2001 QK251", -- (MBA-MBA)
		"Sol/247238 2001 QW255", -- (MBA-MBA)
		"Sol/247239 2001 QC259", -- (MBA-MBA)
		"Sol/247240 2001 QX273", -- (MBA-MBA)
		"Sol/247241 2001 QN285", -- (MBA-MBA)
		"Sol/247242 2001 QH287", -- (MBA-MBA)
		"Sol/247243 2001 RL1", -- (MBA-MBA)
		"Sol/247244 2001 RN3", -- (MBA-MBA)
		"Sol/247245 2001 RV13", -- (MBA-MBA)
		"Sol/247246 2001 RB33", -- (MBA-MBA)
		"Sol/247247 2001 RT38", -- (MBA-MBA)
		"Sol/247248 2001 RB40", -- (MBA-MBA)
		"Sol/247249 2001 RF43", -- (MBA-MBA)
		"Sol/247250 2001 RQ48", -- (MBA-MBA)
		"Sol/247251 2001 RL50", -- (MBA-MBA)
		"Sol/247252 2001 RB57", -- (MBA-MBA)
		"Sol/247253 2001 RX59", -- (MBA-MBA)
		"Sol/247254 2001 RP80", -- (MBA-MBA)
		"Sol/247255 2001 RT82", -- (MBA-MBA)
		"Sol/247256 2001 RR85", -- (MBA-MBA)
		"Sol/247257 2001 RX88", -- (MBA-MBA)
		"Sol/247258 2001 RZ93", -- (MBA-MBA)
		"Sol/247259 2001 RT98", -- (MBA-MBA)
		"Sol/247261 2001 RH123", -- (MBA-MBA)
		"Sol/247262 2001 RM146", -- (MBA-MBA)
		"Sol/247263 2001 RD148", -- (MBA-MBA)
		"Sol/247264 2001 SW8", -- (MBA-MBA)
		"Sol/247265 2001 SP13", -- (MBA-MBA)
		"Sol/247266 2001 SP26", -- (MBA-MBA)
		"Sol/247267 2001 SV49", -- (MBA-MBA)
		"Sol/247268 2001 SF62", -- (MBA-MBA)
		"Sol/247269 2001 SY63", -- (MBA-MBA)
		"Sol/247270 2001 SG87", -- (MBA-MBA)
		"Sol/247271 2001 SF89", -- (MBA-MBA)
		"Sol/247272 2001 SU92", -- (MBA-MBA)
		"Sol/247273 2001 SX104", -- (MBA-MBA)
		"Sol/247274 2001 SU116", -- (MBA-MBA)
		"Sol/247275 2001 SH119", -- (MBA-MBA)
		"Sol/247276 2001 SU123", -- (MBA-MBA)
		"Sol/247277 2001 SK135", -- (MBA-MBA)
		"Sol/247278 2001 SR144", -- (MBA-MBA)
		"Sol/247280 2001 SY149", -- (MBA-MBA)
		"Sol/247281 2001 SR155", -- (MBA-MBA)
		"Sol/247282 2001 SK181", -- (MBA-MBA)
		"Sol/247283 2001 SC187", -- (MBA-MBA)
		"Sol/247284 2001 ST199", -- (MBA-MBA)
		"Sol/247285 2001 SC205", -- (MBA-MBA)
		"Sol/247286 2001 SE206", -- (MBA-MBA)
		"Sol/247287 2001 SE246", -- (MBA-MBA)
		"Sol/247289 2001 SL258", -- (MBA-MBA)
		"Sol/247290 2001 SS284", -- (MBA-MBA)
		"Sol/247291 2001 SM294", -- (MBA-MBA)
		"Sol/247292 2001 SW294", -- (MBA-MBA)
		"Sol/247293 2001 SR299", -- (MBA-MBA)
		"Sol/247294 2001 SA305", -- (MBA-MBA)
		"Sol/247295 2001 SA344", -- (MBA-MBA)
		"Sol/247296 2001 SQ345", -- (MBA-MBA)
		"Sol/247298 2001 TS24", -- (MBA-MBA)
		"Sol/247299 2001 TK49", -- (MBA-MBA)
		"Sol/247300 2001 TF57", -- (MBA-MBA)
		"Sol/247301 2001 TW57", -- (MBA-MBA)
		"Sol/247302 2001 TY60", -- (MBA-MBA)
		"Sol/247303 2001 TY68", -- (MBA-MBA)
		"Sol/247304 2001 TW78", -- (MBA-MBA)
		"Sol/247305 2001 TS84", -- (MBA-MBA)
		"Sol/247306 2001 TR88", -- (MBA-MBA)
		"Sol/247307 2001 TA92", -- (MBA-MBA)
		"Sol/247308 2001 TH121", -- (MBA-MBA)
		"Sol/247309 2001 TO121", -- (MBA-MBA)
		"Sol/247310 2001 TK123", -- (MBA-MBA)
		"Sol/247311 2001 TD125", -- (MBA-MBA)
		"Sol/247312 2001 TM162", -- (MBA-MBA)
		"Sol/247313 2001 TP168", -- (MBA-MBA)
		"Sol/247314 2001 TE169", -- (MBA-MBA)
		"Sol/247316 2001 TH180", -- (MBA-MBA)
		"Sol/247317 2001 TV183", -- (MBA-MBA)
		"Sol/247318 2001 TM186", -- (MBA-MBA)
		"Sol/247319 2001 TG199", -- (MBA-MBA)
		"Sol/247320 2001 TU200", -- (MBA-MBA)
		"Sol/247321 2001 TG209", -- (MBA-MBA)
		"Sol/247322 2001 TA228", -- (MBA-MBA)
		"Sol/247324 2001 TT248", -- (MBA-MBA)
		"Sol/247325 2001 TU249", -- (MBA-MBA)
		"Sol/247326 2001 UZ22", -- (MBA-MBA)
		"Sol/247327 2001 UJ45", -- (MBA-MBA)
		"Sol/247328 2001 UV56", -- (MBA-MBA)
		"Sol/247329 2001 UF59", -- (MBA-MBA)
		"Sol/247330 2001 UJ60", -- (MBA-MBA)
		"Sol/247331 2001 UR78", -- (MBA-MBA)
		"Sol/247332 2001 UK108", -- (MBA-MBA)
		"Sol/247333 2001 UB112", -- (MBA-MBA)
		"Sol/247334 2001 UF124", -- (MBA-MBA)
		"Sol/247335 2001 UT135", -- (MBA-MBA)
		"Sol/247336 2001 UP145", -- (MBA-MBA)
		"Sol/247337 2001 UP151", -- (MBA-MBA)
		"Sol/247338 2001 UJ169", -- (MBA-MBA)
		"Sol/247339 2001 UP200", -- (MBA-MBA)
		"Sol/247340 2001 UD206", -- (MBA-MBA)
		"Sol/247342 2001 UL210", -- (MBA-MBA)
		"Sol/247343 2001 UU219", -- (MBA-MBA)
		"Sol/247344 2001 UZ220", -- (MBA-MBA)
		"Sol/247345 2001 UH224", -- (MBA-MBA)
		"Sol/247346 2001 VK", -- (MBA-MBA)
		"Sol/247347 2001 VV16", -- (MBA-MBA)
		"Sol/247348 2001 VT20", -- (MBA-MBA)
		"Sol/247350 2001 VP49", -- (MBA-MBA)
		"Sol/247352 2001 VR57", -- (MBA-MBA)
		"Sol/247353 2001 VW59", -- (MBA-MBA)
		"Sol/247355 2001 VH122", -- (MBA-MBA)
		"Sol/247356 2001 VM132", -- (MBA-MBA)
		"Sol/247357 2001 WW10", -- (MBA-MBA)
		"Sol/247359 2001 WC84", -- (MBA-MBA)
		"Sol/247361 2001 XY1", -- (MBA-MBA)
		"Sol/247363 2001 XG12", -- (MBA-MBA)
		"Sol/247364 2001 XK36", -- (MBA-MBA)
		"Sol/247365 2001 XC38", -- (MBA-MBA)
		"Sol/247366 2001 XN38", -- (MBA-MBA)
		"Sol/247367 2001 XN49", -- (MBA-MBA)
		"Sol/247368 2001 XO51", -- (MBA-MBA)
		"Sol/247369 2001 XH61", -- (MBA-MBA)
		"Sol/247370 2001 XJ65", -- (MBA-MBA)
		"Sol/247371 2001 XD68", -- (MBA-MBA)
		"Sol/247372 2001 XY80", -- (MBA-MBA)
		"Sol/247373 2001 XG86", -- (MBA-MBA)
		"Sol/247374 2001 XT110", -- (MBA-MBA)
		"Sol/247375 2001 XJ169", -- (MBA-MBA)
		"Sol/247376 2001 XZ197", -- (MBA-MBA)
		"Sol/247377 2001 XQ221", -- (MBA-MBA)
		"Sol/247378 2001 XW230", -- (MBA-MBA)
		"Sol/247379 2001 XM231", -- (MBA-MBA)
		"Sol/247380 2001 XU233", -- (MBA-MBA)
		"Sol/247381 2001 XZ260", -- (MBA-MBA)
		"Sol/247382 2001 YP55", -- (MBA-MBA)
		"Sol/247383 2001 YE63", -- (MBA-MBA)
		"Sol/247384 2001 YQ73", -- (MBA-MBA)
		"Sol/247386 2001 YH96", -- (MBA-MBA)
		"Sol/247387 2001 YS115", -- (MBA-MBA)
		"Sol/247388 2001 YA122", -- (MBA-MBA)
		"Sol/247389 2001 YX124", -- (MBA-MBA)
		"Sol/247390 2001 YZ151", -- (MBA-MBA)
		"Sol/247392 2002 AX33", -- (MBA-MBA)
		"Sol/247393 2002 AO66", -- (MBA-MBA)
		"Sol/247394 2002 AE75", -- (MBA-MBA)
		"Sol/247395 2002 AF111", -- (MBA-MBA)
		"Sol/247396 2002 AO139", -- (MBA-MBA)
		"Sol/247397 2002 AT156", -- (MBA-MBA)
		"Sol/247398 2002 AF164", -- (MBA-MBA)
		"Sol/247401 2002 AV208", -- (MBA-MBA)
		"Sol/247402 2002 BY13", -- (MBA-MBA)
		"Sol/247403 2002 BL19", -- (MBA-MBA)
		"Sol/247404 2002 BV21", -- (MBA-MBA)
		"Sol/247406 2002 CN47", -- (MBA-MBA)
		"Sol/247407 2002 CT51", -- (MBA-MBA)
		"Sol/247408 2002 CQ75", -- (MBA-MBA)
		"Sol/247410 2002 CW108", -- (MBA-MBA)
		"Sol/247411 2002 CY108", -- (MBA-MBA)
		"Sol/247412 2002 CU120", -- (MBA-MBA)
		"Sol/247413 2002 CF134", -- (MBA-MBA)
		"Sol/247414 2002 CF150", -- (MBA-MBA)
		"Sol/247415 2002 CH196", -- (MBA-MBA)
		"Sol/247416 2002 CN212", -- (MBA-MBA)
		"Sol/247417 2002 CM223", -- (MBA-MBA)
		"Sol/247418 2002 CO234", -- (MBA-MBA)
		"Sol/247419 2002 CC260", -- (MBA-MBA)
		"Sol/247420 2002 CZ261", -- (MBA-MBA)
		"Sol/247422 2002 CQ283", -- (MBA-MBA)
		"Sol/247424 2002 CD288", -- (MBA-MBA)
		"Sol/247425 2002 CH289", -- (MBA-MBA)
		"Sol/247426 2002 CT289", -- (MBA-MBA)
		"Sol/247427 2002 CQ291", -- (MBA-MBA)
		"Sol/247428 2002 CY291", -- (MBA-MBA)
		"Sol/247430 2002 CM302", -- (MBA-MBA)
		"Sol/247431 2002 CK304", -- (MBA-MBA)
		"Sol/247432 2002 CL307", -- (MBA-MBA)
		"Sol/247433 2002 DX2", -- (MBA-MBA)
		"Sol/247434 2002 DG4", -- (MBA-MBA)
		"Sol/247435 2002 DP15", -- (MBA-MBA)
		"Sol/247436 2002 ES3", -- (MBA-MBA)
		"Sol/247438 2002 EF23", -- (MBA-MBA)
		"Sol/247439 2002 EJ61", -- (MBA-MBA)
		"Sol/247440 2002 EP73", -- (MBA-MBA)
		"Sol/247441 2002 EG82", -- (MBA-MBA)
		"Sol/247442 2002 EN99", -- (MBA-MBA)
		"Sol/247443 2002 EZ117", -- (MBA-MBA)
		"Sol/247444 2002 ED134", -- (MBA-MBA)
		"Sol/247445 2002 EP154", -- (MBA-MBA)
		"Sol/247446 2002 FL13", -- (MBA-MBA)
		"Sol/247447 2002 GE19", -- (MBA-MBA)
		"Sol/247448 2002 GL19", -- (MBA-MBA)
		"Sol/247449 2002 GF36", -- (MBA-MBA)
		"Sol/247450 2002 GW36", -- (MBA-MBA)
		"Sol/247451 2002 GP37", -- (MBA-MBA)
		"Sol/247452 2002 GK41", -- (MBA-MBA)
		"Sol/247453 2002 GH59", -- (MBA-MBA)
		"Sol/247454 2002 GF70", -- (MBA-MBA)
		"Sol/247455 2002 GX72", -- (MBA-MBA)
		"Sol/247456 2002 GY90", -- (MBA-MBA)
		"Sol/247457 2002 GA98", -- (MBA-MBA)
		"Sol/247458 2002 GX102", -- (MBA-MBA)
		"Sol/247459 2002 GA116", -- (MBA-MBA)
		"Sol/247460 2002 GE118", -- (MBA-MBA)
		"Sol/247461 2002 GH127", -- (MBA-MBA)
		"Sol/247462 2002 GO140", -- (MBA-MBA)
		"Sol/247463 2002 GQ144", -- (MBA-MBA)
		"Sol/247465 2002 HC13", -- (MBA-MBA)
		"Sol/247467 2002 JZ12", -- (MBA-MBA)
		"Sol/247468 2002 JE17", -- (MBA-MBA)
		"Sol/247469 2002 JK38", -- (MBA-MBA)
		"Sol/247470 2002 JP41", -- (MBA-MBA)
		"Sol/247471 2002 JF51", -- (MBA-MBA)
		"Sol/247472 2002 JJ61", -- (MBA-MBA)
		"Sol/247473 2002 JZ67", -- (MBA-MBA)
		"Sol/247474 2002 JL81", -- (MBA-MBA)
		"Sol/247475 2002 JF104", -- (MBA-MBA)
		"Sol/247476 2002 JA120", -- (MBA-MBA)
		"Sol/247477 2002 JX129", -- (MBA-MBA)
		"Sol/247478 2002 JJ141", -- (MBA-MBA)
		"Sol/247480 2002 JY149", -- (MBA-MBA)
		"Sol/247481 2002 KG", -- (MBA-MBA)
		"Sol/247482 2002 KL14", -- (MBA-MBA)
		"Sol/247483 2002 LE19", -- (MBA-MBA)
		"Sol/247485 2002 LO35", -- (MBA-MBA)
		"Sol/247486 2002 LA38", -- (MBA-MBA)
		"Sol/247487 2002 LJ52", -- (MBA-MBA)
		"Sol/247488 2002 NL19", -- (MBA-MBA)
		"Sol/247489 2002 NA30", -- (MBA-MBA)
		"Sol/247490 2002 NC37", -- (MBA-MBA)
		"Sol/247491 2002 NC55", -- (MBA-MBA)
		"Sol/247492 2002 NF65", -- (MBA-MBA)
		"Sol/247493 2002 NW69", -- (MBA-MBA)
		"Sol/247495 2002 NJ72", -- (MBA-MBA)
		"Sol/247496 2002 OP1", -- (MBA-MBA)
		"Sol/247497 2002 OF14", -- (MBA-MBA)
		"Sol/247498 2002 OW25", -- (MBA-MBA)
		"Sol/247499 2002 OD32", -- (MBA-MBA)
		"Sol/247500 2002 PH34", -- (MBA-MBA)
		"Sol/247501 2002 PS40", -- (MBA-MBA)
		"Sol/247503 2002 PV60", -- (MBA-MBA)
		"Sol/247504 2002 PN70", -- (MBA-MBA)
		"Sol/247505 2002 PB89", -- (MBA-MBA)
		"Sol/247506 2002 PQ91", -- (MBA-MBA)
		"Sol/247508 2002 PL104", -- (MBA-MBA)
		"Sol/247509 2002 PN119", -- (MBA-MBA)
		"Sol/247510 2002 PN121", -- (MBA-MBA)
		"Sol/247511 2002 PZ123", -- (MBA-MBA)
		"Sol/247512 2002 PW124", -- (MBA-MBA)
		"Sol/247513 2002 PX132", -- (MBA-MBA)
		"Sol/247514 2002 PV141", -- (MBA-MBA)
		"Sol/247515 2002 PL176", -- (MBA-MBA)
		"Sol/247516 2002 QA", -- (MBA-MBA)
		"Sol/247518 2002 QU15", -- (MBA-MBA)
		"Sol/247519 2002 QV15", -- (MBA-MBA)
		"Sol/247520 2002 QX19", -- (MBA-MBA)
		"Sol/247521 2002 QJ27", -- (MBA-MBA)
		"Sol/247522 2002 QA64", -- (MBA-MBA)
		"Sol/247523 2002 QU80", -- (MBA-MBA)
		"Sol/247524 2002 QM87", -- (MBA-MBA)
		"Sol/247525 2002 QQ92", -- (MBA-MBA)
		"Sol/247526 2002 QO106", -- (MBA-MBA)
		"Sol/247527 2002 QX113", -- (MBA-MBA)
		"Sol/247528 2002 QS114", -- (MBA-MBA)
		"Sol/247529 2002 QE121", -- (MBA-MBA)
		"Sol/247530 2002 QL123", -- (MBA-MBA)
		"Sol/247531 2002 RX9", -- (MBA-MBA)
		"Sol/247532 2002 RP12", -- (MBA-MBA)
		"Sol/247533 2002 RK16", -- (MBA-MBA)
		"Sol/247534 2002 RS27", -- (MBA-MBA)
		"Sol/247535 2002 RQ36", -- (MBA-MBA)
		"Sol/247536 2002 RV55", -- (MBA-MBA)
		"Sol/247537 2002 RV61", -- (MBA-MBA)
		"Sol/247538 2002 RF66", -- (MBA-MBA)
		"Sol/247539 2002 RK70", -- (MBA-MBA)
		"Sol/247540 2002 RN81", -- (MBA-MBA)
		"Sol/247541 2002 RO110", -- (MBA-MBA)
		"Sol/247542 Ripplronai", -- (MBA-MBA)
		"Sol/247543 2002 RO120", -- (MBA-MBA)
		"Sol/247544 2002 RT127", -- (MBA-MBA)
		"Sol/247545 2002 RA143", -- (MBA-MBA)
		"Sol/247546 2002 RY171", -- (MBA-MBA)
		"Sol/247547 2002 RV180", -- (MBA-MBA)
		"Sol/247548 2002 RR183", -- (MBA-MBA)
		"Sol/247549 2002 RS201", -- (MBA-MBA)
		"Sol/247550 2002 RC218", -- (MBA-MBA)
		"Sol/247551 2002 RW218", -- (MBA-MBA)
		"Sol/247552 2002 RH224", -- (MBA-MBA)
		"Sol/247554 2002 RE242", -- (MBA-MBA)
		"Sol/247555 2002 RX263", -- (MBA-MBA)
		"Sol/247556 2002 RC273", -- (MBA-MBA)
		"Sol/247557 2002 RY273", -- (MBA-MBA)
		"Sol/247558 2002 RJ279", -- (MBA-MBA)
		"Sol/247559 2002 SE4", -- (MBA-MBA)
		"Sol/247560 2002 SE10", -- (MBA-MBA)
		"Sol/247561 2002 SZ11", -- (MBA-MBA)
		"Sol/247562 2002 SX13", -- (MBA-MBA)
		"Sol/247564 2002 SQ27", -- (MBA-MBA)
		"Sol/247565 2002 SE32", -- (MBA-MBA)
		"Sol/247566 2002 SW42", -- (MBA-MBA)
		"Sol/247570 2002 SJ66", -- (MBA-MBA)
		"Sol/247571 2002 SY71", -- (MBA-MBA)
		"Sol/247572 2002 SB73", -- (MBA-MBA)
		"Sol/247573 2002 TJ2", -- (MBA-MBA)
		"Sol/247574 2002 TA18", -- (MBA-MBA)
		"Sol/247575 2002 TP20", -- (MBA-MBA)
		"Sol/247576 2002 TL27", -- (MBA-MBA)
		"Sol/247577 2002 TR29", -- (MBA-MBA)
		"Sol/247578 2002 TC31", -- (MBA-MBA)
		"Sol/247579 2002 TO36", -- (MBA-MBA)
		"Sol/247580 2002 TN44", -- (MBA-MBA)
		"Sol/247581 2002 TJ46", -- (MBA-MBA)
		"Sol/247582 2002 TR47", -- (MBA-MBA)
		"Sol/247583 2002 TW50", -- (MBA-MBA)
		"Sol/247584 2002 TY56", -- (MBA-MBA)
		"Sol/247585 2002 TU64", -- (MBA-MBA)
		"Sol/247586 2002 TA85", -- (MBA-MBA)
		"Sol/247587 2002 TW88", -- (MBA-MBA)
		"Sol/247588 2002 TW92", -- (MBA-MBA)
		"Sol/247589 2002 TF125", -- (MBA-MBA)
		"Sol/247590 2002 TN137", -- (MBA-MBA)
		"Sol/247591 2002 TS154", -- (MBA-MBA)
		"Sol/247592 2002 TB158", -- (MBA-MBA)
		"Sol/247593 2002 TE171", -- (MBA-MBA)
		"Sol/247594 2002 TL177", -- (MBA-MBA)
		"Sol/247595 2002 TR179", -- (MBA-MBA)
		"Sol/247596 2002 TP185", -- (MBA-MBA)
		"Sol/247597 2002 TZ185", -- (MBA-MBA)
		"Sol/247598 2002 TG187", -- (MBA-MBA)
		"Sol/247599 2002 TL190", -- (MBA-MBA)
		"Sol/247600 2002 TT198", -- (MBA-MBA)
		"Sol/247601 2002 TW212", -- (MBA-MBA)
		"Sol/247602 2002 TY225", -- (MBA-MBA)
		"Sol/247603 2002 TZ231", -- (MBA-MBA)
		"Sol/247604 2002 TX237", -- (MBA-MBA)
		"Sol/247605 2002 TP254", -- (MBA-MBA)
		"Sol/247606 2002 TO267", -- (MBA-MBA)
		"Sol/247607 2002 TP268", -- (MBA-MBA)
		"Sol/247608 2002 TZ272", -- (MBA-MBA)
		"Sol/247609 2002 TK277", -- (MBA-MBA)
		"Sol/247610 2002 TQ281", -- (MBA-MBA)
		"Sol/247611 2002 TH288", -- (MBA-MBA)
		"Sol/247612 2002 TC289", -- (MBA-MBA)
		"Sol/247613 2002 TS290", -- (MBA-MBA)
		"Sol/247614 2002 TT290", -- (MBA-MBA)
		"Sol/247615 2002 TP292", -- (MBA-MBA)
		"Sol/247617 2002 TP303", -- (MBA-MBA)
		"Sol/247618 2002 TH309", -- (MBA-MBA)
		"Sol/247619 2002 TC312", -- (MBA-MBA)
		"Sol/247620 2002 TX318", -- (MBA-MBA)
		"Sol/247621 2002 TQ325", -- (MBA-MBA)
		"Sol/247622 2002 TH367", -- (MBA-MBA)
		"Sol/247623 2002 TS376", -- (MBA-MBA)
		"Sol/247624 2002 TD384", -- (MBA-MBA)
		"Sol/247627 2002 UF23", -- (MBA-MBA)
		"Sol/247628 2002 US24", -- (MBA-MBA)
		"Sol/247629 2002 UM25", -- (MBA-MBA)
		"Sol/247630 2002 UL28", -- (MBA-MBA)
		"Sol/247631 2002 UC47", -- (MBA-MBA)
		"Sol/247632 2002 UA71", -- (MBA-MBA)
		"Sol/247633 2002 VY4", -- (MBA-MBA)
		"Sol/247634 2002 VM12", -- (MBA-MBA)
		"Sol/247635 2002 VS29", -- (MBA-MBA)
		"Sol/247637 2002 VZ40", -- (MBA-MBA)
		"Sol/247638 2002 VP44", -- (MBA-MBA)
		"Sol/247639 2002 VV55", -- (MBA-MBA)
		"Sol/247640 2002 VM65", -- (MBA-MBA)
		"Sol/247642 2002 VH92", -- (MBA-MBA)
		"Sol/247643 2002 VQ114", -- (MBA-MBA)
		"Sol/247644 2002 VF120", -- (MBA-MBA)
		"Sol/247645 2002 VA123", -- (MBA-MBA)
		"Sol/247646 2002 VJ131", -- (MBA-MBA)
		"Sol/247647 2002 VX132", -- (MBA-MBA)
		"Sol/247648 2002 VG135", -- (MBA-MBA)
		"Sol/247649 2002 WG5", -- (MBA-MBA)
		"Sol/247650 2002 WK6", -- (MBA-MBA)
		"Sol/247651 2002 WK15", -- (MBA-MBA)
		"Sol/247652 Hajossy", -- (MBA-MBA)
		"Sol/247654 2002 XS10", -- (MBA-MBA)
		"Sol/247655 2002 XV19", -- (MBA-MBA)
		"Sol/247656 2002 XX26", -- (MBA-MBA)
		"Sol/247657 2002 XW52", -- (MBA-MBA)
		"Sol/247658 2002 XN63", -- (MBA-MBA)
		"Sol/247659 2002 XY64", -- (MBA-MBA)
		"Sol/247660 2002 XC67", -- (MBA-MBA)
		"Sol/247661 2002 XF69", -- (MBA-MBA)
		"Sol/247662 2002 XU77", -- (MBA-MBA)
		"Sol/247663 2002 XO83", -- (MBA-MBA)
		"Sol/247664 2002 XU83", -- (MBA-MBA)
		"Sol/247666 2002 XT92", -- (MBA-MBA)
		"Sol/247667 2002 XS99", -- (MBA-MBA)
		"Sol/247668 2002 XE103", -- (MBA-MBA)
		"Sol/247669 2002 XO110", -- (MBA-MBA)
		"Sol/247670 2002 XE118", -- (MBA-MBA)
		"Sol/247671 2002 YM10", -- (MBA-MBA)
		"Sol/247672 2002 YD11", -- (MBA-MBA)
		"Sol/247673 2002 YS14", -- (MBA-MBA)
		"Sol/247674 2002 YM19", -- (MBA-MBA)
		"Sol/247675 2002 YP28", -- (MBA-MBA)
		"Sol/247676 2002 YW31", -- (MBA-MBA)
		"Sol/247677 2002 YA32", -- (MBA-MBA)
		"Sol/247678 2003 AS1", -- (MBA-MBA)
		"Sol/247679 2003 AR4", -- (MBA-MBA)
		"Sol/247680 2003 AJ5", -- (MBA-MBA)
		"Sol/247681 2003 AU12", -- (MBA-MBA)
		"Sol/247682 2003 AU41", -- (MBA-MBA)
		"Sol/247683 2003 AE47", -- (MBA-MBA)
		"Sol/247684 2003 AN64", -- (MBA-MBA)
		"Sol/247685 2003 AF67", -- (MBA-MBA)
		"Sol/247686 2003 AY73", -- (MBA-MBA)
		"Sol/247687 2003 AO75", -- (MBA-MBA)
		"Sol/247688 2003 BQ7", -- (MBA-MBA)
		"Sol/247690 2003 BA25", -- (MBA-MBA)
		"Sol/247692 2003 BW29", -- (MBA-MBA)
		"Sol/247693 2003 BU31", -- (MBA-MBA)
		"Sol/247694 2003 BF36", -- (MBA-MBA)
		"Sol/247695 2003 BE37", -- (MBA-MBA)
		"Sol/247696 2003 BJ43", -- (MBA-MBA)
		"Sol/247697 2003 BE51", -- (MBA-MBA)
		"Sol/247698 2003 BZ51", -- (MBA-MBA)
		"Sol/247699 2003 BC74", -- (MBA-MBA)
		"Sol/247700 2003 BC86", -- (MBA-MBA)
		"Sol/247701 2003 CS4", -- (MBA-MBA)
		"Sol/247702 2003 CC7", -- (MBA-MBA)
		"Sol/247703 2003 CF8", -- (MBA-MBA)
		"Sol/247704 2003 CT9", -- (MBA-MBA)
		"Sol/247705 2003 CF24", -- (MBA-MBA)
		"Sol/247706 2003 DJ4", -- (MBA-MBA)
		"Sol/247707 2003 DA7", -- (MBA-MBA)
		"Sol/247708 2003 DT14", -- (MBA-MBA)
		"Sol/247709 2003 EV1", -- (MBA-MBA)
		"Sol/247710 2003 EV10", -- (MBA-MBA)
		"Sol/247711 2003 EU31", -- (MBA-MBA)
		"Sol/247712 2003 EE39", -- (MBA-MBA)
		"Sol/247713 2003 EA57", -- (MBA-MBA)
		"Sol/247714 2003 EA58", -- (MBA-MBA)
		"Sol/247715 2003 FT1", -- (MBA-MBA)
		"Sol/247716 2003 FW17", -- (MBA-MBA)
		"Sol/247718 2003 FT22", -- (MBA-MBA)
		"Sol/247719 2003 FD43", -- (MBA-MBA)
		"Sol/247720 2003 FS74", -- (MBA-MBA)
		"Sol/247721 2003 FX83", -- (MBA-MBA)
		"Sol/247722 2003 FX89", -- (MBA-MBA)
		"Sol/247723 2003 FW90", -- (MBA-MBA)
		"Sol/247724 2003 FM98", -- (MBA-MBA)
		"Sol/247725 2003 FC123", -- (MBA-MBA)
		"Sol/247726 2003 FM131", -- (MBA-MBA)
		"Sol/247727 2003 GC21", -- (MBA-MBA)
		"Sol/247728 2003 GX23", -- (MBA-MBA)
		"Sol/247729 2003 GG30", -- (MBA-MBA)
		"Sol/247731 2003 HN6", -- (MBA-MBA)
		"Sol/247732 2003 HZ18", -- (MBA-MBA)
		"Sol/247733 2003 HW19", -- (MBA-MBA)
		"Sol/247734 2003 HD27", -- (MBA-MBA)
		"Sol/247735 2003 HY37", -- (MBA-MBA)
		"Sol/247736 2003 HP51", -- (MBA-MBA)
		"Sol/247737 2003 JD10", -- (MBA-MBA)
		"Sol/247738 2003 KX1", -- (MBA-MBA)
		"Sol/247739 2003 KZ34", -- (MBA-MBA)
		"Sol/247741 2003 LM5", -- (MBA-MBA)
		"Sol/247742 2003 LJ6", -- (MBA-MBA)
		"Sol/247744 2003 ME9", -- (MBA-MBA)
		"Sol/247746 2003 NK10", -- (MBA-MBA)
		"Sol/247747 2003 OT10", -- (MBA-MBA)
		"Sol/247749 2003 OT18", -- (MBA-MBA)
		"Sol/247750 2003 OW21", -- (MBA-MBA)
		"Sol/247751 2003 OG24", -- (MBA-MBA)
		"Sol/247752 2003 OE31", -- (MBA-MBA)
		"Sol/247753 2003 PE", -- (MBA-MBA)
		"Sol/247754 2003 PU", -- (MBA-MBA)
		"Sol/247755 2003 PA1", -- (MBA-MBA)
		"Sol/247756 2003 PH5", -- (MBA-MBA)
		"Sol/247757 2003 PM8", -- (MBA-MBA)
		"Sol/247758 2003 QH4", -- (MBA-MBA)
		"Sol/247759 2003 QE5", -- (MBA-MBA)
		"Sol/247761 2003 QC11", -- (MBA-MBA)
		"Sol/247762 2003 QF15", -- (MBA-MBA)
		"Sol/247764 2003 QL26", -- (MBA-MBA)
		"Sol/247765 2003 QU40", -- (MBA-MBA)
		"Sol/247766 2003 QJ52", -- (MBA-MBA)
		"Sol/247767 2003 QN52", -- (MBA-MBA)
		"Sol/247768 2003 QB54", -- (MBA-MBA)
		"Sol/247769 2003 QE66", -- (MBA-MBA)
		"Sol/247770 2003 QA74", -- (MBA-MBA)
		"Sol/247771 2003 QO87", -- (MBA-MBA)
		"Sol/247772 2003 QM90", -- (MBA-MBA)
		"Sol/247773 2003 QM100", -- (MBA-MBA)
		"Sol/247774 2003 QZ101", -- (MBA-MBA)
		"Sol/247775 2003 QW105", -- (MBA-MBA)
		"Sol/247776 2003 QL107", -- (MBA-MBA)
		"Sol/247777 2003 QR110", -- (MBA-MBA)
		"Sol/247778 2003 RF", -- (MBA-MBA)
		"Sol/247780 2003 RA1", -- (MBA-MBA)
		"Sol/247781 2003 RQ4", -- (MBA-MBA)
		"Sol/247782 2003 RZ7", -- (MBA-MBA)
		"Sol/247783 2003 RE11", -- (MBA-MBA)
		"Sol/247784 2003 RR13", -- (MBA-MBA)
		"Sol/247785 2003 RK17", -- (MBA-MBA)
		"Sol/247786 2003 SR8", -- (MBA-MBA)
		"Sol/247787 2003 SL13", -- (MBA-MBA)
		"Sol/247788 2003 SE28", -- (MBA-MBA)
		"Sol/247789 2003 SL38", -- (MBA-MBA)
		"Sol/247790 2003 SZ38", -- (MBA-MBA)
		"Sol/247791 2003 SK39", -- (MBA-MBA)
		"Sol/247792 2003 SM40", -- (MBA-MBA)
		"Sol/247793 2003 SR43", -- (MBA-MBA)
		"Sol/247794 2003 SR46", -- (MBA-MBA)
		"Sol/247795 2003 SX54", -- (MBA-MBA)
		"Sol/247796 2003 SL59", -- (MBA-MBA)
		"Sol/247797 2003 SN60", -- (MBA-MBA)
		"Sol/247798 2003 SR60", -- (MBA-MBA)
		"Sol/247799 2003 SR69", -- (MBA-MBA)
		"Sol/247800 2003 SF72", -- (MBA-MBA)
		"Sol/247801 2003 SF74", -- (MBA-MBA)
		"Sol/247802 2003 SD76", -- (MBA-MBA)
		"Sol/247803 2003 SD89", -- (MBA-MBA)
		"Sol/247804 2003 SS90", -- (MBA-MBA)
		"Sol/247805 2003 SF96", -- (MBA-MBA)
		"Sol/247806 2003 SV105", -- (MBA-MBA)
		"Sol/247807 2003 SD110", -- (MBA-MBA)
		"Sol/247808 2003 SS110", -- (MBA-MBA)
		"Sol/247809 2003 SN111", -- (MBA-MBA)
		"Sol/247810 2003 SE117", -- (MBA-MBA)
		"Sol/247811 2003 SY121", -- (MBA-MBA)
		"Sol/247812 2003 SB124", -- (MBA-MBA)
		"Sol/247813 2003 SW137", -- (MBA-MBA)
		"Sol/247814 2003 SF141", -- (MBA-MBA)
		"Sol/247815 2003 SS142", -- (MBA-MBA)
		"Sol/247816 2003 SQ144", -- (MBA-MBA)
		"Sol/247817 2003 SF147", -- (MBA-MBA)
		"Sol/247818 2003 SX150", -- (MBA-MBA)
		"Sol/247819 2003 SM154", -- (MBA-MBA)
		"Sol/247820 2003 SC156", -- (MBA-MBA)
		"Sol/247821 Coignet", -- (MBA-MBA)
		"Sol/247824 2003 SD187", -- (MBA-MBA)
		"Sol/247825 2003 SF190", -- (MBA-MBA)
		"Sol/247826 2003 SC193", -- (MBA-MBA)
		"Sol/247828 2003 SD208", -- (MBA-MBA)
		"Sol/247829 2003 SQ217", -- (MBA-MBA)
		"Sol/247830 2003 SG218", -- (MBA-MBA)
		"Sol/247831 2003 SP232", -- (MBA-MBA)
		"Sol/247832 2003 SW245", -- (MBA-MBA)
		"Sol/247833 2003 SO251", -- (MBA-MBA)
		"Sol/247834 2003 SF254", -- (MBA-MBA)
		"Sol/247835 2003 ST255", -- (MBA-MBA)
		"Sol/247836 2003 SA258", -- (MBA-MBA)
		"Sol/247837 2003 SV266", -- (MBA-MBA)
		"Sol/247838 2003 SF275", -- (MBA-MBA)
		"Sol/247839 2003 SJ280", -- (MBA-MBA)
		"Sol/247840 2003 SK282", -- (MBA-MBA)
		"Sol/247841 2003 SQ283", -- (MBA-MBA)
		"Sol/247842 2003 SM292", -- (MBA-MBA)
		"Sol/247843 2003 ST318", -- (MBA-MBA)
		"Sol/247844 2003 SZ318", -- (MBA-MBA)
		"Sol/247845 2003 SA322", -- (MBA-MBA)
		"Sol/247846 2003 SS350", -- (MBA-MBA)
		"Sol/247847 2003 SH352", -- (MBA-MBA)
		"Sol/247848 2003 SF369", -- (MBA-MBA)
		"Sol/247849 2003 SX412", -- (MBA-MBA)
		"Sol/247850 2003 SX418", -- (MBA-MBA)
		"Sol/247851 2003 TY5", -- (MBA-MBA)
		"Sol/247852 2003 TY11", -- (MBA-MBA)
		"Sol/247853 2003 TN18", -- (MBA-MBA)
		"Sol/247855 2003 UC4", -- (MBA-MBA)
		"Sol/247856 2003 UR7", -- (MBA-MBA)
		"Sol/247857 2003 UN36", -- (MBA-MBA)
		"Sol/247859 2003 UJ47", -- (MBA-MBA)
		"Sol/247860 2003 UM47", -- (MBA-MBA)
		"Sol/247861 2003 UB53", -- (MBA-MBA)
		"Sol/247862 2003 UL55", -- (MBA-MBA)
		"Sol/247863 2003 UQ74", -- (MBA-MBA)
		"Sol/247864 2003 UC76", -- (MBA-MBA)
		"Sol/247865 2003 UD80", -- (MBA-MBA)
		"Sol/247866 2003 UH82", -- (MBA-MBA)
		"Sol/247867 2003 UU94", -- (MBA-MBA)
		"Sol/247868 2003 UY98", -- (MBA-MBA)
		"Sol/247869 2003 UW108", -- (MBA-MBA)
		"Sol/247870 2003 UU110", -- (MBA-MBA)
		"Sol/247871 2003 UA121", -- (MBA-MBA)
		"Sol/247872 2003 UH135", -- (MBA-MBA)
		"Sol/247873 2003 UH141", -- (MBA-MBA)
		"Sol/247874 2003 UJ145", -- (MBA-MBA)
		"Sol/247875 2003 UO145", -- (MBA-MBA)
		"Sol/247876 2003 UP151", -- (MBA-MBA)
		"Sol/247878 2003 UX153", -- (MBA-MBA)
		"Sol/247880 2003 UW162", -- (MBA-MBA)
		"Sol/247881 2003 UG169", -- (MBA-MBA)
		"Sol/247882 2003 UN171", -- (MBA-MBA)
		"Sol/247884 2003 UV183", -- (MBA-MBA)
		"Sol/247885 2003 UU184", -- (MBA-MBA)
		"Sol/247886 2003 UR191", -- (MBA-MBA)
		"Sol/247887 2003 UK195", -- (MBA-MBA)
		"Sol/247888 2003 UJ207", -- (MBA-MBA)
		"Sol/247889 2003 UA210", -- (MBA-MBA)
		"Sol/247890 2003 UY216", -- (MBA-MBA)
		"Sol/247891 2003 UB222", -- (MBA-MBA)
		"Sol/247892 2003 UA226", -- (MBA-MBA)
		"Sol/247894 2003 UN236", -- (MBA-MBA)
		"Sol/247895 2003 UC243", -- (MBA-MBA)
		"Sol/247897 2003 UD244", -- (MBA-MBA)
		"Sol/247898 2003 UV246", -- (MBA-MBA)
		"Sol/247899 2003 UV249", -- (MBA-MBA)
		"Sol/247901 2003 UF277", -- (MBA-MBA)
		"Sol/247902 2003 UJ281", -- (MBA-MBA)
		"Sol/247903 2003 UO296", -- (MBA-MBA)
		"Sol/247904 2003 UC315", -- (MBA-MBA)
		"Sol/247905 2003 UE338", -- (MBA-MBA)
		"Sol/247906 2003 UR353", -- (MBA-MBA)
		"Sol/247907 2003 UE373", -- (MBA-MBA)
		"Sol/247909 2003 VA5", -- (MBA-MBA)
		"Sol/247910 2003 VC11", -- (MBA-MBA)
		"Sol/247911 2003 VO12", -- (MBA-MBA)
		"Sol/247912 2003 WO22", -- (MBA-MBA)
		"Sol/247913 2003 WA27", -- (MBA-MBA)
		"Sol/247914 2003 WN29", -- (MBA-MBA)
		"Sol/247915 2003 WT29", -- (MBA-MBA)
		"Sol/247916 2003 WO34", -- (MBA-MBA)
		"Sol/247917 2003 WJ38", -- (MBA-MBA)
		"Sol/247918 2003 WB47", -- (MBA-MBA)
		"Sol/247919 2003 WK57", -- (MBA-MBA)
		"Sol/247921 2003 WA67", -- (MBA-MBA)
		"Sol/247922 2003 WO67", -- (MBA-MBA)
		"Sol/247923 2003 WF71", -- (MBA-MBA)
		"Sol/247924 2003 WH74", -- (MBA-MBA)
		"Sol/247926 2003 WU100", -- (MBA-MBA)
		"Sol/247927 2003 WR101", -- (MBA-MBA)
		"Sol/247928 2003 WT125", -- (MBA-MBA)
		"Sol/247929 2003 WZ132", -- (MBA-MBA)
		"Sol/247930 2003 WK136", -- (MBA-MBA)
		"Sol/247931 2003 WG146", -- (MBA-MBA)
		"Sol/247932 2003 WB159", -- (MBA-MBA)
		"Sol/247933 2003 WL162", -- (MBA-MBA)
		"Sol/247934 2003 WJ189", -- (MBA-MBA)
		"Sol/247935 2003 WS190", -- (MBA-MBA)
		"Sol/247936 2003 XJ1", -- (MBA-MBA)
		"Sol/247937 2003 XQ14", -- (MBA-MBA)
		"Sol/247938 2003 XK16", -- (MBA-MBA)
		"Sol/247939 2003 XW17", -- (MBA-MBA)
		"Sol/247940 2003 XX21", -- (MBA-MBA)
		"Sol/247941 2003 XN42", -- (MBA-MBA)
		"Sol/247942 2003 XM43", -- (MBA-MBA)
		"Sol/247943 2003 YH7", -- (MBA-MBA)
		"Sol/247944 2003 YO10", -- (MBA-MBA)
		"Sol/247945 2003 YU12", -- (MBA-MBA)
		"Sol/247947 2003 YP20", -- (MBA-MBA)
		"Sol/247948 2003 YD28", -- (MBA-MBA)
		"Sol/247949 2003 YN33", -- (MBA-MBA)
		"Sol/247950 2003 YE40", -- (MBA-MBA)
		"Sol/247951 2003 YR43", -- (MBA-MBA)
		"Sol/247952 2003 YE46", -- (MBA-MBA)
		"Sol/247953 2003 YF63", -- (MBA-MBA)
		"Sol/247954 2003 YP67", -- (MBA-MBA)
		"Sol/247955 2003 YW70", -- (MBA-MBA)
		"Sol/247956 2003 YC77", -- (MBA-MBA)
		"Sol/247957 2003 YH79", -- (MBA-MBA)
		"Sol/247958 2003 YH99", -- (MBA-MBA)
		"Sol/247959 2003 YX106", -- (MBA-MBA)
		"Sol/247962 2003 YZ130", -- (MBA-MBA)
		"Sol/247963 2003 YY136", -- (MBA-MBA)
		"Sol/247964 2003 YF139", -- (MBA-MBA)
		"Sol/247965 2003 YO148", -- (MBA-MBA)
		"Sol/247966 2003 YQ148", -- (MBA-MBA)
		"Sol/247968 2003 YN150", -- (MBA-MBA)
		"Sol/247970 2004 AJ20", -- (MBA-MBA)
		"Sol/247971 2004 BA48", -- (MBA-MBA)
		"Sol/247972 2004 BB73", -- (MBA-MBA)
		"Sol/247973 2004 BJ84", -- (MBA-MBA)
		"Sol/247974 2004 BR101", -- (MBA-MBA)
		"Sol/247975 2004 BZ101", -- (MBA-MBA)
		"Sol/247976 2004 BF102", -- (MBA-MBA)
		"Sol/247977 2004 BK104", -- (MBA-MBA)
		"Sol/247978 2004 BJ105", -- (MBA-MBA)
		"Sol/247979 2004 CM5", -- (MBA-MBA)
		"Sol/247980 2004 CF14", -- (MBA-MBA)
		"Sol/247981 2004 CT16", -- (MBA-MBA)
		"Sol/247982 2004 CE18", -- (MBA-MBA)
		"Sol/247984 2004 CL71", -- (MBA-MBA)
		"Sol/247985 2004 CB72", -- (MBA-MBA)
		"Sol/247986 2004 CU77", -- (MBA-MBA)
		"Sol/247987 2004 CV77", -- (MBA-MBA)
		"Sol/247988 2004 CF78", -- (MBA-MBA)
		"Sol/247989 2004 CW91", -- (MBA-MBA)
		"Sol/247990 2004 CG118", -- (MBA-MBA)
		"Sol/247991 2004 CA122", -- (MBA-MBA)
		"Sol/247992 2004 CF122", -- (MBA-MBA)
		"Sol/247993 2004 CL123", -- (MBA-MBA)
		"Sol/247994 2004 CO128", -- (MBA-MBA)
		"Sol/247995 2004 DJ10", -- (MBA-MBA)
		"Sol/247996 2004 DV12", -- (MBA-MBA)
		"Sol/247997 2004 DT22", -- (MBA-MBA)
		"Sol/247998 2004 DS46", -- (MBA-MBA)
		"Sol/247999 2004 DN55", -- (MBA-MBA)
		"Sol/248000 2004 DX59", -- (MBA-MBA)
		"Sol/248001 2004 DS71", -- (MBA-MBA)
		"Sol/248002 2004 EC16", -- (MBA-MBA)
		"Sol/248003 2004 EE25", -- (MBA-MBA)
		"Sol/248005 2004 EK36", -- (MBA-MBA)
		"Sol/248006 2004 EJ41", -- (MBA-MBA)
		"Sol/248007 2004 EA45", -- (MBA-MBA)
		"Sol/248008 2004 EF46", -- (MBA-MBA)
		"Sol/248009 2004 EQ54", -- (MBA-MBA)
		"Sol/248010 2004 EZ56", -- (MBA-MBA)
		"Sol/248011 2004 EP69", -- (MBA-MBA)
		"Sol/248012 2004 EH94", -- (MBA-MBA)
		"Sol/248013 2004 EX108", -- (MBA-MBA)
		"Sol/248014 2004 FC13", -- (MBA-MBA)
		"Sol/248015 2004 FL13", -- (MBA-MBA)
		"Sol/248016 2004 FM21", -- (MBA-MBA)
		"Sol/248017 2004 FZ25", -- (MBA-MBA)
		"Sol/248019 2004 FP36", -- (MBA-MBA)
		"Sol/248020 2004 FX40", -- (MBA-MBA)
		"Sol/248021 2004 FP51", -- (MBA-MBA)
		"Sol/248022 2004 FQ65", -- (MBA-MBA)
		"Sol/248023 2004 FR66", -- (MBA-MBA)
		"Sol/248024 2004 FG74", -- (MBA-MBA)
		"Sol/248025 2004 FG75", -- (MBA-MBA)
		"Sol/248026 2004 FA77", -- (MBA-MBA)
		"Sol/248027 2004 FU92", -- (MBA-MBA)
		"Sol/248028 2004 FJ130", -- (MBA-MBA)
		"Sol/248029 2004 FD135", -- (MBA-MBA)
		"Sol/248030 2004 FU165", -- (MBA-MBA)
		"Sol/248031 2004 GH2", -- (MBA-MBA)
		"Sol/248032 2004 GV5", -- (MBA-MBA)
		"Sol/248033 2004 GA9", -- (MBA-MBA)
		"Sol/248034 2004 GT22", -- (MBA-MBA)
		"Sol/248035 2004 GK23", -- (MBA-MBA)
		"Sol/248036 2004 GY24", -- (MBA-MBA)
		"Sol/248037 2004 GL30", -- (MBA-MBA)
		"Sol/248039 2004 GD80", -- (MBA-MBA)
		"Sol/248040 2004 GW83", -- (MBA-MBA)
		"Sol/248042 2004 HF19", -- (MBA-MBA)
		"Sol/248043 2004 HQ29", -- (MBA-MBA)
		"Sol/248044 2004 HP37", -- (MBA-MBA)
		"Sol/248045 2004 HT49", -- (MBA-MBA)
		"Sol/248046 2004 HM55", -- (MBA-MBA)
		"Sol/248047 2004 HS63", -- (MBA-MBA)
		"Sol/248050 2004 JT14", -- (MBA-MBA)
		"Sol/248051 2004 JZ21", -- (MBA-MBA)
		"Sol/248052 2004 JX55", -- (MBA-MBA)
		"Sol/248053 2004 KN14", -- (MBA-MBA)
		"Sol/248054 2004 KV17", -- (MBA-MBA)
		"Sol/248055 2004 LT5", -- (MBA-MBA)
		"Sol/248056 2004 LB8", -- (MBA-MBA)
		"Sol/248057 2004 LN23", -- (MBA-MBA)
		"Sol/248058 2004 LF24", -- (MBA-MBA)
		"Sol/248059 2004 LV27", -- (MBA-MBA)
		"Sol/248060 2004 LE31", -- (MBA-MBA)
		"Sol/248061 2004 MD4", -- (MBA-MBA)
		"Sol/248062 2004 MV6", -- (MBA-MBA)
		"Sol/248063 2004 NE13", -- (MBA-MBA)
		"Sol/248064 2004 NH31", -- (MBA-MBA)
		"Sol/248065 2004 OZ", -- (MBA-MBA)
		"Sol/248066 2004 OA10", -- (MBA-MBA)
		"Sol/248067 2004 OO11", -- (MBA-MBA)
		"Sol/248068 2004 PT29", -- (MBA-MBA)
		"Sol/248069 2004 PX29", -- (MBA-MBA)
		"Sol/248070 2004 PX31", -- (MBA-MBA)
		"Sol/248071 2004 PA45", -- (MBA-MBA)
		"Sol/248072 2004 PP47", -- (MBA-MBA)
		"Sol/248073 2004 PT48", -- (MBA-MBA)
		"Sol/248074 2004 PD56", -- (MBA-MBA)
		"Sol/248075 2004 PO56", -- (MBA-MBA)
		"Sol/248076 2004 PG65", -- (MBA-MBA)
		"Sol/248077 2004 PD83", -- (MBA-MBA)
		"Sol/248078 2004 PW91", -- (MBA-MBA)
		"Sol/248079 2004 PE100", -- (MBA-MBA)
		"Sol/248080 2004 PL110", -- (MBA-MBA)
		"Sol/248081 2004 QA8", -- (MBA-MBA)
		"Sol/248082 2004 QY21", -- (MBA-MBA)
		"Sol/248084 2004 QU26", -- (MBA-MBA)
		"Sol/248085 2004 RO", -- (MBA-MBA)
		"Sol/248086 2004 RD1", -- (MBA-MBA)
		"Sol/248087 2004 RR5", -- (MBA-MBA)
		"Sol/248088 2004 RL13", -- (MBA-MBA)
		"Sol/248089 2004 RF30", -- (MBA-MBA)
		"Sol/248090 2004 RA36", -- (MBA-MBA)
		"Sol/248091 2004 RV42", -- (MBA-MBA)
		"Sol/248092 2004 RL57", -- (MBA-MBA)
		"Sol/248093 2004 RH62", -- (MBA-MBA)
		"Sol/248094 2004 RE64", -- (MBA-MBA)
		"Sol/248095 2004 RX64", -- (MBA-MBA)
		"Sol/248096 2004 RJ73", -- (MBA-MBA)
		"Sol/248097 2004 RQ77", -- (MBA-MBA)
		"Sol/248098 2004 RG85", -- (MBA-MBA)
		"Sol/248099 2004 RO87", -- (MBA-MBA)
		"Sol/248100 2004 RC91", -- (MBA-MBA)
		"Sol/248101 2004 RP91", -- (MBA-MBA)
		"Sol/248102 2004 RA92", -- (MBA-MBA)
		"Sol/248104 2004 RJ98", -- (MBA-MBA)
		"Sol/248105 2004 RT102", -- (MBA-MBA)
		"Sol/248106 2004 RP105", -- (MBA-MBA)
		"Sol/248108 2004 RR118", -- (MBA-MBA)
		"Sol/248109 2004 RN137", -- (MBA-MBA)
		"Sol/248110 2004 RN138", -- (MBA-MBA)
		"Sol/248111 2004 RX158", -- (MBA-MBA)
		"Sol/248112 2004 RY167", -- (MBA-MBA)
		"Sol/248113 2004 RG170", -- (MBA-MBA)
		"Sol/248114 2004 RR178", -- (MBA-MBA)
		"Sol/248115 2004 RS179", -- (MBA-MBA)
		"Sol/248116 2004 RN180", -- (MBA-MBA)
		"Sol/248118 2004 RB193", -- (MBA-MBA)
		"Sol/248119 2004 RA194", -- (MBA-MBA)
		"Sol/248120 2004 RO195", -- (MBA-MBA)
		"Sol/248121 2004 RR198", -- (MBA-MBA)
		"Sol/248122 2004 RB199", -- (MBA-MBA)
		"Sol/248123 2004 RR200", -- (MBA-MBA)
		"Sol/248124 2004 RY208", -- (MBA-MBA)
		"Sol/248125 2004 RG212", -- (MBA-MBA)
		"Sol/248126 2004 RD214", -- (MBA-MBA)
		"Sol/248128 2004 RN291", -- (MBA-MBA)
		"Sol/248129 2004 RK312", -- (MBA-MBA)
		"Sol/248132 2004 SJ36", -- (MBA-MBA)
		"Sol/248133 2004 SM38", -- (MBA-MBA)
		"Sol/248134 2004 SY47", -- (MBA-MBA)
		"Sol/248135 2004 SB48", -- (MBA-MBA)
		"Sol/248136 2004 SR48", -- (MBA-MBA)
		"Sol/248137 2004 SC49", -- (MBA-MBA)
		"Sol/248138 2004 SA53", -- (MBA-MBA)
		"Sol/248139 2004 SH62", -- (MBA-MBA)
		"Sol/248140 2004 SJ62", -- (MBA-MBA)
		"Sol/248142 2004 TH60", -- (MBA-MBA)
		"Sol/248143 2004 TV105", -- (MBA-MBA)
		"Sol/248144 2004 TB117", -- (MBA-MBA)
		"Sol/248145 2004 TO117", -- (MBA-MBA)
		"Sol/248146 2004 TY118", -- (MBA-MBA)
		"Sol/248147 2004 TR120", -- (MBA-MBA)
		"Sol/248148 2004 TF182", -- (MBA-MBA)
		"Sol/248149 2004 TM182", -- (MBA-MBA)
		"Sol/248150 2004 TM196", -- (MBA-MBA)
		"Sol/248151 2004 TP197", -- (MBA-MBA)
		"Sol/248152 2004 TT203", -- (MBA-MBA)
		"Sol/248153 2004 TR235", -- (MBA-MBA)
		"Sol/248154 2004 TO236", -- (MBA-MBA)
		"Sol/248156 2004 TW298", -- (MBA-MBA)
		"Sol/248157 2004 TJ326", -- (MBA-MBA)
		"Sol/248158 2004 UV9", -- (MBA-MBA)
		"Sol/248159 2004 VH", -- (MBA-MBA)
		"Sol/248160 2004 VU8", -- (MBA-MBA)
		"Sol/248161 2004 VM9", -- (MBA-MBA)
		"Sol/248162 2004 VH13", -- (MBA-MBA)
		"Sol/248163 2004 VW53", -- (MBA-MBA)
		"Sol/248164 2004 VY63", -- (MBA-MBA)
		"Sol/248165 2004 VK77", -- (MBA-MBA)
		"Sol/248166 2004 XX2", -- (MBA-MBA)
		"Sol/248167 2004 XW10", -- (MBA-MBA)
		"Sol/248168 2004 XB29", -- (MBA-MBA)
		"Sol/248169 2004 XP59", -- (MBA-MBA)
		"Sol/248170 2004 XF60", -- (MBA-MBA)
		"Sol/248171 2004 XH61", -- (MBA-MBA)
		"Sol/248172 2004 XO65", -- (MBA-MBA)
		"Sol/248173 2004 XX68", -- (MBA-MBA)
		"Sol/248174 2004 XQ83", -- (MBA-MBA)
		"Sol/248175 2004 XK95", -- (MBA-MBA)
		"Sol/248176 2004 XQ123", -- (MBA-MBA)
		"Sol/248177 2004 YW11", -- (MBA-MBA)
		"Sol/248178 2005 AH3", -- (MBA-MBA)
		"Sol/248179 2005 AE5", -- (MBA-MBA)
		"Sol/248180 2005 AW8", -- (MBA-MBA)
		"Sol/248181 2005 AH17", -- (MBA-MBA)
		"Sol/248182 2005 AV26", -- (MBA-MBA)
		"Sol/248184 2005 AQ74", -- (MBA-MBA)
		"Sol/248185 2005 AU74", -- (MBA-MBA)
		"Sol/248187 2005 BA1", -- (MBA-MBA)
		"Sol/248188 2005 BM5", -- (MBA-MBA)
		"Sol/248190 2005 BL32", -- (MBA-MBA)
		"Sol/248191 2005 CK6", -- (MBA-MBA)
		"Sol/248192 2005 CB20", -- (MBA-MBA)
		"Sol/248193 2005 CR33", -- (MBA-MBA)
		"Sol/248194 2005 CZ39", -- (MBA-MBA)
		"Sol/248195 2005 CP53", -- (MBA-MBA)
		"Sol/248196 2005 CL75", -- (MBA-MBA)
		"Sol/248197 2005 CE79", -- (MBA-MBA)
		"Sol/248198 2005 EH1", -- (MBA-MBA)
		"Sol/248200 2005 EY25", -- (MBA-MBA)
		"Sol/248201 2005 ES26", -- (MBA-MBA)
		"Sol/248202 2005 EV35", -- (MBA-MBA)
		"Sol/248203 2005 EV38", -- (MBA-MBA)
		"Sol/248204 2005 EA43", -- (MBA-MBA)
		"Sol/248205 2005 ED43", -- (MBA-MBA)
		"Sol/248206 2005 ET50", -- (MBA-MBA)
		"Sol/248207 2005 ED75", -- (MBA-MBA)
		"Sol/248208 2005 EP83", -- (MBA-MBA)
		"Sol/248209 2005 EW88", -- (MBA-MBA)
		"Sol/248210 2005 EE96", -- (MBA-MBA)
		"Sol/248211 2005 EF102", -- (MBA-MBA)
		"Sol/248212 2005 EN102", -- (MBA-MBA)
		"Sol/248213 2005 ES108", -- (MBA-MBA)
		"Sol/248214 2005 ED117", -- (MBA-MBA)
		"Sol/248215 2005 EZ127", -- (MBA-MBA)
		"Sol/248216 2005 EB130", -- (MBA-MBA)
		"Sol/248217 2005 ER160", -- (MBA-MBA)
		"Sol/248218 2005 EA170", -- (MBA-MBA)
		"Sol/248219 2005 EC172", -- (MBA-MBA)
		"Sol/248220 2005 EK177", -- (MBA-MBA)
		"Sol/248221 2005 EF178", -- (MBA-MBA)
		"Sol/248222 2005 ER195", -- (MBA-MBA)
		"Sol/248223 2005 EK196", -- (MBA-MBA)
		"Sol/248224 2005 EU199", -- (MBA-MBA)
		"Sol/248225 2005 EL205", -- (MBA-MBA)
		"Sol/248227 2005 ES207", -- (MBA-MBA)
		"Sol/248228 2005 EA208", -- (MBA-MBA)
		"Sol/248229 2005 EU215", -- (MBA-MBA)
		"Sol/248230 2005 ET216", -- (MBA-MBA)
		"Sol/248231 2005 EV217", -- (MBA-MBA)
		"Sol/248232 2005 EZ220", -- (MBA-MBA)
		"Sol/248233 2005 EG222", -- (MBA-MBA)
		"Sol/248234 2005 EN240", -- (MBA-MBA)
		"Sol/248235 2005 EJ242", -- (MBA-MBA)
		"Sol/248236 2005 EE246", -- (MBA-MBA)
		"Sol/248237 2005 ER247", -- (MBA-MBA)
		"Sol/248239 2005 EW278", -- (MBA-MBA)
		"Sol/248240 2005 ET281", -- (MBA-MBA)
		"Sol/248241 2005 ER283", -- (MBA-MBA)
		"Sol/248242 2005 EA286", -- (MBA-MBA)
		"Sol/248243 2005 EE331", -- (MBA-MBA)
		"Sol/248244 2005 FO2", -- (MBA-MBA)
		"Sol/248245 2005 FQ5", -- (MBA-MBA)
		"Sol/248246 2005 GD10", -- (MBA-MBA)
		"Sol/248247 2005 GO14", -- (MBA-MBA)
		"Sol/248248 2005 GH19", -- (MBA-MBA)
		"Sol/248249 2005 GX19", -- (MBA-MBA)
		"Sol/248250 2005 GS20", -- (MBA-MBA)
		"Sol/248251 2005 GO23", -- (MBA-MBA)
		"Sol/248252 2005 GQ23", -- (MBA-MBA)
		"Sol/248253 2005 GW27", -- (MBA-MBA)
		"Sol/248254 2005 GV37", -- (MBA-MBA)
		"Sol/248255 2005 GP50", -- (MBA-MBA)
		"Sol/248256 2005 GN64", -- (MBA-MBA)
		"Sol/248257 2005 GR67", -- (MBA-MBA)
		"Sol/248258 2005 GL71", -- (MBA-MBA)
		"Sol/248259 2005 GK73", -- (MBA-MBA)
		"Sol/248260 2005 GX93", -- (MBA-MBA)
		"Sol/248261 2005 GS112", -- (MBA-MBA)
		"Sol/248262 Liuxiaobo", -- (MBA-MBA)
		"Sol/248263 2005 GZ141", -- (MBA-MBA)
		"Sol/248264 2005 GU149", -- (MBA-MBA)
		"Sol/248266 2005 GC161", -- (MBA-MBA)
		"Sol/248267 2005 GU170", -- (MBA-MBA)
		"Sol/248268 2005 GU180", -- (MBA-MBA)
		"Sol/248269 2005 HK3", -- (MBA-MBA)
		"Sol/248270 2005 HE6", -- (MBA-MBA)
		"Sol/248271 2005 HY6", -- (MBA-MBA)
		"Sol/248272 2005 JE2", -- (MBA-MBA)
		"Sol/248273 2005 JM2", -- (MBA-MBA)
		"Sol/248274 2005 JG15", -- (MBA-MBA)
		"Sol/248275 2005 JZ16", -- (MBA-MBA)
		"Sol/248276 2005 JP41", -- (MBA-MBA)
		"Sol/248277 2005 JU42", -- (MBA-MBA)
		"Sol/248278 2005 JW44", -- (MBA-MBA)
		"Sol/248279 2005 JL60", -- (MBA-MBA)
		"Sol/248280 2005 JL64", -- (MBA-MBA)
		"Sol/248281 2005 JD84", -- (MBA-MBA)
		"Sol/248282 2005 JL98", -- (MBA-MBA)
		"Sol/248283 2005 JC99", -- (MBA-MBA)
		"Sol/248284 2005 JS113", -- (MBA-MBA)
		"Sol/248285 2005 JY119", -- (MBA-MBA)
		"Sol/248286 2005 JX130", -- (MBA-MBA)
		"Sol/248287 2005 JA136", -- (MBA-MBA)
		"Sol/248288 2005 JG138", -- (MBA-MBA)
		"Sol/248289 2005 KM", -- (MBA-MBA)
		"Sol/248290 2005 KU9", -- (MBA-MBA)
		"Sol/248291 2005 KS10", -- (MBA-MBA)
		"Sol/248292 2005 KV11", -- (MBA-MBA)
		"Sol/248293 2005 LN1", -- (MBA-MBA)
		"Sol/248294 2005 LZ2", -- (MBA-MBA)
		"Sol/248295 2005 LY3", -- (MBA-MBA)
		"Sol/248296 2005 LK9", -- (MBA-MBA)
		"Sol/248297 2005 LL14", -- (MBA-MBA)
		"Sol/248300 2005 LP23", -- (MBA-MBA)
		"Sol/248301 2005 LA25", -- (MBA-MBA)
		"Sol/248302 2005 LZ37", -- (MBA-MBA)
		"Sol/248303 2005 LC48", -- (MBA-MBA)
		"Sol/248304 2005 MS1", -- (MBA-MBA)
		"Sol/248305 2005 MC41", -- (MBA-MBA)
		"Sol/248306 2005 MP42", -- (MBA-MBA)
		"Sol/248307 2005 MW54", -- (MBA-MBA)
		"Sol/248308 2005 NQ11", -- (MBA-MBA)
		"Sol/248309 2005 ND17", -- (MBA-MBA)
		"Sol/248310 2005 NJ22", -- (MBA-MBA)
		"Sol/248311 2005 NM28", -- (MBA-MBA)
		"Sol/248312 2005 NL36", -- (MBA-MBA)
		"Sol/248313 2005 NE60", -- (MBA-MBA)
		"Sol/248314 2005 NB69", -- (MBA-MBA)
		"Sol/248315 2005 OF1", -- (MBA-MBA)
		"Sol/248316 2005 OO10", -- (MBA-MBA)
		"Sol/248317 2005 OL27", -- (MBA-MBA)
		"Sol/248318 2005 PF2", -- (MBA-MBA)
		"Sol/248319 2005 PJ6", -- (MBA-MBA)
		"Sol/248320 2005 PY15", -- (MBA-MBA)
		"Sol/248321 Cester", -- (MBA-MBA)
		"Sol/248322 2005 PY28", -- (MBA-MBA)
		"Sol/248323 2005 QD2", -- (MBA-MBA)
		"Sol/248324 2005 QX7", -- (MBA-MBA)
		"Sol/248325 2005 QS12", -- (MBA-MBA)
		"Sol/248326 2005 QA14", -- (MBA-MBA)
		"Sol/248327 2005 QD14", -- (MBA-MBA)
		"Sol/248328 2005 QL18", -- (MBA-MBA)
		"Sol/248329 2005 QO31", -- (MBA-MBA)
		"Sol/248330 2005 QL35", -- (MBA-MBA)
		"Sol/248331 2005 QP38", -- (MBA-MBA)
		"Sol/248332 2005 QM41", -- (MBA-MBA)
		"Sol/248333 2005 QS43", -- (MBA-MBA)
		"Sol/248334 2005 QN53", -- (MBA-MBA)
		"Sol/248335 2005 QB59", -- (MBA-MBA)
		"Sol/248336 2005 QO69", -- (MBA-MBA)
		"Sol/248338 2005 QW82", -- (MBA-MBA)
		"Sol/248339 2005 QA83", -- (MBA-MBA)
		"Sol/248340 2005 QB84", -- (MBA-MBA)
		"Sol/248341 2005 QA87", -- (MBA-MBA)
		"Sol/248342 2005 QZ87", -- (MBA-MBA)
		"Sol/248343 2005 QY93", -- (MBA-MBA)
		"Sol/248344 2005 QE107", -- (MBA-MBA)
		"Sol/248345 2005 QF108", -- (MBA-MBA)
		"Sol/248346 2005 QD111", -- (MBA-MBA)
		"Sol/248347 2005 QP111", -- (MBA-MBA)
		"Sol/248348 2005 QH114", -- (MBA-MBA)
		"Sol/248349 2005 QY117", -- (MBA-MBA)
		"Sol/248350 2005 QE125", -- (MBA-MBA)
		"Sol/248351 2005 QR129", -- (MBA-MBA)
		"Sol/248352 2005 QV130", -- (MBA-MBA)
		"Sol/248353 2005 QJ132", -- (MBA-MBA)
		"Sol/248354 2005 QY136", -- (MBA-MBA)
		"Sol/248355 2005 QD142", -- (MBA-MBA)
		"Sol/248356 2005 QC143", -- (MBA-MBA)
		"Sol/248357 2005 QD146", -- (MBA-MBA)
		"Sol/248358 2005 QV147", -- (MBA-MBA)
		"Sol/248359 2005 QQ150", -- (MBA-MBA)
		"Sol/248360 2005 QW157", -- (MBA-MBA)
		"Sol/248361 2005 QV160", -- (MBA-MBA)
		"Sol/248362 2005 QQ161", -- (MBA-MBA)
		"Sol/248363 2005 QK164", -- (MBA-MBA)
		"Sol/248364 2005 QO166", -- (MBA-MBA)
		"Sol/248365 2005 QB168", -- (MBA-MBA)
		"Sol/248366 2005 QQ169", -- (MBA-MBA)
		"Sol/248367 2005 QG170", -- (MBA-MBA)
		"Sol/248368 2005 QO170", -- (MBA-MBA)
		"Sol/248369 2005 QG173", -- (MBA-MBA)
		"Sol/248370 2005 QN173", -- (MBA-MBA)
		"Sol/248371 2005 QA180", -- (MBA-MBA)
		"Sol/248372 2005 QD189", -- (MBA-MBA)
		"Sol/248374 2005 RF11", -- (MBA-MBA)
		"Sol/248375 2005 RA19", -- (MBA-MBA)
		"Sol/248376 2005 RV20", -- (MBA-MBA)
		"Sol/248377 2005 RV26", -- (MBA-MBA)
		"Sol/248378 2005 RQ27", -- (MBA-MBA)
		"Sol/248379 2005 RT27", -- (MBA-MBA)
		"Sol/248380 2005 RE28", -- (MBA-MBA)
		"Sol/248381 2005 SF1", -- (MBA-MBA)
		"Sol/248382 2005 SY6", -- (MBA-MBA)
		"Sol/248383 2005 SG10", -- (MBA-MBA)
		"Sol/248384 2005 SM11", -- (MBA-MBA)
		"Sol/248385 2005 SJ14", -- (MBA-MBA)
		"Sol/248387 2005 SB19", -- (MBA-MBA)
		"Sol/248388 Namtso", -- (MBA-MBA)
		"Sol/248389 2005 SV21", -- (MBA-MBA)
		"Sol/248390 2005 SK23", -- (MBA-MBA)
		"Sol/248392 2005 SY34", -- (MBA-MBA)
		"Sol/248393 2005 SR37", -- (MBA-MBA)
		"Sol/248394 2005 SM38", -- (MBA-MBA)
		"Sol/248395 2005 SG46", -- (MBA-MBA)
		"Sol/248396 2005 SM60", -- (MBA-MBA)
		"Sol/248397 2005 SN65", -- (MBA-MBA)
		"Sol/248398 2005 SW69", -- (MBA-MBA)
		"Sol/248399 2005 SC73", -- (MBA-MBA)
		"Sol/248400 2005 ST73", -- (MBA-MBA)
		"Sol/248401 2005 SP75", -- (MBA-MBA)
		"Sol/248402 2005 SC97", -- (MBA-MBA)
		"Sol/248404 2005 SQ102", -- (MBA-MBA)
		"Sol/248405 2005 SL103", -- (MBA-MBA)
		"Sol/248406 2005 SJ105", -- (MBA-MBA)
		"Sol/248407 2005 SO118", -- (MBA-MBA)
		"Sol/248408 2005 SG121", -- (MBA-MBA)
		"Sol/248409 2005 SN141", -- (MBA-MBA)
		"Sol/248410 2005 SM152", -- (MBA-MBA)
		"Sol/248412 2005 SE165", -- (MBA-MBA)
		"Sol/248413 2005 SM169", -- (MBA-MBA)
		"Sol/248414 2005 SN177", -- (MBA-MBA)
		"Sol/248415 2005 ST180", -- (MBA-MBA)
		"Sol/248416 2005 SS187", -- (MBA-MBA)
		"Sol/248417 2005 SK204", -- (MBA-MBA)
		"Sol/248418 2005 ST205", -- (MBA-MBA)
		"Sol/248420 2005 SG206", -- (MBA-MBA)
		"Sol/248422 2005 SL217", -- (MBA-MBA)
		"Sol/248423 2005 SE218", -- (MBA-MBA)
		"Sol/248424 2005 SW220", -- (MBA-MBA)
		"Sol/248425 2005 SZ255", -- (MBA-MBA)
		"Sol/248426 2005 SP257", -- (MBA-MBA)
		"Sol/248428 2005 SK269", -- (MBA-MBA)
		"Sol/248431 2005 TB2", -- (MBA-MBA)
		"Sol/248432 2005 TO5", -- (MBA-MBA)
		"Sol/248433 2005 TY9", -- (MBA-MBA)
		"Sol/248434 2005 TW12", -- (MBA-MBA)
		"Sol/248435 2005 TM22", -- (MBA-MBA)
		"Sol/248436 2005 TN23", -- (MBA-MBA)
		"Sol/248437 2005 TL25", -- (MBA-MBA)
		"Sol/248438 2005 TS36", -- (MBA-MBA)
		"Sol/248440 2005 TN51", -- (MBA-MBA)
		"Sol/248441 2005 TC55", -- (MBA-MBA)
		"Sol/248442 2005 TR57", -- (MBA-MBA)
		"Sol/248443 2005 TK61", -- (MBA-MBA)
		"Sol/248444 2005 TT72", -- (MBA-MBA)
		"Sol/248445 2005 TC73", -- (MBA-MBA)
		"Sol/248446 2005 TS76", -- (MBA-MBA)
		"Sol/248447 2005 TL104", -- (MBA-MBA)
		"Sol/248448 2005 TT104", -- (MBA-MBA)
		"Sol/248449 2005 TJ118", -- (MBA-MBA)
		"Sol/248450 2005 TF133", -- (MBA-MBA)
		"Sol/248452 2005 TR161", -- (MBA-MBA)
		"Sol/248453 2005 TX172", -- (MBA-MBA)
		"Sol/248454 2005 TN177", -- (MBA-MBA)
		"Sol/248455 2005 TJ189", -- (MBA-MBA)
		"Sol/248456 2005 TM193", -- (MBA-MBA)
		"Sol/248457 2005 UU12", -- (MBA-MBA)
		"Sol/248458 2005 UK30", -- (MBA-MBA)
		"Sol/248459 2005 UJ35", -- (MBA-MBA)
		"Sol/248460 2005 UP39", -- (MBA-MBA)
		"Sol/248461 2005 UU53", -- (MBA-MBA)
		"Sol/248462 2005 UD54", -- (MBA-MBA)
		"Sol/248463 2005 UN55", -- (MBA-MBA)
		"Sol/248465 2005 UT69", -- (MBA-MBA)
		"Sol/248466 2005 UT71", -- (MBA-MBA)
		"Sol/248467 2005 UY74", -- (MBA-MBA)
		"Sol/248468 2005 UT75", -- (MBA-MBA)
		"Sol/248469 2005 US78", -- (MBA-MBA)
		"Sol/248470 2005 UM81", -- (MBA-MBA)
		"Sol/248471 2005 UO81", -- (MBA-MBA)
		"Sol/248472 2005 UY82", -- (MBA-MBA)
		"Sol/248474 2005 UK100", -- (MBA-MBA)
		"Sol/248475 2005 UE105", -- (MBA-MBA)
		"Sol/248476 2005 UN112", -- (MBA-MBA)
		"Sol/248477 2005 UF121", -- (MBA-MBA)
		"Sol/248478 2005 UH126", -- (MBA-MBA)
		"Sol/248479 2005 UQ159", -- (MBA-MBA)
		"Sol/248480 2005 UL167", -- (MBA-MBA)
		"Sol/248481 2005 UB211", -- (MBA-MBA)
		"Sol/248482 2005 UE215", -- (MBA-MBA)
		"Sol/248483 2005 UG216", -- (MBA-MBA)
		"Sol/248486 2005 UY261", -- (MBA-MBA)
		"Sol/248487 2005 UA273", -- (MBA-MBA)
		"Sol/248488 2005 UH292", -- (MBA-MBA)
		"Sol/248489 2005 UA295", -- (MBA-MBA)
		"Sol/248490 2005 UK308", -- (MBA-MBA)
		"Sol/248491 2005 UA349", -- (MBA-MBA)
		"Sol/248492 2005 UH350", -- (MBA-MBA)
		"Sol/248493 2005 UF352", -- (MBA-MBA)
		"Sol/248494 2005 UJ360", -- (MBA-MBA)
		"Sol/248495 2005 UK360", -- (MBA-MBA)
		"Sol/248496 2005 UQ365", -- (MBA-MBA)
		"Sol/248497 2005 UB397", -- (MBA-MBA)
		"Sol/248498 2005 UO399", -- (MBA-MBA)
		"Sol/248499 2005 UN445", -- (MBA-MBA)
		"Sol/248500 2005 UK448", -- (MBA-MBA)
		"Sol/248502 2005 UJ480", -- (MBA-MBA)
		"Sol/248503 2005 UN480", -- (MBA-MBA)
		"Sol/248504 2005 UO481", -- (MBA-MBA)
		"Sol/248505 2005 UU482", -- (MBA-MBA)
		"Sol/248506 2005 UJ492", -- (MBA-MBA)
		"Sol/248507 2005 UN496", -- (MBA-MBA)
		"Sol/248508 2005 UY504", -- (MBA-MBA)
		"Sol/248509 2005 UT514", -- (MBA-MBA)
		"Sol/248510 2005 UN519", -- (MBA-MBA)
		"Sol/248511 2005 VN14", -- (MBA-MBA)
		"Sol/248512 2005 VG17", -- (MBA-MBA)
		"Sol/248513 2005 VC53", -- (MBA-MBA)
		"Sol/248514 2005 VV76", -- (MBA-MBA)
		"Sol/248515 2005 VX77", -- (MBA-MBA)
		"Sol/248516 2005 VU82", -- (MBA-MBA)
		"Sol/248517 2005 VA121", -- (MBA-MBA)
		"Sol/248518 2005 WC10", -- (MBA-MBA)
		"Sol/248519 2005 WB18", -- (MBA-MBA)
		"Sol/248520 2005 WY25", -- (MBA-MBA)
		"Sol/248522 2005 WS60", -- (MBA-MBA)
		"Sol/248523 2005 WG88", -- (MBA-MBA)
		"Sol/248524 2005 WC98", -- (MBA-MBA)
		"Sol/248525 2005 WA105", -- (MBA-MBA)
		"Sol/248527 2005 WC121", -- (MBA-MBA)
		"Sol/248528 2005 WY121", -- (MBA-MBA)
		"Sol/248530 2005 WQ147", -- (MBA-MBA)
		"Sol/248532 2005 WH152", -- (MBA-MBA)
		"Sol/248533 2005 WL180", -- (MBA-MBA)
		"Sol/248534 2005 WU180", -- (MBA-MBA)
		"Sol/248535 2005 WN184", -- (MBA-MBA)
		"Sol/248536 2005 WL185", -- (MBA-MBA)
		"Sol/248537 2005 WM185", -- (MBA-MBA)
		"Sol/248538 2005 WU185", -- (MBA-MBA)
		"Sol/248539 2005 WP190", -- (MBA-MBA)
		"Sol/248540 2005 WY195", -- (MBA-MBA)
		"Sol/248541 2005 XW1", -- (MBA-MBA)
		"Sol/248542 2005 XK3", -- (MBA-MBA)
		"Sol/248543 2005 XU5", -- (MBA-MBA)
		"Sol/248544 2005 XJ24", -- (MBA-MBA)
		"Sol/248545 2005 XR26", -- (MBA-MBA)
		"Sol/248546 2005 XC28", -- (MBA-MBA)
		"Sol/248547 2005 XO41", -- (MBA-MBA)
		"Sol/248549 2005 XY76", -- (MBA-MBA)
		"Sol/248551 2005 XH115", -- (MBA-MBA)
		"Sol/248552 2005 YA", -- (MBA-MBA)
		"Sol/248553 2005 YN16", -- (MBA-MBA)
		"Sol/248554 2005 YW34", -- (MBA-MBA)
		"Sol/248555 2005 YV37", -- (MBA-MBA)
		"Sol/248556 2005 YU95", -- (MBA-MBA)
		"Sol/248557 2005 YA107", -- (MBA-MBA)
		"Sol/248559 2005 YR147", -- (MBA-MBA)
		"Sol/248560 2005 YB175", -- (MBA-MBA)
		"Sol/248561 2005 YW204", -- (MBA-MBA)
		"Sol/248562 2005 YZ208", -- (MBA-MBA)
		"Sol/248563 2005 YE211", -- (MBA-MBA)
		"Sol/248564 2005 YD257", -- (MBA-MBA)
		"Sol/248567 2006 AL22", -- (MBA-MBA)
		"Sol/248568 2006 AH45", -- (MBA-MBA)
		"Sol/248569 2006 AU74", -- (MBA-MBA)
		"Sol/248573 2006 BY12", -- (MBA-MBA)
		"Sol/248574 2006 BC27", -- (MBA-MBA)
		"Sol/248576 2006 BY58", -- (MBA-MBA)
		"Sol/248577 2006 BB63", -- (MBA-MBA)
		"Sol/248578 2006 BT89", -- (MBA-MBA)
		"Sol/248579 2006 BS120", -- (MBA-MBA)
		"Sol/248580 2006 BF156", -- (MBA-MBA)
		"Sol/248581 2006 BU187", -- (MBA-MBA)
		"Sol/248582 2006 BO211", -- (MBA-MBA)
		"Sol/248583 2006 BX211", -- (MBA-MBA)
		"Sol/248584 2006 BR219", -- (MBA-MBA)
		"Sol/248585 2006 BN223", -- (MBA-MBA)
		"Sol/248586 2006 BU223", -- (MBA-MBA)
		"Sol/248587 2006 BQ249", -- (MBA-MBA)
		"Sol/248588 2006 BH251", -- (MBA-MBA)
		"Sol/248589 2006 BZ275", -- (MBA-MBA)
		"Sol/248591 2006 CH40", -- (MBA-MBA)
		"Sol/248592 2006 CP41", -- (MBA-MBA)
		"Sol/248593 2006 CP66", -- (MBA-MBA)
		"Sol/248594 2006 DV10", -- (MBA-MBA)
		"Sol/248595 2006 DE14", -- (MBA-MBA)
		"Sol/248596 2006 DL14", -- (MBA-MBA)
		"Sol/248597 2006 DG22", -- (MBA-MBA)
		"Sol/248598 2006 DG28", -- (MBA-MBA)
		"Sol/248599 2006 DK31", -- (MBA-MBA)
		"Sol/248600 2006 DL31", -- (MBA-MBA)
		"Sol/248601 2006 DH32", -- (MBA-MBA)
		"Sol/248602 2006 DN38", -- (MBA-MBA)
		"Sol/248604 2006 DF49", -- (MBA-MBA)
		"Sol/248605 2006 DB55", -- (MBA-MBA)
		"Sol/248606 2006 DL67", -- (MBA-MBA)
		"Sol/248607 2006 DU73", -- (MBA-MBA)
		"Sol/248608 2006 DM95", -- (MBA-MBA)
		"Sol/248609 2006 DJ110", -- (MBA-MBA)
		"Sol/248610 2006 DJ120", -- (MBA-MBA)
		"Sol/248611 2006 DL131", -- (MBA-MBA)
		"Sol/248612 2006 DO135", -- (MBA-MBA)
		"Sol/248613 2006 DB136", -- (MBA-MBA)
		"Sol/248614 2006 DY141", -- (MBA-MBA)
		"Sol/248615 2006 DB150", -- (MBA-MBA)
		"Sol/248616 2006 DC153", -- (MBA-MBA)
		"Sol/248617 2006 DC193", -- (MBA-MBA)
		"Sol/248618 2006 DM215", -- (MBA-MBA)
		"Sol/248619 2006 EA2", -- (MBA-MBA)
		"Sol/248620 2006 ET17", -- (MBA-MBA)
		"Sol/248621 2006 EY19", -- (MBA-MBA)
		"Sol/248622 2006 EC40", -- (MBA-MBA)
		"Sol/248623 2006 EO44", -- (MBA-MBA)
		"Sol/248624 2006 EP56", -- (MBA-MBA)
		"Sol/248625 2006 FM", -- (MBA-MBA)
		"Sol/248626 2006 FL3", -- (MBA-MBA)
		"Sol/248627 2006 FR4", -- (MBA-MBA)
		"Sol/248628 2006 FJ11", -- (MBA-MBA)
		"Sol/248629 2006 FT16", -- (MBA-MBA)
		"Sol/248630 2006 FD21", -- (MBA-MBA)
		"Sol/248631 2006 FL24", -- (MBA-MBA)
		"Sol/248632 2006 FL28", -- (MBA-MBA)
		"Sol/248633 2006 FJ43", -- (MBA-MBA)
		"Sol/248634 2006 FU48", -- (MBA-MBA)
		"Sol/248635 2006 FJ52", -- (MBA-MBA)
		"Sol/248636 2006 FQ53", -- (MBA-MBA)
		"Sol/248637 2006 GD2", -- (MBA-MBA)
		"Sol/248638 2006 GO12", -- (MBA-MBA)
		"Sol/248639 2006 GE27", -- (MBA-MBA)
		"Sol/248641 2006 GF40", -- (MBA-MBA)
		"Sol/248642 2006 GG40", -- (MBA-MBA)
		"Sol/248643 2006 GR40", -- (MBA-MBA)
		"Sol/248644 2006 HH2", -- (MBA-MBA)
		"Sol/248645 2006 HK4", -- (MBA-MBA)
		"Sol/248646 2006 HP7", -- (MBA-MBA)
		"Sol/248647 2006 HL19", -- (MBA-MBA)
		"Sol/248648 2006 HL38", -- (MBA-MBA)
		"Sol/248649 2006 HW41", -- (MBA-MBA)
		"Sol/248650 2006 HC47", -- (MBA-MBA)
		"Sol/248651 2006 HN54", -- (MBA-MBA)
		"Sol/248652 2006 HQ56", -- (MBA-MBA)
		"Sol/248653 2006 HD57", -- (MBA-MBA)
		"Sol/248654 2006 HE64", -- (MBA-MBA)
		"Sol/248655 2006 HJ64", -- (MBA-MBA)
		"Sol/248656 2006 HW66", -- (MBA-MBA)
		"Sol/248657 2006 HC77", -- (MBA-MBA)
		"Sol/248658 2006 HK81", -- (MBA-MBA)
		"Sol/248659 2006 HJ84", -- (MBA-MBA)
		"Sol/248660 2006 HA87", -- (MBA-MBA)
		"Sol/248661 2006 HY94", -- (MBA-MBA)
		"Sol/248662 2006 HM117", -- (MBA-MBA)
		"Sol/248663 2006 HN151", -- (MBA-MBA)
		"Sol/248664 2006 HW151", -- (MBA-MBA)
		"Sol/248665 2006 JQ13", -- (MBA-MBA)
		"Sol/248666 2006 JB14", -- (MBA-MBA)
		"Sol/248667 2006 JX16", -- (MBA-MBA)
		"Sol/248668 2006 JY20", -- (MBA-MBA)
		"Sol/248669 2006 JQ25", -- (MBA-MBA)
		"Sol/248671 2006 JN38", -- (MBA-MBA)
		"Sol/248672 2006 JX40", -- (MBA-MBA)
		"Sol/248673 2006 JT44", -- (MBA-MBA)
		"Sol/248674 2006 JK49", -- (MBA-MBA)
		"Sol/248675 2006 JS54", -- (MBA-MBA)
		"Sol/248676 2006 JF57", -- (MBA-MBA)
		"Sol/248677 2006 JO80", -- (MBA-MBA)
		"Sol/248678 2006 KC9", -- (MBA-MBA)
		"Sol/248679 2006 KJ9", -- (MBA-MBA)
		"Sol/248680 2006 KO11", -- (MBA-MBA)
		"Sol/248681 2006 KH20", -- (MBA-MBA)
		"Sol/248682 2006 KN39", -- (MBA-MBA)
		"Sol/248683 2006 KT41", -- (MBA-MBA)
		"Sol/248684 2006 KU45", -- (MBA-MBA)
		"Sol/248685 2006 KG52", -- (MBA-MBA)
		"Sol/248686 2006 KW53", -- (MBA-MBA)
		"Sol/248687 2006 KJ57", -- (MBA-MBA)
		"Sol/248688 2006 KR61", -- (MBA-MBA)
		"Sol/248689 2006 KM71", -- (MBA-MBA)
		"Sol/248690 2006 KV74", -- (MBA-MBA)
		"Sol/248691 2006 KN78", -- (MBA-MBA)
		"Sol/248692 2006 KR80", -- (MBA-MBA)
		"Sol/248693 2006 KQ94", -- (MBA-MBA)
		"Sol/248694 2006 KH101", -- (MBA-MBA)
		"Sol/248695 2006 KO109", -- (MBA-MBA)
		"Sol/248696 2006 KZ115", -- (MBA-MBA)
		"Sol/248697 2006 KM118", -- (MBA-MBA)
		"Sol/248698 2006 KX120", -- (MBA-MBA)
		"Sol/248699 2006 KE121", -- (MBA-MBA)
		"Sol/248700 2006 MD7", -- (MBA-MBA)
		"Sol/248701 2006 MK10", -- (MBA-MBA)
		"Sol/248702 2006 MF14", -- (MBA-MBA)
		"Sol/248703 2006 MK14", -- (MBA-MBA)
		"Sol/248704 2006 MS14", -- (MBA-MBA)
		"Sol/248705 2006 MY14", -- (MBA-MBA)
		"Sol/248706 2006 NC", -- (MBA-MBA)
		"Sol/248707 2006 OH3", -- (MBA-MBA)
		"Sol/248708 2006 OK9", -- (MBA-MBA)
		"Sol/248709 2006 OC10", -- (MBA-MBA)
		"Sol/248710 2006 OY12", -- (MBA-MBA)
		"Sol/248711 2006 OC17", -- (MBA-MBA)
		"Sol/248712 2006 OS21", -- (MBA-MBA)
		"Sol/248713 2006 PS", -- (MBA-MBA)
		"Sol/248714 2006 PC5", -- (MBA-MBA)
		"Sol/248715 2006 PK16", -- (MBA-MBA)
		"Sol/248716 2006 PC33", -- (MBA-MBA)
		"Sol/248717 2006 QQ4", -- (MBA-MBA)
		"Sol/248718 2006 QM9", -- (MBA-MBA)
		"Sol/248719 2006 QR9", -- (MBA-MBA)
		"Sol/248720 2006 QX14", -- (MBA-MBA)
		"Sol/248721 2006 QK18", -- (MBA-MBA)
		"Sol/248722 2006 QW18", -- (MBA-MBA)
		"Sol/248723 2006 QN19", -- (MBA-MBA)
		"Sol/248724 2006 QO21", -- (MBA-MBA)
		"Sol/248725 2006 QE22", -- (MBA-MBA)
		"Sol/248726 2006 QB23", -- (MBA-MBA)
		"Sol/248727 2006 QA29", -- (MBA-MBA)
		"Sol/248728 2006 QD48", -- (MBA-MBA)
		"Sol/248729 2006 QS50", -- (MBA-MBA)
		"Sol/248730 2006 QG61", -- (MBA-MBA)
		"Sol/248731 2006 QV65", -- (MBA-MBA)
		"Sol/248732 2006 QK66", -- (MBA-MBA)
		"Sol/248733 2006 QP111", -- (MBA-MBA)
		"Sol/248734 2006 QQ112", -- (MBA-MBA)
		"Sol/248735 2006 QA118", -- (MBA-MBA)
		"Sol/248736 2006 QM118", -- (MBA-MBA)
		"Sol/248737 2006 QS118", -- (MBA-MBA)
		"Sol/248738 2006 QG131", -- (MBA-MBA)
		"Sol/248739 2006 QA132", -- (MBA-MBA)
		"Sol/248740 2006 QO136", -- (MBA-MBA)
		"Sol/248741 2006 QJ137", -- (MBA-MBA)
		"Sol/248742 2006 QP139", -- (MBA-MBA)
		"Sol/248743 2006 QJ155", -- (MBA-MBA)
		"Sol/248744 2006 QE163", -- (MBA-MBA)
		"Sol/248745 2006 QJ166", -- (MBA-MBA)
		"Sol/248746 2006 QG167", -- (MBA-MBA)
		"Sol/248747 2006 QY168", -- (MBA-MBA)
		"Sol/248748 2006 RN", -- (MBA-MBA)
		"Sol/248749 2006 RU", -- (MBA-MBA)
		"Sol/248750 Asteroidday", -- (MBA-MBA)
		"Sol/248751 2006 RM6", -- (MBA-MBA)
		"Sol/248752 2006 RM14", -- (MBA-MBA)
		"Sol/248753 2006 RA18", -- (MBA-MBA)
		"Sol/248754 2006 RC19", -- (MBA-MBA)
		"Sol/248755 2006 RW23", -- (MBA-MBA)
		"Sol/248756 2006 RD31", -- (MBA-MBA)
		"Sol/248757 2006 RK32", -- (MBA-MBA)
		"Sol/248758 2006 RF37", -- (MBA-MBA)
		"Sol/248759 2006 RW47", -- (MBA-MBA)
		"Sol/248760 2006 RA58", -- (MBA-MBA)
		"Sol/248761 2006 RB58", -- (MBA-MBA)
		"Sol/248762 2006 RG62", -- (MBA-MBA)
		"Sol/248763 2006 RR65", -- (MBA-MBA)
		"Sol/248764 2006 RO69", -- (MBA-MBA)
		"Sol/248765 2006 RT69", -- (MBA-MBA)
		"Sol/248766 2006 RV70", -- (MBA-MBA)
		"Sol/248767 2006 RC82", -- (MBA-MBA)
		"Sol/248768 2006 RA92", -- (MBA-MBA)
		"Sol/248769 2006 RU93", -- (MBA-MBA)
		"Sol/248770 2006 RA98", -- (MBA-MBA)
		"Sol/248771 2006 RU122", -- (MBA-MBA)
		"Sol/248772 2006 SH5", -- (MBA-MBA)
		"Sol/248774 2006 ST12", -- (MBA-MBA)
		"Sol/248775 2006 SH14", -- (MBA-MBA)
		"Sol/248776 2006 SW16", -- (MBA-MBA)
		"Sol/248777 2006 SJ18", -- (MBA-MBA)
		"Sol/248778 2006 SE19", -- (MBA-MBA)
		"Sol/248779 2006 SV26", -- (MBA-MBA)
		"Sol/248780 2006 SH34", -- (MBA-MBA)
		"Sol/248781 2006 SP35", -- (MBA-MBA)
		"Sol/248782 2006 SX37", -- (MBA-MBA)
		"Sol/248783 2006 SY42", -- (MBA-MBA)
		"Sol/248784 2006 SF46", -- (MBA-MBA)
		"Sol/248785 2006 SG49", -- (MBA-MBA)
		"Sol/248786 2006 SA54", -- (MBA-MBA)
		"Sol/248787 2006 SD57", -- (MBA-MBA)
		"Sol/248788 2006 SM59", -- (MBA-MBA)
		"Sol/248789 2006 SR59", -- (MBA-MBA)
		"Sol/248790 2006 SR61", -- (MBA-MBA)
		"Sol/248791 2006 SR77", -- (MBA-MBA)
		"Sol/248792 2006 SS78", -- (MBA-MBA)
		"Sol/248793 2006 SD85", -- (MBA-MBA)
		"Sol/248794 2006 SV92", -- (MBA-MBA)
		"Sol/248795 2006 SC94", -- (MBA-MBA)
		"Sol/248796 2006 SC104", -- (MBA-MBA)
		"Sol/248797 2006 SS113", -- (MBA-MBA)
		"Sol/248798 2006 SR114", -- (MBA-MBA)
		"Sol/248800 2006 SK119", -- (MBA-MBA)
		"Sol/248801 2006 SJ122", -- (MBA-MBA)
		"Sol/248802 2006 SQ126", -- (MBA-MBA)
		"Sol/248803 2006 SB130", -- (MBA-MBA)
		"Sol/248804 2006 SK132", -- (MBA-MBA)
		"Sol/248805 2006 SZ132", -- (MBA-MBA)
		"Sol/248806 2006 SD145", -- (MBA-MBA)
		"Sol/248807 2006 SC148", -- (MBA-MBA)
		"Sol/248808 2006 SV155", -- (MBA-MBA)
		"Sol/248809 2006 SX162", -- (MBA-MBA)
		"Sol/248810 2006 SC163", -- (MBA-MBA)
		"Sol/248811 2006 SJ167", -- (MBA-MBA)
		"Sol/248812 2006 SU167", -- (MBA-MBA)
		"Sol/248813 2006 SC175", -- (MBA-MBA)
		"Sol/248814 2006 SD197", -- (MBA-MBA)
		"Sol/248815 2006 ST198", -- (MBA-MBA)
		"Sol/248816 2006 SZ212", -- (MBA-MBA)
		"Sol/248817 2006 SQ213", -- (MBA-MBA)
		"Sol/248819 2006 SB253", -- (MBA-MBA)
		"Sol/248820 2006 SS265", -- (MBA-MBA)
		"Sol/248821 2006 SJ269", -- (MBA-MBA)
		"Sol/248822 2006 SO270", -- (MBA-MBA)
		"Sol/248823 2006 SX277", -- (MBA-MBA)
		"Sol/248824 2006 SA281", -- (MBA-MBA)
		"Sol/248825 2006 SE284", -- (MBA-MBA)
		"Sol/248826 2006 SX302", -- (MBA-MBA)
		"Sol/248827 2006 SE315", -- (MBA-MBA)
		"Sol/248828 2006 SG343", -- (MBA-MBA)
		"Sol/248829 2006 SJ357", -- (MBA-MBA)
		"Sol/248830 2006 ST359", -- (MBA-MBA)
		"Sol/248831 2006 SC365", -- (MBA-MBA)
		"Sol/248832 2006 SK365", -- (MBA-MBA)
		"Sol/248833 2006 SK366", -- (MBA-MBA)
		"Sol/248834 2006 SG367", -- (MBA-MBA)
		"Sol/248836 2006 SF387", -- (MBA-MBA)
		"Sol/248837 2006 SH393", -- (MBA-MBA)
		"Sol/248838 2006 SW402", -- (MBA-MBA)
		"Sol/248839 Mazeikiai", -- (MBA-MBA)
		"Sol/248840 2006 TE", -- (MBA-MBA)
		"Sol/248841 2006 TG4", -- (MBA-MBA)
		"Sol/248842 2006 TJ11", -- (MBA-MBA)
		"Sol/248843 2006 TU12", -- (MBA-MBA)
		"Sol/248844 2006 TY20", -- (MBA-MBA)
		"Sol/248845 2006 TJ26", -- (MBA-MBA)
		"Sol/248846 2006 TQ30", -- (MBA-MBA)
		"Sol/248847 2006 TC51", -- (MBA-MBA)
		"Sol/248848 2006 TK55", -- (MBA-MBA)
		"Sol/248849 2006 TA61", -- (MBA-MBA)
		"Sol/248850 2006 TA62", -- (MBA-MBA)
		"Sol/248851 2006 TV68", -- (MBA-MBA)
		"Sol/248852 2006 TC69", -- (MBA-MBA)
		"Sol/248854 2006 TV75", -- (MBA-MBA)
		"Sol/248855 2006 TW76", -- (MBA-MBA)
		"Sol/248856 2006 TL85", -- (MBA-MBA)
		"Sol/248857 2006 TF98", -- (MBA-MBA)
		"Sol/248858 2006 TE101", -- (MBA-MBA)
		"Sol/248859 2006 TK105", -- (MBA-MBA)
		"Sol/248860 2006 UM5", -- (MBA-MBA)
		"Sol/248861 2006 UO7", -- (MBA-MBA)
		"Sol/248863 2006 UW10", -- (MBA-MBA)
		"Sol/248864 2006 UD12", -- (MBA-MBA)
		"Sol/248865 2006 UL53", -- (MBA-MBA)
		"Sol/248866 Margherita", -- (MBA-MBA)
		"Sol/248867 2006 UP56", -- (MBA-MBA)
		"Sol/248868 2006 UA58", -- (MBA-MBA)
		"Sol/248869 2006 UH67", -- (MBA-MBA)
		"Sol/248870 2006 UR71", -- (MBA-MBA)
		"Sol/248871 2006 UT84", -- (MBA-MBA)
		"Sol/248872 2006 UA101", -- (MBA-MBA)
		"Sol/248873 2006 UA104", -- (MBA-MBA)
		"Sol/248874 2006 UZ114", -- (MBA-MBA)
		"Sol/248875 2006 UA127", -- (MBA-MBA)
		"Sol/248876 2006 UH133", -- (MBA-MBA)
		"Sol/248877 2006 UG144", -- (MBA-MBA)
		"Sol/248878 2006 UZ149", -- (MBA-MBA)
		"Sol/248879 2006 UK153", -- (MBA-MBA)
		"Sol/248880 2006 UB175", -- (MBA-MBA)
		"Sol/248881 2006 UO181", -- (MBA-MBA)
		"Sol/248882 2006 UE184", -- (MBA-MBA)
		"Sol/248883 2006 UA187", -- (MBA-MBA)
		"Sol/248884 2006 UJ189", -- (MBA-MBA)
		"Sol/248885 2006 UQ190", -- (MBA-MBA)
		"Sol/248886 2006 UC200", -- (MBA-MBA)
		"Sol/248887 2006 UD204", -- (MBA-MBA)
		"Sol/248888 2006 UU219", -- (MBA-MBA)
		"Sol/248889 2006 UD220", -- (MBA-MBA)
		"Sol/248890 2006 UL222", -- (MBA-MBA)
		"Sol/248891 2006 UB229", -- (MBA-MBA)
		"Sol/248892 2006 UJ229", -- (MBA-MBA)
		"Sol/248893 2006 UQ240", -- (MBA-MBA)
		"Sol/248894 2006 UJ266", -- (MBA-MBA)
		"Sol/248895 2006 UF268", -- (MBA-MBA)
		"Sol/248896 2006 UE270", -- (MBA-MBA)
		"Sol/248897 2006 UV272", -- (MBA-MBA)
		"Sol/248898 2006 UB275", -- (MBA-MBA)
		"Sol/248899 2006 UZ284", -- (MBA-MBA)
		"Sol/248900 2006 UJ328", -- (MBA-MBA)
		"Sol/248901 2006 UQ337", -- (MBA-MBA)
		"Sol/248902 2006 UC347", -- (MBA-MBA)
		"Sol/248903 2006 UF358", -- (MBA-MBA)
		"Sol/248904 2006 VE", -- (MBA-MBA)
		"Sol/248905 2006 VM6", -- (MBA-MBA)
		"Sol/248906 2006 VX14", -- (MBA-MBA)
		"Sol/248907 2006 VU39", -- (MBA-MBA)
		"Sol/248908 Ginostrada", -- (MBA-MBA)
		"Sol/248909 2006 VR52", -- (MBA-MBA)
		"Sol/248910 2006 VW64", -- (MBA-MBA)
		"Sol/248911 2006 VQ66", -- (MBA-MBA)
		"Sol/248912 2006 VY68", -- (MBA-MBA)
		"Sol/248913 2006 VQ80", -- (MBA-MBA)
		"Sol/248914 2006 VM84", -- (MBA-MBA)
		"Sol/248915 2006 VS89", -- (MBA-MBA)
		"Sol/248916 2006 VF90", -- (MBA-MBA)
		"Sol/248917 2006 VE110", -- (MBA-MBA)
		"Sol/248919 2006 VO128", -- (MBA-MBA)
		"Sol/248921 2006 VS143", -- (MBA-MBA)
		"Sol/248922 2006 VT145", -- (MBA-MBA)
		"Sol/248923 2006 VB148", -- (MBA-MBA)
		"Sol/248924 2006 VR152", -- (MBA-MBA)
		"Sol/248925 2006 VN156", -- (MBA-MBA)
		"Sol/248927 2006 WD5", -- (MBA-MBA)
		"Sol/248928 2006 WY7", -- (MBA-MBA)
		"Sol/248929 2006 WZ11", -- (MBA-MBA)
		"Sol/248930 2006 WL22", -- (MBA-MBA)
		"Sol/248931 2006 WY26", -- (MBA-MBA)
		"Sol/248932 2006 WE27", -- (MBA-MBA)
		"Sol/248933 2006 WA33", -- (MBA-MBA)
		"Sol/248934 2006 WK52", -- (MBA-MBA)
		"Sol/248935 2006 WH55", -- (MBA-MBA)
		"Sol/248936 2006 WH57", -- (MBA-MBA)
		"Sol/248937 2006 WY68", -- (MBA-MBA)
		"Sol/248938 2006 WT81", -- (MBA-MBA)
		"Sol/248939 2006 WX107", -- (MBA-MBA)
		"Sol/248941 2006 WP115", -- (MBA-MBA)
		"Sol/248942 2006 WA125", -- (MBA-MBA)
		"Sol/248943 2006 WU130", -- (MBA-MBA)
		"Sol/248944 2006 WN137", -- (MBA-MBA)
		"Sol/248946 2006 WH148", -- (MBA-MBA)
		"Sol/248949 2006 WD184", -- (MBA-MBA)
		"Sol/248950 2006 WP188", -- (MBA-MBA)
		"Sol/248951 2006 XA4", -- (MBA-MBA)
		"Sol/248952 2006 XB5", -- (MBA-MBA)
		"Sol/248953 2006 XX11", -- (MBA-MBA)
		"Sol/248954 2006 XB17", -- (MBA-MBA)
		"Sol/248955 2006 XC21", -- (MBA-MBA)
		"Sol/248956 2006 XF29", -- (MBA-MBA)
		"Sol/248957 2006 XE52", -- (MBA-MBA)
		"Sol/248958 2006 XJ54", -- (MBA-MBA)
		"Sol/248959 2006 XL66", -- (MBA-MBA)
		"Sol/248960 2006 YT1", -- (MBA-MBA)
		"Sol/248961 2006 YW3", -- (MBA-MBA)
		"Sol/248962 2006 YG6", -- (MBA-MBA)
		"Sol/248963 2006 YK15", -- (MBA-MBA)
		"Sol/248964 2006 YA16", -- (MBA-MBA)
		"Sol/248965 2006 YD16", -- (MBA-MBA)
		"Sol/248967 2007 AF", -- (MBA-MBA)
		"Sol/248968 2007 BP30", -- (MBA-MBA)
		"Sol/248969 2007 BJ36", -- (MBA-MBA)
		"Sol/248970 Giannimorandi", -- (MBA-MBA)
		"Sol/248971 2007 BD54", -- (MBA-MBA)
		"Sol/248972 2007 CO4", -- (MBA-MBA)
		"Sol/248973 2007 CS4", -- (MBA-MBA)
		"Sol/248974 2007 DU7", -- (MBA-MBA)
		"Sol/248975 2007 DS38", -- (MBA-MBA)
		"Sol/248980 2007 DW115", -- (MBA-MBA)
		"Sol/248981 2007 EB14", -- (MBA-MBA)
		"Sol/248982 2007 EO22", -- (MBA-MBA)
		"Sol/248983 2007 EE44", -- (MBA-MBA)
		"Sol/248987 2007 EM180", -- (MBA-MBA)
		"Sol/248988 2007 EU201", -- (MBA-MBA)
		"Sol/248992 2007 GG9", -- (MBA-MBA)
		"Sol/248993 Jonava", -- (MBA-MBA)
		"Sol/248994 2007 GG45", -- (MBA-MBA)
		"Sol/248995 2007 HU48", -- (MBA-MBA)
		"Sol/248997 2007 HP86", -- (MBA-MBA)
		"Sol/248998 2007 JH29", -- (MBA-MBA)
		"Sol/248999 2007 JL29", -- (MBA-MBA)
		"Sol/249000 2007 JX34", -- (MBA-MBA)
		"Sol/249001 2007 JM45", -- (MBA-MBA)
		"Sol/249002 2007 MZ19", -- (MBA-MBA)
		"Sol/249003 2007 NA", -- (MBA-MBA)
		"Sol/249004 2007 PM5", -- (MBA-MBA)
		"Sol/249007 2007 PY37", -- (MBA-MBA)
		"Sol/249008 2007 QJ", -- (MBA-MBA)
		"Sol/249009 2007 QB2", -- (MBA-MBA)
		"Sol/249010 Abdel-Samad", -- (MBA-MBA)
		"Sol/249011 2007 RO6", -- (MBA-MBA)
		"Sol/249012 2007 RL31", -- (MBA-MBA)
		"Sol/249013 2007 RK42", -- (MBA-MBA)
		"Sol/249014 2007 RZ45", -- (MBA-MBA)
		"Sol/249015 2007 RN113", -- (MBA-MBA)
		"Sol/249018 2007 RF139", -- (MBA-MBA)
		"Sol/249019 2007 RK149", -- (MBA-MBA)
		"Sol/249020 2007 RC171", -- (MBA-MBA)
		"Sol/249021 2007 RC179", -- (MBA-MBA)
		"Sol/249022 2007 RZ179", -- (MBA-MBA)
		"Sol/249023 2007 RS207", -- (MBA-MBA)
		"Sol/249024 2007 RP216", -- (MBA-MBA)
		"Sol/249025 2007 RZ233", -- (MBA-MBA)
		"Sol/249026 2007 RW262", -- (MBA-MBA)
		"Sol/249027 2007 RN280", -- (MBA-MBA)
		"Sol/249028 2007 RS297", -- (MBA-MBA)
		"Sol/249029 2007 SZ6", -- (MBA-MBA)
		"Sol/249030 2007 SJ14", -- (MBA-MBA)
		"Sol/249031 2007 SK23", -- (MBA-MBA)
		"Sol/249033 2007 TM2", -- (MBA-MBA)
		"Sol/249034 2007 TR16", -- (MBA-MBA)
		"Sol/249035 2007 TQ17", -- (MBA-MBA)
		"Sol/249036 2007 TV20", -- (MBA-MBA)
		"Sol/249037 2007 TL22", -- (MBA-MBA)
		"Sol/249038 2007 TL46", -- (MBA-MBA)
		"Sol/249039 2007 TW61", -- (MBA-MBA)
		"Sol/249040 2007 TM62", -- (MBA-MBA)
		"Sol/249041 2007 TW70", -- (MBA-MBA)
		"Sol/249042 2007 TO71", -- (MBA-MBA)
		"Sol/249043 2007 TA72", -- (MBA-MBA)
		"Sol/249044 Barrymarshall", -- (MBA-MBA)
		"Sol/249045 2007 TR78", -- (MBA-MBA)
		"Sol/249046 2007 TV82", -- (MBA-MBA)
		"Sol/249048 2007 TF114", -- (MBA-MBA)
		"Sol/249049 2007 TN122", -- (MBA-MBA)
		"Sol/249050 2007 TS127", -- (MBA-MBA)
		"Sol/249051 2007 TM129", -- (MBA-MBA)
		"Sol/249052 2007 TN129", -- (MBA-MBA)
		"Sol/249053 2007 TC140", -- (MBA-MBA)
		"Sol/249054 2007 TB142", -- (MBA-MBA)
		"Sol/249055 2007 TW146", -- (MBA-MBA)
		"Sol/249056 2007 TK214", -- (MBA-MBA)
		"Sol/249057 2007 TP220", -- (MBA-MBA)
		"Sol/249058 2007 TX244", -- (MBA-MBA)
		"Sol/249059 2007 TP249", -- (MBA-MBA)
		"Sol/249061 Anthonyberger", -- (MBA-MBA)
		"Sol/249062 2007 TR360", -- (MBA-MBA)
		"Sol/249063 2007 TS364", -- (MBA-MBA)
		"Sol/249064 2007 TP384", -- (MBA-MBA)
		"Sol/249065 2007 TR393", -- (MBA-MBA)
		"Sol/249066 2007 TF405", -- (MBA-MBA)
		"Sol/249067 2007 TW425", -- (MBA-MBA)
		"Sol/249068 2007 TY452", -- (MBA-MBA)
		"Sol/249069 2007 UP7", -- (MBA-MBA)
		"Sol/249070 2007 UU34", -- (MBA-MBA)
		"Sol/249071 2007 UK61", -- (MBA-MBA)
		"Sol/249072 2007 UE84", -- (MBA-MBA)
		"Sol/249073 2007 UV85", -- (MBA-MBA)
		"Sol/249074 2007 UE88", -- (MBA-MBA)
		"Sol/249075 2007 UE96", -- (MBA-MBA)
		"Sol/249076 2007 UE115", -- (MBA-MBA)
		"Sol/249077 2007 US125", -- (MBA-MBA)
		"Sol/249078 2007 UR128", -- (MBA-MBA)
		"Sol/249079 2007 VU2", -- (MBA-MBA)
		"Sol/249080 2007 VR5", -- (MBA-MBA)
		"Sol/249081 2007 VT19", -- (MBA-MBA)
		"Sol/249082 2007 VF20", -- (MBA-MBA)
		"Sol/249083 2007 VT20", -- (MBA-MBA)
		"Sol/249084 2007 VB27", -- (MBA-MBA)
		"Sol/249085 2007 VH32", -- (MBA-MBA)
		"Sol/249086 2007 VR38", -- (MBA-MBA)
		"Sol/249087 2007 VC52", -- (MBA-MBA)
		"Sol/249088 2007 VC55", -- (MBA-MBA)
		"Sol/249089 2007 VL55", -- (MBA-MBA)
		"Sol/249090 2007 VM62", -- (MBA-MBA)
		"Sol/249092 2007 VJ119", -- (MBA-MBA)
		"Sol/249093 2007 VT158", -- (MBA-MBA)
		"Sol/249094 2007 VX161", -- (MBA-MBA)
		"Sol/249095 2007 VH166", -- (MBA-MBA)
		"Sol/249096 2007 VG176", -- (MBA-MBA)
		"Sol/249097 2007 VS176", -- (MBA-MBA)
		"Sol/249098 2007 VB181", -- (MBA-MBA)
		"Sol/249099 2007 VU190", -- (MBA-MBA)
		"Sol/249100 2007 VZ239", -- (MBA-MBA)
		"Sol/249101 2007 VF241", -- (MBA-MBA)
		"Sol/249102 2007 VS241", -- (MBA-MBA)
		"Sol/249104 2007 VO279", -- (MBA-MBA)
		"Sol/249105 2007 VV292", -- (MBA-MBA)
		"Sol/249106 2007 VE293", -- (MBA-MBA)
		"Sol/249107 2007 VA296", -- (MBA-MBA)
		"Sol/249108 2007 VQ300", -- (MBA-MBA)
		"Sol/249109 2007 VH306", -- (MBA-MBA)
		"Sol/249110 2007 VS310", -- (MBA-MBA)
		"Sol/249111 2007 VE311", -- (MBA-MBA)
		"Sol/249112 2007 VH311", -- (MBA-MBA)
		"Sol/249113 2007 VC327", -- (MBA-MBA)
		"Sol/249114 2007 VU327", -- (MBA-MBA)
		"Sol/249115 2007 VD329", -- (MBA-MBA)
		"Sol/249116 2007 WF3", -- (MBA-MBA)
		"Sol/249117 2007 WW8", -- (MBA-MBA)
		"Sol/249118 2007 WW9", -- (MBA-MBA)
		"Sol/249119 2007 WV18", -- (MBA-MBA)
		"Sol/249120 2007 WO31", -- (MBA-MBA)
		"Sol/249121 2007 XW19", -- (MBA-MBA)
		"Sol/249122 2007 XU21", -- (MBA-MBA)
		"Sol/249124 2007 XO32", -- (MBA-MBA)
		"Sol/249125 2007 XK53", -- (MBA-MBA)
		"Sol/249126 2007 YD14", -- (MBA-MBA)
		"Sol/249127 2007 YR19", -- (MBA-MBA)
		"Sol/249128 2007 YS23", -- (MBA-MBA)
		"Sol/249129 2007 YR47", -- (MBA-MBA)
		"Sol/249130 2007 YV52", -- (MBA-MBA)
		"Sol/249131 2007 YG56", -- (MBA-MBA)
		"Sol/249132 2007 YG60", -- (MBA-MBA)
		"Sol/249133 2007 YJ63", -- (MBA-MBA)
		"Sol/249134 2007 YN64", -- (MBA-MBA)
		"Sol/249135 2007 YR64", -- (MBA-MBA)
		"Sol/249136 2007 YR68", -- (MBA-MBA)
		"Sol/249137 2008 AC4", -- (MBA-MBA)
		"Sol/249138 2008 AK4", -- (MBA-MBA)
		"Sol/249139 2008 AV4", -- (MBA-MBA)
		"Sol/249140 2008 AY15", -- (MBA-MBA)
		"Sol/249142 2008 AH35", -- (MBA-MBA)
		"Sol/249143 2008 AY39", -- (MBA-MBA)
		"Sol/249144 2008 AX43", -- (MBA-MBA)
		"Sol/249145 2008 AV53", -- (MBA-MBA)
		"Sol/249146 2008 AT56", -- (MBA-MBA)
		"Sol/249147 2008 AW58", -- (MBA-MBA)
		"Sol/249148 2008 AY63", -- (MBA-MBA)
		"Sol/249149 2008 AD69", -- (MBA-MBA)
		"Sol/249150 2008 AA72", -- (MBA-MBA)
		"Sol/249151 2008 AW77", -- (MBA-MBA)
		"Sol/249152 2008 AX80", -- (MBA-MBA)
		"Sol/249153 2008 AO95", -- (MBA-MBA)
		"Sol/249154 2008 AD110", -- (MBA-MBA)
		"Sol/249155 2008 AH115", -- (MBA-MBA)
		"Sol/249156 2008 AK136", -- (MBA-MBA)
		"Sol/249157 2008 BU9", -- (MBA-MBA)
		"Sol/249158 2008 BK10", -- (MBA-MBA)
		"Sol/249159 2008 BF13", -- (MBA-MBA)
		"Sol/249160 Urriellu", -- (MBA-MBA)
		"Sol/249161 2008 BF21", -- (MBA-MBA)
		"Sol/249162 2008 BA23", -- (MBA-MBA)
		"Sol/249163 2008 BY26", -- (MBA-MBA)
		"Sol/249164 2008 BR29", -- (MBA-MBA)
		"Sol/249165 2008 BT32", -- (MBA-MBA)
		"Sol/249166 2008 BD33", -- (MBA-MBA)
		"Sol/249167 2008 BA35", -- (MBA-MBA)
		"Sol/249168 2008 BJ36", -- (MBA-MBA)
		"Sol/249169 2008 CZ5", -- (MBA-MBA)
		"Sol/249170 2008 CC12", -- (MBA-MBA)
		"Sol/249171 2008 CZ24", -- (MBA-MBA)
		"Sol/249172 2008 CE40", -- (MBA-MBA)
		"Sol/249174 2008 CD45", -- (MBA-MBA)
		"Sol/249175 2008 CR50", -- (MBA-MBA)
		"Sol/249176 2008 CB53", -- (MBA-MBA)
		"Sol/249177 2008 CT63", -- (MBA-MBA)
		"Sol/249178 2008 CK101", -- (MBA-MBA)
		"Sol/249179 2008 CL107", -- (MBA-MBA)
		"Sol/249181 2008 CS117", -- (MBA-MBA)
		"Sol/249184 2008 CH126", -- (MBA-MBA)
		"Sol/249185 2008 CG133", -- (MBA-MBA)
		"Sol/249186 2008 CW133", -- (MBA-MBA)
		"Sol/249187 2008 CB141", -- (MBA-MBA)
		"Sol/249188 2008 CZ148", -- (MBA-MBA)
		"Sol/249189 2008 CC158", -- (MBA-MBA)
		"Sol/249190 2008 CZ165", -- (MBA-MBA)
		"Sol/249191 2008 CW178", -- (MBA-MBA)
		"Sol/249192 2008 CL185", -- (MBA-MBA)
		"Sol/249193 2008 CK190", -- (MBA-MBA)
		"Sol/249195 2008 CY203", -- (MBA-MBA)
		"Sol/249196 2008 CM206", -- (MBA-MBA)
		"Sol/249197 2008 CC209", -- (MBA-MBA)
		"Sol/249198 2008 DB5", -- (MBA-MBA)
		"Sol/249199 2008 DF9", -- (MBA-MBA)
		"Sol/249200 2008 DN9", -- (MBA-MBA)
		"Sol/249201 2008 DL13", -- (MBA-MBA)
		"Sol/249202 2008 DO31", -- (MBA-MBA)
		"Sol/249203 2008 DV36", -- (MBA-MBA)
		"Sol/249204 2008 DN39", -- (MBA-MBA)
		"Sol/249205 2008 DT39", -- (MBA-MBA)
		"Sol/249206 2008 DX45", -- (MBA-MBA)
		"Sol/249207 2008 DW48", -- (MBA-MBA)
		"Sol/249209 2008 DY59", -- (MBA-MBA)
		"Sol/249213 2008 DS87", -- (MBA-MBA)
		"Sol/249214 2008 EC", -- (MBA-MBA)
		"Sol/249215 2008 EO19", -- (MBA-MBA)
		"Sol/249216 2008 EU73", -- (MBA-MBA)
		"Sol/249217 2008 EB80", -- (MBA-MBA)
		"Sol/249218 2008 EO86", -- (MBA-MBA)
		"Sol/249220 2008 EV98", -- (MBA-MBA)
		"Sol/249222 2008 ES103", -- (MBA-MBA)
		"Sol/249223 2008 EF105", -- (MBA-MBA)
		"Sol/249227 2008 FZ120", -- (MBA-MBA)
		"Sol/249228 2008 GH4", -- (MBA-MBA)
		"Sol/249231 2008 GH77", -- (MBA-MBA)
		"Sol/249232 2008 GM93", -- (MBA-MBA)
		"Sol/249233 2008 GV95", -- (MBA-MBA)
		"Sol/249234 2008 GN100", -- (MBA-MBA)
		"Sol/249235 2008 GT114", -- (MBA-MBA)
		"Sol/249238 2008 HO22", -- (MBA-MBA)
		"Sol/249239 2008 HS35", -- (MBA-MBA)
		"Sol/249240 2008 JK26", -- (MBA-MBA)
		"Sol/249242 2008 PX19", -- (MBA-MBA)
		"Sol/249243 2008 QD5", -- (MBA-MBA)
		"Sol/249244 2008 QE13", -- (MBA-MBA)
		"Sol/249245 2008 QO48", -- (MBA-MBA)
		"Sol/249248 2008 RC77", -- (MBA-MBA)
		"Sol/249249 2008 RA106", -- (MBA-MBA)
		"Sol/249250 2008 RZ112", -- (MBA-MBA)
		"Sol/249251 2008 RO120", -- (MBA-MBA)
		"Sol/249252 2008 RD130", -- (MBA-MBA)
		"Sol/249253 2008 RC131", -- (MBA-MBA)
		"Sol/249254 2008 SK2", -- (MBA-MBA)
		"Sol/249255 2008 SC35", -- (MBA-MBA)
		"Sol/249257 2008 SF53", -- (MBA-MBA)
		"Sol/249259 2008 SA65", -- (MBA-MBA)
		"Sol/249260 2008 SQ68", -- (MBA-MBA)
		"Sol/249261 2008 SS72", -- (MBA-MBA)
		"Sol/249262 2008 SR76", -- (MBA-MBA)
		"Sol/249263 2008 SV81", -- (MBA-MBA)
		"Sol/249264 2008 SB98", -- (MBA-MBA)
		"Sol/249265 2008 SN103", -- (MBA-MBA)
		"Sol/249267 2008 SC128", -- (MBA-MBA)
		"Sol/249268 2008 ST129", -- (MBA-MBA)
		"Sol/249269 2008 SH159", -- (MBA-MBA)
		"Sol/249270 2008 SA167", -- (MBA-MBA)
		"Sol/249271 2008 SX184", -- (MBA-MBA)
		"Sol/249272 2008 SS187", -- (MBA-MBA)
		"Sol/249273 2008 SS197", -- (MBA-MBA)
		"Sol/249274 2008 SH198", -- (MBA-MBA)
		"Sol/249276 2008 SY205", -- (MBA-MBA)
		"Sol/249277 2008 SS224", -- (MBA-MBA)
		"Sol/249278 2008 SV254", -- (MBA-MBA)
		"Sol/249279 2008 SO262", -- (MBA-MBA)
		"Sol/249280 2008 SK267", -- (MBA-MBA)
		"Sol/249281 2008 SV282", -- (MBA-MBA)
		"Sol/249282 2008 SR283", -- (MBA-MBA)
		"Sol/249283 2008 SM299", -- (MBA-MBA)
		"Sol/249285 2008 SP304", -- (MBA-MBA)
		"Sol/249286 2008 TB5", -- (MBA-MBA)
		"Sol/249287 2008 TG27", -- (MBA-MBA)
		"Sol/249288 2008 TP31", -- (MBA-MBA)
		"Sol/249289 2008 TW53", -- (MBA-MBA)
		"Sol/249290 2008 TY64", -- (MBA-MBA)
		"Sol/249291 2008 TF73", -- (MBA-MBA)
		"Sol/249292 2008 TF103", -- (MBA-MBA)
		"Sol/249293 2008 TG111", -- (MBA-MBA)
		"Sol/249295 2008 TS122", -- (MBA-MBA)
		"Sol/249296 2008 TA132", -- (MBA-MBA)
		"Sol/249297 2008 TL169", -- (MBA-MBA)
		"Sol/249298 2008 TR170", -- (MBA-MBA)
		"Sol/249299 2008 TB177", -- (MBA-MBA)
		"Sol/249300 Karenmortfield", -- (MBA-MBA)
		"Sol/249301 2008 UD5", -- (MBA-MBA)
		"Sol/249303 2008 UG39", -- (MBA-MBA)
		"Sol/249304 2008 UD42", -- (MBA-MBA)
		"Sol/249305 2008 UC62", -- (MBA-MBA)
		"Sol/249306 2008 UT74", -- (MBA-MBA)
		"Sol/249307 2008 UE77", -- (MBA-MBA)
		"Sol/249308 2008 UQ77", -- (MBA-MBA)
		"Sol/249309 2008 UF83", -- (MBA-MBA)
		"Sol/249310 2008 UO125", -- (MBA-MBA)
		"Sol/249312 2008 UX164", -- (MBA-MBA)
		"Sol/249314 2008 UO169", -- (MBA-MBA)
		"Sol/249315 2008 UX174", -- (MBA-MBA)
		"Sol/249316 2008 UF185", -- (MBA-MBA)
		"Sol/249317 2008 UE201", -- (MBA-MBA)
		"Sol/249318 2008 UH201", -- (MBA-MBA)
		"Sol/249320 2008 UR202", -- (MBA-MBA)
		"Sol/249321 2008 UO215", -- (MBA-MBA)
		"Sol/249322 2008 UZ217", -- (MBA-MBA)
		"Sol/249323 2008 UJ225", -- (MBA-MBA)
		"Sol/249325 2008 UA273", -- (MBA-MBA)
		"Sol/249326 2008 UU316", -- (MBA-MBA)
		"Sol/249327 2008 UC317", -- (MBA-MBA)
		"Sol/249328 2008 UK325", -- (MBA-MBA)
		"Sol/249329 2008 UU340", -- (MBA-MBA)
		"Sol/249330 2008 UZ340", -- (MBA-MBA)
		"Sol/249332 2008 UB359", -- (MBA-MBA)
		"Sol/249333 2008 UK359", -- (MBA-MBA)
		"Sol/249334 2008 UM365", -- (MBA-MBA)
		"Sol/249335 2008 VL2", -- (MBA-MBA)
		"Sol/249336 2008 VQ2", -- (MBA-MBA)
		"Sol/249337 2008 VF3", -- (MBA-MBA)
		"Sol/249340 2008 VH74", -- (MBA-MBA)
		"Sol/249341 2008 WH4", -- (MBA-MBA)
		"Sol/249342 2008 WM23", -- (MBA-MBA)
		"Sol/249343 2008 WQ32", -- (MBA-MBA)
		"Sol/249344 2008 WC60", -- (MBA-MBA)
		"Sol/249345 2008 WU61", -- (MBA-MBA)
		"Sol/249346 2008 WV61", -- (MBA-MBA)
		"Sol/249347 2008 WE64", -- (MBA-MBA)
		"Sol/249349 2008 WX101", -- (MBA-MBA)
		"Sol/249351 2008 WC140", -- (MBA-MBA)
		"Sol/249352 2008 XS3", -- (MBA-MBA)
		"Sol/249353 2008 YM3", -- (MBA-MBA)
		"Sol/249354 2008 YX7", -- (MBA-MBA)
		"Sol/249355 2008 YD30", -- (MBA-MBA)
		"Sol/249356 2008 YZ31", -- (MBA-MBA)
		"Sol/249357 2008 YW34", -- (MBA-MBA)
		"Sol/249358 2008 YQ36", -- (MBA-MBA)
		"Sol/249359 2008 YK38", -- (MBA-MBA)
		"Sol/249360 2008 YW40", -- (MBA-MBA)
		"Sol/249361 2008 YM89", -- (MBA-MBA)
		"Sol/249362 2008 YR137", -- (MBA-MBA)
		"Sol/249363 2008 YG142", -- (MBA-MBA)
		"Sol/249364 2008 YN153", -- (MBA-MBA)
		"Sol/249365 2008 YP163", -- (MBA-MBA)
		"Sol/249366 2008 YY168", -- (MBA-MBA)
		"Sol/249367 2008 YD171", -- (MBA-MBA)
		"Sol/249368 2009 AX1", -- (MBA-MBA)
		"Sol/249369 2009 AC8", -- (MBA-MBA)
		"Sol/249370 2009 AV47", -- (MBA-MBA)
		"Sol/249371 2009 AR50", -- (MBA-MBA)
		"Sol/249372 2009 BX1", -- (MBA-MBA)
		"Sol/249373 2009 BY1", -- (MBA-MBA)
		"Sol/249374 2009 BC3", -- (MBA-MBA)
		"Sol/249375 2009 BK3", -- (MBA-MBA)
		"Sol/249376 2009 BM6", -- (MBA-MBA)
		"Sol/249377 2009 BV10", -- (MBA-MBA)
		"Sol/249378 2009 BJ16", -- (MBA-MBA)
		"Sol/249379 2009 BO32", -- (MBA-MBA)
		"Sol/249380 2009 BZ44", -- (MBA-MBA)
		"Sol/249381 2009 BJ46", -- (MBA-MBA)
		"Sol/249382 2009 BU49", -- (MBA-MBA)
		"Sol/249383 2009 BF67", -- (MBA-MBA)
		"Sol/249384 2009 BH67", -- (MBA-MBA)
		"Sol/249385 2009 BV68", -- (MBA-MBA)
		"Sol/249386 2009 BU75", -- (MBA-MBA)
		"Sol/249387 2009 BN76", -- (MBA-MBA)
		"Sol/249388 2009 BB85", -- (MBA-MBA)
		"Sol/249389 2009 BO88", -- (MBA-MBA)
		"Sol/249390 2009 BJ96", -- (MBA-MBA)
		"Sol/249392 2009 BX112", -- (MBA-MBA)
		"Sol/249393 2009 BR113", -- (MBA-MBA)
		"Sol/249394 2009 BD115", -- (MBA-MBA)
		"Sol/249395 2009 BG118", -- (MBA-MBA)
		"Sol/249396 2009 BF122", -- (MBA-MBA)
		"Sol/249398 2009 BP150", -- (MBA-MBA)
		"Sol/249399 2009 BN187", -- (MBA-MBA)
		"Sol/249400 2009 BZ187", -- (MBA-MBA)
		"Sol/249401 2009 BV189", -- (MBA-MBA)
		"Sol/249403 2009 CM15", -- (MBA-MBA)
		"Sol/249404 2009 CE20", -- (MBA-MBA)
		"Sol/249405 2009 CB42", -- (MBA-MBA)
		"Sol/249406 2009 CT53", -- (MBA-MBA)
		"Sol/249407 2009 CY56", -- (MBA-MBA)
		"Sol/249408 2009 CP59", -- (MBA-MBA)
		"Sol/249409 2009 CG65", -- (MBA-MBA)
		"Sol/249410 2009 DX5", -- (MBA-MBA)
		"Sol/249411 2009 DR6", -- (MBA-MBA)
		"Sol/249412 2009 DH12", -- (MBA-MBA)
		"Sol/249413 2009 DA36", -- (MBA-MBA)
		"Sol/249414 2009 DC47", -- (MBA-MBA)
		"Sol/249415 2009 DL69", -- (MBA-MBA)
		"Sol/249417 2009 DQ90", -- (MBA-MBA)
		"Sol/249418 2009 DU103", -- (MBA-MBA)
		"Sol/249419 2009 DO104", -- (MBA-MBA)
		"Sol/249420 2009 DV109", -- (MBA-MBA)
		"Sol/249421 2009 DA122", -- (MBA-MBA)
		"Sol/249422 2009 DY129", -- (MBA-MBA)
		"Sol/249423 2009 DJ136", -- (MBA-MBA)
		"Sol/249424 2009 DT140", -- (MBA-MBA)
		"Sol/249425 2009 ER3", -- (MBA-MBA)
		"Sol/249426 2009 EZ3", -- (MBA-MBA)
		"Sol/249427 2009 EH18", -- (MBA-MBA)
		"Sol/249429 2009 EG23", -- (MBA-MBA)
		"Sol/249430 2009 EJ27", -- (MBA-MBA)
		"Sol/249431 2009 EK28", -- (MBA-MBA)
		"Sol/249432 2009 FU5", -- (MBA-MBA)
		"Sol/249433 2009 FA6", -- (MBA-MBA)
		"Sol/249435 2009 FG18", -- (MBA-MBA)
		"Sol/249436 2009 FL31", -- (MBA-MBA)
		"Sol/249437 2009 FR43", -- (MBA-MBA)
		"Sol/249439 2009 FT52", -- (MBA-MBA)
		"Sol/249440 2009 FX52", -- (MBA-MBA)
		"Sol/249441 2009 FL57", -- (MBA-MBA)
		"Sol/249442 2009 FO57", -- (MBA-MBA)
		"Sol/249443 2009 FZ61", -- (MBA-MBA)
		"Sol/249447 2009 FN69", -- (MBA-MBA)
		"Sol/249448 2009 FU69", -- (MBA-MBA)
		"Sol/249450 2009 HF5", -- (MBA-MBA)
		"Sol/249451 2009 HL5", -- (MBA-MBA)
		"Sol/249452 2009 HV20", -- (MBA-MBA)
		"Sol/249453 2009 HD39", -- (MBA-MBA)
		"Sol/249454 2009 HH41", -- (MBA-MBA)
		"Sol/249455 2009 HQ41", -- (MBA-MBA)
		"Sol/249456 2009 HC52", -- (MBA-MBA)
		"Sol/249457 2009 HF59", -- (MBA-MBA)
		"Sol/249458 2009 HC65", -- (MBA-MBA)
		"Sol/249459 2009 HT81", -- (MBA-MBA)
		"Sol/249460 2009 HZ84", -- (MBA-MBA)
		"Sol/249461 2009 HM91", -- (MBA-MBA)
		"Sol/249462 2009 HF93", -- (MBA-MBA)
		"Sol/249463 2009 HV96", -- (MBA-MBA)
		"Sol/249464 2009 HH97", -- (MBA-MBA)
		"Sol/249466 2009 HV103", -- (MBA-MBA)
		"Sol/249467 2009 HS105", -- (MBA-MBA)
		"Sol/249468 2009 JG3", -- (MBA-MBA)
		"Sol/249469 2009 JL5", -- (MBA-MBA)
		"Sol/249470 2009 JA13", -- (MBA-MBA)
		"Sol/249471 2009 KM5", -- (MBA-MBA)
		"Sol/249472 2009 KV5", -- (MBA-MBA)
		"Sol/249473 2009 KS10", -- (MBA-MBA)
		"Sol/249474 2009 KB21", -- (MBA-MBA)
		"Sol/249475 2009 KL23", -- (MBA-MBA)
		"Sol/249477 2009 OJ1", -- (MBA-MBA)
		"Sol/249478 2009 ON3", -- (MBA-MBA)
		"Sol/249479 2009 TN7", -- (MBA-MBA)
		"Sol/249480 2009 TX17", -- (MBA-MBA)
		"Sol/249482 2009 TZ27", -- (MBA-MBA)
		"Sol/249483 2009 UU26", -- (MBA-MBA)
		"Sol/249484 2009 UL32", -- (MBA-MBA)
		"Sol/249485 2009 UP37", -- (MBA-MBA)
		"Sol/249487 2009 UP87", -- (MBA-MBA)
		"Sol/249488 2009 UN129", -- (MBA-MBA)
		"Sol/249489 2009 UN131", -- (MBA-MBA)
		"Sol/249490 2009 UV136", -- (MBA-MBA)
		"Sol/249491 2009 UH149", -- (MBA-MBA)
		"Sol/249492 2009 VW26", -- (MBA-MBA)
		"Sol/249493 2009 VF32", -- (MBA-MBA)
		"Sol/249494 2009 VV44", -- (MBA-MBA)
		"Sol/249495 2009 VO116", -- (MBA-MBA)
		"Sol/249496 2009 WR249", -- (MBA-MBA)
		"Sol/249497 2009 XN15", -- (MBA-MBA)
		"Sol/249498 2009 XU15", -- (MBA-MBA)
		"Sol/249499 2009 XV18", -- (MBA-MBA)
		"Sol/249500 2009 XL22", -- (MBA-MBA)
		"Sol/249501 2009 YY3", -- (MBA-MBA)
		"Sol/249502 2009 YL16", -- (MBA-MBA)
		"Sol/249503 2009 YW20", -- (MBA-MBA)
		"Sol/249504 2009 YB25", -- (MBA-MBA)
		"Sol/249505 2010 AG6", -- (MBA-MBA)
		"Sol/249506 2010 AK34", -- (MBA-MBA)
		"Sol/249507 2010 AD54", -- (MBA-MBA)
		"Sol/249508 2010 AE55", -- (MBA-MBA)
		"Sol/249509 2010 AR61", -- (MBA-MBA)
		"Sol/249510 2010 AT65", -- (MBA-MBA)
		"Sol/249511 2010 AA76", -- (MBA-MBA)
		"Sol/249512 2010 AT76", -- (MBA-MBA)
		"Sol/249513 2010 CD41", -- (MBA-MBA)
		"Sol/249514 Donaldroyer", -- (MBA-MBA)
		"Sol/249516 Aretha", -- (MBA-MBA)
		"Sol/249517 2010 CM62", -- (MBA-MBA)
		"Sol/249518 2010 CO70", -- (MBA-MBA)
		"Sol/249519 Whitneyclavin", -- (MBA-MBA)
		"Sol/249521 Truth", -- (MBA-MBA)
		"Sol/249523 Friedan", -- (MBA-MBA)
		"Sol/249524 2010 ED34", -- (MBA-MBA)
		"Sol/249525 2010 FM55", -- (MBA-MBA)
		"Sol/249526 2010 FY84", -- (MBA-MBA)
		"Sol/249527 2010 FQ91", -- (MBA-MBA)
		"Sol/249528 2010 GS29", -- (MBA-MBA)
		"Sol/249529 2010 GE31", -- (MBA-MBA)
		"Sol/249530 Ericrice", -- (MBA-MBA)
		"Sol/249531 2010 GV117", -- (MBA-MBA)
		"Sol/249532 2010 GN120", -- (MBA-MBA)
		"Sol/249533 2010 GX125", -- (MBA-MBA)
		"Sol/249534 2010 GY132", -- (MBA-MBA)
		"Sol/249535 2010 GD135", -- (MBA-MBA)
		"Sol/249536 2010 GF156", -- (MBA-MBA)
		"Sol/249537 2010 GK157", -- (MBA-MBA)
		"Sol/249538 2010 GT161", -- (MBA-MBA)
		"Sol/249539 Pedrosevilla", -- (MBA-MBA)
		"Sol/249540 Eugeniescott", -- (MBA-MBA)
		"Sol/249541 Steinem", -- (MBA-MBA)
		"Sol/249542 2010 HS37", -- (MBA-MBA)
		"Sol/249544 Ianmclean", -- (MBA-MBA)
		"Sol/249546 2010 HE47", -- (MBA-MBA)
		"Sol/249547 2010 HZ83", -- (MBA-MBA)
		"Sol/249548 2010 HT107", -- (MBA-MBA)
		"Sol/249549 2010 JU33", -- (MBA-MBA)
		"Sol/249550 2010 JY39", -- (MBA-MBA)
		"Sol/249551 2010 JM72", -- (MBA-MBA)
		"Sol/249552 2010 JQ84", -- (MBA-MBA)
		"Sol/249553 2010 JV136", -- (MBA-MBA)
		"Sol/249554 2010 JL150", -- (MBA-MBA)
		"Sol/249555 2010 JN168", -- (MBA-MBA)
		"Sol/249556 2010 KX29", -- (MBA-MBA)
		"Sol/249557 2010 KW37", -- (MBA-MBA)
		"Sol/249558 2858 P-L", -- (MBA-MBA)
		"Sol/249559 3079 P-L", -- (MBA-MBA)
		"Sol/249560 4176 P-L", -- (MBA-MBA)
		"Sol/249561 4547 P-L", -- (MBA-MBA)
		"Sol/249562 5019 T-2", -- (MBA-MBA)
		"Sol/249563 2233 T-3", -- (MBA-MBA)
		"Sol/249564 2238 T-3", -- (MBA-MBA)
		"Sol/249565 2298 T-3", -- (MBA-MBA)
		"Sol/249566 3386 T-3", -- (MBA-MBA)
		"Sol/249567 5102 T-3", -- (MBA-MBA)
		"Sol/249568 1985 RX", -- (MBA-MBA)
		"Sol/249569 1989 SL3", -- (MBA-MBA)
		"Sol/249570 1992 SV2", -- (MBA-MBA)
		"Sol/249571 1993 TM30", -- (MBA-MBA)
		"Sol/249572 1994 RR18", -- (MBA-MBA)
		"Sol/249573 1994 RA25", -- (MBA-MBA)
		"Sol/249574 1994 UD10", -- (MBA-MBA)
		"Sol/249575 1995 BM10", -- (MBA-MBA)
		"Sol/249576 1995 FH2", -- (MBA-MBA)
		"Sol/249577 1995 SH16", -- (MBA-MBA)
		"Sol/249578 1995 SS24", -- (MBA-MBA)
		"Sol/249579 1995 SC27", -- (MBA-MBA)
		"Sol/249580 1995 SU34", -- (MBA-MBA)
		"Sol/249581 1995 SX87", -- (MBA-MBA)
		"Sol/249582 1995 SD88", -- (MBA-MBA)
		"Sol/249583 1995 TB12", -- (MBA-MBA)
		"Sol/249584 1995 UP10", -- (MBA-MBA)
		"Sol/249585 1995 UF15", -- (MBA-MBA)
		"Sol/249586 1995 WJ10", -- (MBA-MBA)
		"Sol/249587 1995 WA23", -- (MBA-MBA)
		"Sol/249588 1996 RP15", -- (MBA-MBA)
		"Sol/249589 1996 TM19", -- (MBA-MBA)
		"Sol/249590 1996 UG2", -- (MBA-MBA)
		"Sol/249591 1997 BO5", -- (MBA-MBA)
		"Sol/249592 1997 CL", -- (MBA-MBA)
		"Sol/249593 1997 CL9", -- (MBA-MBA)
		"Sol/249594 1997 CK23", -- (MBA-MBA)
		"Sol/249596 1997 RG5", -- (MBA-MBA)
		"Sol/249597 1997 SW17", -- (MBA-MBA)
		"Sol/249598 1997 WB7", -- (MBA-MBA)
		"Sol/249599 1997 YN3", -- (MBA-MBA)
		"Sol/249600 1998 AP3", -- (MBA-MBA)
		"Sol/249601 1998 RY69", -- (MBA-MBA)
		"Sol/249603 1999 FO3", -- (MBA-MBA)
		"Sol/249604 1999 HM12", -- (MBA-MBA)
		"Sol/249605 1999 RS76", -- (MBA-MBA)
		"Sol/249606 1999 RV93", -- (MBA-MBA)
		"Sol/249607 1999 RB144", -- (MBA-MBA)
		"Sol/249608 1999 RZ152", -- (MBA-MBA)
		"Sol/249609 1999 RL161", -- (MBA-MBA)
		"Sol/249610 1999 RJ176", -- (MBA-MBA)
		"Sol/249611 1999 RX185", -- (MBA-MBA)
		"Sol/249612 1999 RD207", -- (MBA-MBA)
		"Sol/249613 1999 RH207", -- (MBA-MBA)
		"Sol/249614 1999 TT4", -- (MBA-MBA)
		"Sol/249616 1999 TS13", -- (MBA-MBA)
		"Sol/249617 1999 TP21", -- (MBA-MBA)
		"Sol/249618 1999 TA30", -- (MBA-MBA)
		"Sol/249619 1999 TY34", -- (MBA-MBA)
		"Sol/249620 1999 TU35", -- (MBA-MBA)
		"Sol/249621 1999 TO37", -- (MBA-MBA)
		"Sol/249622 1999 TL42", -- (MBA-MBA)
		"Sol/249623 1999 TP46", -- (MBA-MBA)
		"Sol/249624 1999 TF47", -- (MBA-MBA)
		"Sol/249625 1999 TY47", -- (MBA-MBA)
		"Sol/249626 1999 TZ49", -- (MBA-MBA)
		"Sol/249627 1999 TC60", -- (MBA-MBA)
		"Sol/249629 1999 TO69", -- (MBA-MBA)
		"Sol/249630 1999 TT71", -- (MBA-MBA)
		"Sol/249631 1999 TH107", -- (MBA-MBA)
		"Sol/249632 1999 TT109", -- (MBA-MBA)
		"Sol/249633 1999 TT115", -- (MBA-MBA)
		"Sol/249634 1999 TP116", -- (MBA-MBA)
		"Sol/249635 1999 TQ120", -- (MBA-MBA)
		"Sol/249636 1999 TT137", -- (MBA-MBA)
		"Sol/249637 1999 TY137", -- (MBA-MBA)
		"Sol/249638 1999 TP146", -- (MBA-MBA)
		"Sol/249639 1999 TU162", -- (MBA-MBA)
		"Sol/249640 1999 TW168", -- (MBA-MBA)
		"Sol/249641 1999 TO182", -- (MBA-MBA)
		"Sol/249642 1999 TU188", -- (MBA-MBA)
		"Sol/249643 1999 TM190", -- (MBA-MBA)
		"Sol/249644 1999 TB204", -- (MBA-MBA)
		"Sol/249645 1999 TV212", -- (MBA-MBA)
		"Sol/249646 1999 TN237", -- (MBA-MBA)
		"Sol/249647 1999 TE238", -- (MBA-MBA)
		"Sol/249648 1999 TU252", -- (MBA-MBA)
		"Sol/249649 1999 TC256", -- (MBA-MBA)
		"Sol/249650 1999 TB259", -- (MBA-MBA)
		"Sol/249651 1999 TH266", -- (MBA-MBA)
		"Sol/249652 1999 TY268", -- (MBA-MBA)
		"Sol/249653 1999 TV314", -- (MBA-MBA)
		"Sol/249654 1999 TR317", -- (MBA-MBA)
		"Sol/249655 1999 TW317", -- (MBA-MBA)
		"Sol/249656 1999 UU11", -- (MBA-MBA)
		"Sol/249657 1999 UF45", -- (MBA-MBA)
		"Sol/249659 1999 VD14", -- (MBA-MBA)
		"Sol/249660 1999 VK16", -- (MBA-MBA)
		"Sol/249661 1999 VJ18", -- (MBA-MBA)
		"Sol/249662 1999 VP27", -- (MBA-MBA)
		"Sol/249663 1999 VO41", -- (MBA-MBA)
		"Sol/249664 1999 VG42", -- (MBA-MBA)
		"Sol/249665 1999 VJ53", -- (MBA-MBA)
		"Sol/249666 1999 VM75", -- (MBA-MBA)
		"Sol/249667 1999 VL102", -- (MBA-MBA)
		"Sol/249669 1999 VC110", -- (MBA-MBA)
		"Sol/249670 1999 VE129", -- (MBA-MBA)
		"Sol/249671 1999 VT132", -- (MBA-MBA)
		"Sol/249673 1999 VY157", -- (MBA-MBA)
		"Sol/249674 1999 VM163", -- (MBA-MBA)
		"Sol/249675 1999 VZ178", -- (MBA-MBA)
		"Sol/249676 1999 VK185", -- (MBA-MBA)
		"Sol/249677 1999 VU186", -- (MBA-MBA)
		"Sol/249678 1999 VC211", -- (MBA-MBA)
		"Sol/249679 1999 VB219", -- (MBA-MBA)
		"Sol/249680 1999 VH227", -- (MBA-MBA)
		"Sol/249681 1999 XH117", -- (MBA-MBA)
		"Sol/249683 1999 XD155", -- (MBA-MBA)
		"Sol/249684 1999 XN256", -- (MBA-MBA)
		"Sol/249686 2000 AV", -- (MBA-MBA)
		"Sol/249688 2000 CL", -- (MBA-MBA)
		"Sol/249689 2000 CE132", -- (MBA-MBA)
		"Sol/249690 2000 DP13", -- (MBA-MBA)
		"Sol/249691 2000 DY21", -- (MBA-MBA)
		"Sol/249693 2000 DE30", -- (MBA-MBA)
		"Sol/249694 2000 DW48", -- (MBA-MBA)
		"Sol/249695 2000 DR57", -- (MBA-MBA)
		"Sol/249696 2000 DO76", -- (MBA-MBA)
		"Sol/249697 2000 EF16", -- (MBA-MBA)
		"Sol/249698 2000 ER84", -- (MBA-MBA)
		"Sol/249699 2000 EM143", -- (MBA-MBA)
		"Sol/249700 2000 FB28", -- (MBA-MBA)
		"Sol/249701 2000 GT8", -- (MBA-MBA)
		"Sol/249702 2000 GC129", -- (MBA-MBA)
		"Sol/249703 2000 GA166", -- (MBA-MBA)
		"Sol/249704 2000 HO1", -- (MBA-MBA)
		"Sol/249705 2000 HF72", -- (MBA-MBA)
		"Sol/249706 2000 JJ8", -- (MBA-MBA)
		"Sol/249707 2000 KA63", -- (MBA-MBA)
		"Sol/249709 2000 OL68", -- (MBA-MBA)
		"Sol/249710 2000 QO13", -- (MBA-MBA)
		"Sol/249711 2000 QM37", -- (MBA-MBA)
		"Sol/249712 2000 QU68", -- (MBA-MBA)
		"Sol/249713 2000 QX74", -- (MBA-MBA)
		"Sol/249714 2000 QQ143", -- (MBA-MBA)
		"Sol/249715 2000 QE179", -- (MBA-MBA)
		"Sol/249716 2000 QF216", -- (MBA-MBA)
		"Sol/249717 2000 QV228", -- (MBA-MBA)
		"Sol/249718 2000 QS254", -- (MBA-MBA)
		"Sol/249719 2000 RF25", -- (MBA-MBA)
		"Sol/249720 2000 RV83", -- (MBA-MBA)
		"Sol/249721 2000 RM86", -- (MBA-MBA)
		"Sol/249722 2000 RU93", -- (MBA-MBA)
		"Sol/249723 2000 SK10", -- (MBA-MBA)
		"Sol/249724 2000 SR17", -- (MBA-MBA)
		"Sol/249726 2000 SS26", -- (MBA-MBA)
		"Sol/249727 2000 SZ34", -- (MBA-MBA)
		"Sol/249728 2000 SO35", -- (MBA-MBA)
		"Sol/249729 2000 SH40", -- (MBA-MBA)
		"Sol/249731 2000 SS54", -- (MBA-MBA)
		"Sol/249732 2000 SC82", -- (MBA-MBA)
		"Sol/249733 2000 SL82", -- (MBA-MBA)
		"Sol/249734 2000 SP88", -- (MBA-MBA)
		"Sol/249735 2000 SA94", -- (MBA-MBA)
		"Sol/249736 2000 SD104", -- (MBA-MBA)
		"Sol/249737 2000 SE138", -- (MBA-MBA)
		"Sol/249738 2000 SB159", -- (MBA-MBA)
		"Sol/249739 2000 SN180", -- (MBA-MBA)
		"Sol/249740 2000 SF192", -- (MBA-MBA)
		"Sol/249741 2000 SE202", -- (MBA-MBA)
		"Sol/249742 2000 SM207", -- (MBA-MBA)
		"Sol/249743 2000 SR214", -- (MBA-MBA)
		"Sol/249744 2000 SR233", -- (MBA-MBA)
		"Sol/249745 2000 SU233", -- (MBA-MBA)
		"Sol/249746 2000 SN236", -- (MBA-MBA)
		"Sol/249747 2000 SE238", -- (MBA-MBA)
		"Sol/249748 2000 SK239", -- (MBA-MBA)
		"Sol/249749 2000 SV250", -- (MBA-MBA)
		"Sol/249750 2000 SK282", -- (MBA-MBA)
		"Sol/249751 2000 SM306", -- (MBA-MBA)
		"Sol/249752 2000 SR306", -- (MBA-MBA)
		"Sol/249753 2000 SO307", -- (MBA-MBA)
		"Sol/249754 2000 SB326", -- (MBA-MBA)
		"Sol/249756 2000 SD362", -- (MBA-MBA)
		"Sol/249757 2000 TG7", -- (MBA-MBA)
		"Sol/249758 2000 TG13", -- (MBA-MBA)
		"Sol/249759 2000 TM27", -- (MBA-MBA)
		"Sol/249760 2000 TD49", -- (MBA-MBA)
		"Sol/249761 2000 UG35", -- (MBA-MBA)
		"Sol/249762 2000 UM37", -- (MBA-MBA)
		"Sol/249763 2000 UW61", -- (MBA-MBA)
		"Sol/249764 2000 UN62", -- (MBA-MBA)
		"Sol/249765 2000 UU68", -- (MBA-MBA)
		"Sol/249766 2000 UF97", -- (MBA-MBA)
		"Sol/249767 2000 VK9", -- (MBA-MBA)
		"Sol/249768 2000 VO29", -- (MBA-MBA)
		"Sol/249769 2000 VT51", -- (MBA-MBA)
		"Sol/249770 2000 VL53", -- (MBA-MBA)
		"Sol/249771 2000 VS53", -- (MBA-MBA)
		"Sol/249773 2000 WV8", -- (MBA-MBA)
		"Sol/249774 2000 WD18", -- (MBA-MBA)
		"Sol/249775 2000 WO40", -- (MBA-MBA)
		"Sol/249776 2000 WD44", -- (MBA-MBA)
		"Sol/249777 2000 WE50", -- (MBA-MBA)
		"Sol/249778 2000 WS64", -- (MBA-MBA)
		"Sol/249779 2000 WG67", -- (MBA-MBA)
		"Sol/249780 2000 WD86", -- (MBA-MBA)
		"Sol/249781 2000 WV121", -- (MBA-MBA)
		"Sol/249782 2000 WU126", -- (MBA-MBA)
		"Sol/249783 2000 WH137", -- (MBA-MBA)
		"Sol/249784 2000 WD146", -- (MBA-MBA)
		"Sol/249786 2000 WD169", -- (MBA-MBA)
		"Sol/249787 2000 XE34", -- (MBA-MBA)
		"Sol/249788 2000 XA53", -- (MBA-MBA)
		"Sol/249789 2000 XC53", -- (MBA-MBA)
		"Sol/249790 2000 YN1", -- (MBA-MBA)
		"Sol/249791 2000 YK2", -- (MBA-MBA)
		"Sol/249792 2000 YN10", -- (MBA-MBA)
		"Sol/249793 2000 YB14", -- (MBA-MBA)
		"Sol/249794 2000 YO21", -- (MBA-MBA)
		"Sol/249795 2000 YS44", -- (MBA-MBA)
		"Sol/249796 2000 YE56", -- (MBA-MBA)
		"Sol/249797 2000 YX59", -- (MBA-MBA)
		"Sol/249798 2000 YZ63", -- (MBA-MBA)
		"Sol/249800 2000 YA91", -- (MBA-MBA)
		"Sol/249801 2000 YS93", -- (MBA-MBA)
		"Sol/249802 2000 YZ138", -- (MBA-MBA)
		"Sol/249803 2001 AV7", -- (MBA-MBA)
		"Sol/249804 2001 AG30", -- (MBA-MBA)
		"Sol/249806 2001 BB24", -- (MBA-MBA)
		"Sol/249807 2001 BP58", -- (MBA-MBA)
		"Sol/249808 2001 BL79", -- (MBA-MBA)
		"Sol/249810 2001 DR34", -- (MBA-MBA)
		"Sol/249811 2001 DX38", -- (MBA-MBA)
		"Sol/249812 2001 DW75", -- (MBA-MBA)
		"Sol/249813 2001 DB100", -- (MBA-MBA)
		"Sol/249814 2001 DG103", -- (MBA-MBA)
		"Sol/249817 2001 FL105", -- (MBA-MBA)
		"Sol/249818 2001 FT114", -- (MBA-MBA)
		"Sol/249819 2001 FA117", -- (MBA-MBA)
		"Sol/249821 2001 FS150", -- (MBA-MBA)
		"Sol/249822 2001 FY177", -- (MBA-MBA)
		"Sol/249823 2001 FK219", -- (MBA-MBA)
		"Sol/249824 2001 GU6", -- (MBA-MBA)
		"Sol/249825 2001 HT43", -- (MBA-MBA)
		"Sol/249826 2001 HB51", -- (MBA-MBA)
		"Sol/249827 2001 KR54", -- (MBA-MBA)
		"Sol/249828 2001 KX61", -- (MBA-MBA)
		"Sol/249829 2001 LH18", -- (MBA-MBA)
		"Sol/249830 2001 OD12", -- (MBA-MBA)
		"Sol/249831 2001 OW24", -- (MBA-MBA)
		"Sol/249832 2001 OU37", -- (MBA-MBA)
		"Sol/249833 2001 OP41", -- (MBA-MBA)
		"Sol/249834 2001 ON57", -- (MBA-MBA)
		"Sol/249835 2001 OD66", -- (MBA-MBA)
		"Sol/249836 2001 OJ88", -- (MBA-MBA)
		"Sol/249837 2001 OE97", -- (MBA-MBA)
		"Sol/249838 2001 OR104", -- (MBA-MBA)
		"Sol/249839 2001 PB10", -- (MBA-MBA)
		"Sol/249840 2001 PT16", -- (MBA-MBA)
		"Sol/249841 2001 PA33", -- (MBA-MBA)
		"Sol/249842 2001 PF33", -- (MBA-MBA)
		"Sol/249843 2001 PD34", -- (MBA-MBA)
		"Sol/249844 2001 PA35", -- (MBA-MBA)
		"Sol/249845 2001 PT43", -- (MBA-MBA)
		"Sol/249846 2001 PU46", -- (MBA-MBA)
		"Sol/249847 2001 PE59", -- (MBA-MBA)
		"Sol/249848 2001 PJ67", -- (MBA-MBA)
		"Sol/249849 2001 QA11", -- (MBA-MBA)
		"Sol/249851 2001 QY41", -- (MBA-MBA)
		"Sol/249852 2001 QV46", -- (MBA-MBA)
		"Sol/249853 2001 QC49", -- (MBA-MBA)
		"Sol/249854 2001 QG53", -- (MBA-MBA)
		"Sol/249855 2001 QV55", -- (MBA-MBA)
		"Sol/249856 2001 QV56", -- (MBA-MBA)
		"Sol/249857 2001 QL104", -- (MBA-MBA)
		"Sol/249858 2001 QZ118", -- (MBA-MBA)
		"Sol/249859 2001 QK119", -- (MBA-MBA)
		"Sol/249860 2001 QL124", -- (MBA-MBA)
		"Sol/249861 2001 QC131", -- (MBA-MBA)
		"Sol/249862 2001 QB133", -- (MBA-MBA)
		"Sol/249863 2001 QP133", -- (MBA-MBA)
		"Sol/249864 2001 QC160", -- (MBA-MBA)
		"Sol/249865 2001 QN162", -- (MBA-MBA)
		"Sol/249866 2001 QM165", -- (MBA-MBA)
		"Sol/249867 2001 QP170", -- (MBA-MBA)
		"Sol/249868 2001 QO171", -- (MBA-MBA)
		"Sol/249869 2001 QF172", -- (MBA-MBA)
		"Sol/249870 2001 QV182", -- (MBA-MBA)
		"Sol/249871 2001 QZ190", -- (MBA-MBA)
		"Sol/249872 2001 QF201", -- (MBA-MBA)
		"Sol/249873 2001 QJ202", -- (MBA-MBA)
		"Sol/249874 2001 QH207", -- (MBA-MBA)
		"Sol/249875 2001 QH210", -- (MBA-MBA)
		"Sol/249876 2001 QS213", -- (MBA-MBA)
		"Sol/249877 2001 QG227", -- (MBA-MBA)
		"Sol/249878 2001 QY246", -- (MBA-MBA)
		"Sol/249879 2001 QK253", -- (MBA-MBA)
		"Sol/249880 2001 QT266", -- (MBA-MBA)
		"Sol/249881 2001 QF271", -- (MBA-MBA)
		"Sol/249882 2001 QP271", -- (MBA-MBA)
		"Sol/249883 2001 QB279", -- (MBA-MBA)
		"Sol/249884 2001 QV286", -- (MBA-MBA)
		"Sol/249885 2001 RW9", -- (MBA-MBA)
		"Sol/249887 2001 RR29", -- (MBA-MBA)
		"Sol/249888 2001 RD34", -- (MBA-MBA)
		"Sol/249889 2001 RS43", -- (MBA-MBA)
		"Sol/249890 2001 RN51", -- (MBA-MBA)
		"Sol/249891 2001 RS61", -- (MBA-MBA)
		"Sol/249892 2001 RU66", -- (MBA-MBA)
		"Sol/249893 2001 RS72", -- (MBA-MBA)
		"Sol/249894 2001 RF95", -- (MBA-MBA)
		"Sol/249895 2001 RU102", -- (MBA-MBA)
		"Sol/249896 2001 SK4", -- (MBA-MBA)
		"Sol/249897 2001 SD11", -- (MBA-MBA)
		"Sol/249898 2001 SG11", -- (MBA-MBA)
		"Sol/249899 2001 SL12", -- (MBA-MBA)
		"Sol/249900 2001 SZ60", -- (MBA-MBA)
		"Sol/249901 2001 SZ82", -- (MBA-MBA)
		"Sol/249902 2001 SX86", -- (MBA-MBA)
		"Sol/249903 2001 SK89", -- (MBA-MBA)
		"Sol/249904 2001 SG90", -- (MBA-MBA)
		"Sol/249905 2001 SK91", -- (MBA-MBA)
		"Sol/249906 2001 SE94", -- (MBA-MBA)
		"Sol/249907 2001 SQ104", -- (MBA-MBA)
		"Sol/249908 2001 SR143", -- (MBA-MBA)
		"Sol/249909 2001 SC152", -- (MBA-MBA)
		"Sol/249910 2001 SO162", -- (MBA-MBA)
		"Sol/249911 2001 SN166", -- (MBA-MBA)
		"Sol/249912 2001 SW170", -- (MBA-MBA)
		"Sol/249913 2001 SS179", -- (MBA-MBA)
		"Sol/249914 2001 SX181", -- (MBA-MBA)
		"Sol/249915 2001 SQ192", -- (MBA-MBA)
		"Sol/249916 2001 SV204", -- (MBA-MBA)
		"Sol/249917 2001 SN234", -- (MBA-MBA)
		"Sol/249918 2001 SS259", -- (MBA-MBA)
		"Sol/249919 2001 SL261", -- (MBA-MBA)
		"Sol/249920 2001 SK288", -- (MBA-MBA)
		"Sol/249921 2001 SV292", -- (MBA-MBA)
		"Sol/249922 2001 SG295", -- (MBA-MBA)
		"Sol/249923 2001 SZ319", -- (MBA-MBA)
		"Sol/249924 2001 SR322", -- (MBA-MBA)
		"Sol/249925 2001 SJ333", -- (MBA-MBA)
		"Sol/249926 2001 SQ346", -- (MBA-MBA)
		"Sol/249927 2001 SS353", -- (MBA-MBA)
		"Sol/249928 2001 TV3", -- (MBA-MBA)
		"Sol/249929 2001 TD14", -- (MBA-MBA)
		"Sol/249930 2001 TO15", -- (MBA-MBA)
		"Sol/249931 2001 TH44", -- (MBA-MBA)
		"Sol/249932 2001 TJ52", -- (MBA-MBA)
		"Sol/249933 2001 TB54", -- (MBA-MBA)
		"Sol/249934 2001 TA93", -- (MBA-MBA)
		"Sol/249935 2001 TE115", -- (MBA-MBA)
		"Sol/249936 2001 TR124", -- (MBA-MBA)
		"Sol/249937 2001 TP127", -- (MBA-MBA)
		"Sol/249938 2001 TN128", -- (MBA-MBA)
		"Sol/249939 2001 TX141", -- (MBA-MBA)
		"Sol/249940 2001 TL166", -- (MBA-MBA)
		"Sol/249941 2001 TZ167", -- (MBA-MBA)
		"Sol/249942 2001 TB168", -- (MBA-MBA)
		"Sol/249943 2001 TD177", -- (MBA-MBA)
		"Sol/249944 2001 TV178", -- (MBA-MBA)
		"Sol/249945 2001 TS179", -- (MBA-MBA)
		"Sol/249946 2001 TP187", -- (MBA-MBA)
		"Sol/249947 2001 TU196", -- (MBA-MBA)
		"Sol/249948 2001 TT198", -- (MBA-MBA)
		"Sol/249949 2001 TZ199", -- (MBA-MBA)
		"Sol/249950 2001 TQ212", -- (MBA-MBA)
		"Sol/249951 2001 TT215", -- (MBA-MBA)
		"Sol/249952 2001 TD222", -- (MBA-MBA)
		"Sol/249953 2001 TG228", -- (MBA-MBA)
		"Sol/249954 2001 TQ234", -- (MBA-MBA)
		"Sol/249955 2001 TJ238", -- (MBA-MBA)
		"Sol/249956 2001 UM8", -- (MBA-MBA)
		"Sol/249958 2001 UE26", -- (MBA-MBA)
		"Sol/249959 2001 UA27", -- (MBA-MBA)
		"Sol/249960 2001 UQ38", -- (MBA-MBA)
		"Sol/249961 2001 UV49", -- (MBA-MBA)
		"Sol/249962 2001 UM54", -- (MBA-MBA)
		"Sol/249963 2001 UK71", -- (MBA-MBA)
		"Sol/249964 2001 UN71", -- (MBA-MBA)
		"Sol/249965 2001 UD77", -- (MBA-MBA)
		"Sol/249966 2001 UJ98", -- (MBA-MBA)
		"Sol/249967 2001 UO121", -- (MBA-MBA)
		"Sol/249968 2001 UV125", -- (MBA-MBA)
		"Sol/249969 2001 UC170", -- (MBA-MBA)
		"Sol/249970 2001 UP183", -- (MBA-MBA)
		"Sol/249971 2001 UM193", -- (MBA-MBA)
		"Sol/249972 2001 UV197", -- (MBA-MBA)
		"Sol/249973 2001 UL218", -- (MBA-MBA)
		"Sol/249974 2001 UZ229", -- (MBA-MBA)
		"Sol/249975 2001 VU4", -- (MBA-MBA)
		"Sol/249976 2001 VK41", -- (MBA-MBA)
		"Sol/249977 2001 VE48", -- (MBA-MBA)
		"Sol/249978 2001 VB50", -- (MBA-MBA)
		"Sol/249979 2001 VM51", -- (MBA-MBA)
		"Sol/249980 2001 VE78", -- (MBA-MBA)
		"Sol/249981 2001 VR101", -- (MBA-MBA)
		"Sol/249982 2001 VC102", -- (MBA-MBA)
		"Sol/249983 2001 VF125", -- (MBA-MBA)
		"Sol/249984 2001 WM18", -- (MBA-MBA)
		"Sol/249985 2001 WR23", -- (MBA-MBA)
		"Sol/249986 2001 WV28", -- (MBA-MBA)
		"Sol/249987 2001 WK51", -- (MBA-MBA)
		"Sol/249988 2001 WJ58", -- (MBA-MBA)
		"Sol/249989 2001 XS8", -- (MBA-MBA)
		"Sol/249990 2001 XV48", -- (MBA-MBA)
		"Sol/249991 2001 XX65", -- (MBA-MBA)
		"Sol/249992 2001 XM90", -- (MBA-MBA)
		"Sol/249993 2001 XT92", -- (MBA-MBA)
		"Sol/249994 2001 XB111", -- (MBA-MBA)
		"Sol/249996 2001 XC191", -- (MBA-MBA)
		"Sol/249997 2001 XE202", -- (MBA-MBA)
		"Sol/249998 2001 XO204", -- (MBA-MBA)
		"Sol/249999 2001 XC218", -- (MBA-MBA)
		
		"Sol/250000 2001 XB242", -- (MBA-MBA)
		"Sol/250002 2001 YJ51", -- (MBA-MBA)
		"Sol/250003 2001 YQ59", -- (MBA-MBA)
		"Sol/250004 2001 YD107", -- (MBA-MBA)
		"Sol/250005 2001 YB126", -- (MBA-MBA)
		"Sol/250006 2002 AT", -- (MBA-MBA)
		"Sol/250007 2002 AR9", -- (MBA-MBA)
		"Sol/250009 2002 AV38", -- (MBA-MBA)
		"Sol/250010 2002 AF44", -- (MBA-MBA)
		"Sol/250012 2002 AX51", -- (MBA-MBA)
		"Sol/250013 2002 AT73", -- (MBA-MBA)
		"Sol/250014 2002 AZ75", -- (MBA-MBA)
		"Sol/250015 2002 AQ86", -- (MBA-MBA)
		"Sol/250016 2002 AB94", -- (MBA-MBA)
		"Sol/250017 2002 AK110", -- (MBA-MBA)
		"Sol/250018 2002 AQ126", -- (MBA-MBA)
		"Sol/250019 2002 AF141", -- (MBA-MBA)
		"Sol/250020 2002 AB161", -- (MBA-MBA)
		"Sol/250021 2002 AH201", -- (MBA-MBA)
		"Sol/250022 2002 BF16", -- (MBA-MBA)
		"Sol/250023 2002 CV7", -- (MBA-MBA)
		"Sol/250024 2002 CA12", -- (MBA-MBA)
		"Sol/250025 2002 CE19", -- (MBA-MBA)
		"Sol/250026 2002 CL23", -- (MBA-MBA)
		"Sol/250027 2002 CQ37", -- (MBA-MBA)
		"Sol/250028 2002 CO46", -- (MBA-MBA)
		"Sol/250029 2002 CQ49", -- (MBA-MBA)
		"Sol/250030 2002 CQ51", -- (MBA-MBA)
		"Sol/250031 2002 CD71", -- (MBA-MBA)
		"Sol/250032 2002 CQ71", -- (MBA-MBA)
		"Sol/250033 2002 CW80", -- (MBA-MBA)
		"Sol/250034 2002 CV81", -- (MBA-MBA)
		"Sol/250035 2002 CZ116", -- (MBA-MBA)
		"Sol/250036 2002 CO118", -- (MBA-MBA)
		"Sol/250037 2002 CG125", -- (MBA-MBA)
		"Sol/250039 2002 CH164", -- (MBA-MBA)
		"Sol/250040 2002 CA167", -- (MBA-MBA)
		"Sol/250041 2002 CT182", -- (MBA-MBA)
		"Sol/250042 2002 CH210", -- (MBA-MBA)
		"Sol/250043 2002 CA214", -- (MBA-MBA)
		"Sol/250044 2002 CL223", -- (MBA-MBA)
		"Sol/250045 2002 CX227", -- (MBA-MBA)
		"Sol/250046 2002 CD228", -- (MBA-MBA)
		"Sol/250047 2002 CF239", -- (MBA-MBA)
		"Sol/250048 2002 CE247", -- (MBA-MBA)
		"Sol/250049 2002 CQ253", -- (MBA-MBA)
		"Sol/250050 2002 CQ277", -- (MBA-MBA)
		"Sol/250051 2002 CM295", -- (MBA-MBA)
		"Sol/250052 2002 CC297", -- (MBA-MBA)
		"Sol/250053 2002 CK299", -- (MBA-MBA)
		"Sol/250054 2002 CR301", -- (MBA-MBA)
		"Sol/250055 2002 CH303", -- (MBA-MBA)
		"Sol/250056 2002 CX305", -- (MBA-MBA)
		"Sol/250057 2002 CS308", -- (MBA-MBA)
		"Sol/250058 2002 CP312", -- (MBA-MBA)
		"Sol/250059 2002 CK316", -- (MBA-MBA)
		"Sol/250060 2002 DQ16", -- (MBA-MBA)
		"Sol/250061 2002 EO", -- (MBA-MBA)
		"Sol/250063 2002 EC40", -- (MBA-MBA)
		"Sol/250064 2002 EH56", -- (MBA-MBA)
		"Sol/250065 2002 EB62", -- (MBA-MBA)
		"Sol/250066 2002 EE62", -- (MBA-MBA)
		"Sol/250067 2002 EP62", -- (MBA-MBA)
		"Sol/250068 2002 EZ75", -- (MBA-MBA)
		"Sol/250069 2002 ED81", -- (MBA-MBA)
		"Sol/250070 2002 EO82", -- (MBA-MBA)
		"Sol/250071 2002 EO89", -- (MBA-MBA)
		"Sol/250072 2002 EB99", -- (MBA-MBA)
		"Sol/250073 2002 EN114", -- (MBA-MBA)
		"Sol/250075 2002 EY123", -- (MBA-MBA)
		"Sol/250076 2002 EL135", -- (MBA-MBA)
		"Sol/250077 2002 EE144", -- (MBA-MBA)
		"Sol/250078 2002 EO149", -- (MBA-MBA)
		"Sol/250079 2002 EG154", -- (MBA-MBA)
		"Sol/250080 2002 EQ155", -- (MBA-MBA)
		"Sol/250081 2002 ED158", -- (MBA-MBA)
		"Sol/250082 2002 EM161", -- (MBA-MBA)
		"Sol/250083 2002 EH162", -- (MBA-MBA)
		"Sol/250085 2002 FJ33", -- (MBA-MBA)
		"Sol/250086 2002 GW", -- (MBA-MBA)
		"Sol/250087 2002 GW24", -- (MBA-MBA)
		"Sol/250088 2002 GA26", -- (MBA-MBA)
		"Sol/250089 2002 GH35", -- (MBA-MBA)
		"Sol/250090 2002 GE48", -- (MBA-MBA)
		"Sol/250091 2002 GF64", -- (MBA-MBA)
		"Sol/250092 2002 GN66", -- (MBA-MBA)
		"Sol/250093 2002 GC67", -- (MBA-MBA)
		"Sol/250095 2002 GL89", -- (MBA-MBA)
		"Sol/250096 2002 GK98", -- (MBA-MBA)
		"Sol/250097 2002 GW100", -- (MBA-MBA)
		"Sol/250098 2002 GR104", -- (MBA-MBA)
		"Sol/250100 2002 GZ139", -- (MBA-MBA)
		"Sol/250101 2002 GF182", -- (MBA-MBA)
		"Sol/250102 2002 GV188", -- (MBA-MBA)
		"Sol/250103 2002 HB", -- (MBA-MBA)
		"Sol/250104 2002 HO8", -- (MBA-MBA)
		"Sol/250105 2002 JY57", -- (MBA-MBA)
		"Sol/250106 2002 JJ77", -- (MBA-MBA)
		"Sol/250107 2002 JP82", -- (MBA-MBA)
		"Sol/250108 2002 JR99", -- (MBA-MBA)
		"Sol/250109 2002 JG127", -- (MBA-MBA)
		"Sol/250110 2002 JE137", -- (MBA-MBA)
		"Sol/250111 2002 JB144", -- (MBA-MBA)
		"Sol/250113 2002 LS7", -- (MBA-MBA)
		"Sol/250114 2002 LJ11", -- (MBA-MBA)
		"Sol/250115 2002 LO15", -- (MBA-MBA)
		"Sol/250116 2002 LH28", -- (MBA-MBA)
		"Sol/250118 2002 NU69", -- (MBA-MBA)
		"Sol/250120 2002 OQ26", -- (MBA-MBA)
		"Sol/250121 2002 PQ17", -- (MBA-MBA)
		"Sol/250122 2002 PD25", -- (MBA-MBA)
		"Sol/250126 2002 PK98", -- (MBA-MBA)
		"Sol/250127 2002 PS141", -- (MBA-MBA)
		"Sol/250129 2002 QE11", -- (MBA-MBA)
		"Sol/250130 2002 QC27", -- (MBA-MBA)
		"Sol/250131 2002 QK44", -- (MBA-MBA)
		"Sol/250133 2002 QD64", -- (MBA-MBA)
		"Sol/250134 2002 QK83", -- (MBA-MBA)
		"Sol/250135 2002 QU100", -- (MBA-MBA)
		"Sol/250137 2002 RZ21", -- (MBA-MBA)
		"Sol/250138 2002 RD52", -- (MBA-MBA)
		"Sol/250140 2002 RV70", -- (MBA-MBA)
		"Sol/250141 2002 RX70", -- (MBA-MBA)
		"Sol/250143 2002 RD82", -- (MBA-MBA)
		"Sol/250144 2002 RC99", -- (MBA-MBA)
		"Sol/250145 2002 RD136", -- (MBA-MBA)
		"Sol/250146 2002 RE147", -- (MBA-MBA)
		"Sol/250148 2002 RX182", -- (MBA-MBA)
		"Sol/250149 2002 RW206", -- (MBA-MBA)
		"Sol/250150 2002 RL236", -- (MBA-MBA)
		"Sol/250151 2002 RT241", -- (MBA-MBA)
		"Sol/250153 2002 SU20", -- (MBA-MBA)
		"Sol/250154 2002 SL30", -- (MBA-MBA)
		"Sol/250155 2002 TT28", -- (MBA-MBA)
		"Sol/250156 2002 TY30", -- (MBA-MBA)
		"Sol/250157 2002 TV34", -- (MBA-MBA)
		"Sol/250158 2002 TD42", -- (MBA-MBA)
		"Sol/250159 2002 TY42", -- (MBA-MBA)
		"Sol/250160 2002 TY53", -- (MBA-MBA)
		"Sol/250161 2002 TZ54", -- (MBA-MBA)
		"Sol/250163 2002 TM67", -- (MBA-MBA)
		"Sol/250164 Hannsruder", -- (MBA-MBA)
		"Sol/250165 2002 TX73", -- (MBA-MBA)
		"Sol/250166 2002 TR76", -- (MBA-MBA)
		"Sol/250167 2002 TS93", -- (MBA-MBA)
		"Sol/250168 2002 TF102", -- (MBA-MBA)
		"Sol/250169 2002 TJ102", -- (MBA-MBA)
		"Sol/250170 2002 TC113", -- (MBA-MBA)
		"Sol/250171 2002 TH133", -- (MBA-MBA)
		"Sol/250172 2002 TT146", -- (MBA-MBA)
		"Sol/250173 2002 TZ196", -- (MBA-MBA)
		"Sol/250174 2002 TK203", -- (MBA-MBA)
		"Sol/250175 2002 TW211", -- (MBA-MBA)
		"Sol/250176 2002 TA222", -- (MBA-MBA)
		"Sol/250177 2002 TO223", -- (MBA-MBA)
		"Sol/250178 2002 TK232", -- (MBA-MBA)
		"Sol/250179 2002 TU236", -- (MBA-MBA)
		"Sol/250181 2002 TU249", -- (MBA-MBA)
		"Sol/250182 2002 TZ252", -- (MBA-MBA)
		"Sol/250183 2002 TX271", -- (MBA-MBA)
		"Sol/250184 2002 TE289", -- (MBA-MBA)
		"Sol/250185 2002 TH291", -- (MBA-MBA)
		"Sol/250186 2002 TH293", -- (MBA-MBA)
		"Sol/250187 2002 TT297", -- (MBA-MBA)
		"Sol/250188 2002 TN299", -- (MBA-MBA)
		"Sol/250189 2002 TW300", -- (MBA-MBA)
		"Sol/250190 2002 TN324", -- (MBA-MBA)
		"Sol/250191 2002 TJ378", -- (MBA-MBA)
		"Sol/250192 2002 UM12", -- (MBA-MBA)
		"Sol/250193 2002 UX19", -- (MBA-MBA)
		"Sol/250194 2002 UZ20", -- (MBA-MBA)
		"Sol/250195 2002 UX22", -- (MBA-MBA)
		"Sol/250196 2002 UZ33", -- (MBA-MBA)
		"Sol/250197 2002 UL36", -- (MBA-MBA)
		"Sol/250198 2002 US38", -- (MBA-MBA)
		"Sol/250199 2002 UY38", -- (MBA-MBA)
		"Sol/250200 2002 UM40", -- (MBA-MBA)
		"Sol/250201 2002 UA41", -- (MBA-MBA)
		"Sol/250202 2002 US44", -- (MBA-MBA)
		"Sol/250203 2002 UN65", -- (MBA-MBA)
		"Sol/250204 2002 UW77", -- (MBA-MBA)
		"Sol/250205 2002 VU3", -- (MBA-MBA)
		"Sol/250206 2002 VS6", -- (MBA-MBA)
		"Sol/250207 2002 VU8", -- (MBA-MBA)
		"Sol/250208 2002 VO27", -- (MBA-MBA)
		"Sol/250209 2002 VK29", -- (MBA-MBA)
		"Sol/250210 2002 VP31", -- (MBA-MBA)
		"Sol/250211 2002 VV33", -- (MBA-MBA)
		"Sol/250212 2002 VD34", -- (MBA-MBA)
		"Sol/250213 2002 VM35", -- (MBA-MBA)
		"Sol/250214 2002 VF36", -- (MBA-MBA)
		"Sol/250215 2002 VF42", -- (MBA-MBA)
		"Sol/250216 2002 VQ56", -- (MBA-MBA)
		"Sol/250217 2002 VO79", -- (MBA-MBA)
		"Sol/250218 2002 VC84", -- (MBA-MBA)
		"Sol/250219 2002 VS86", -- (MBA-MBA)
		"Sol/250220 2002 VH87", -- (MBA-MBA)
		"Sol/250221 2002 VS102", -- (MBA-MBA)
		"Sol/250222 2002 VM103", -- (MBA-MBA)
		"Sol/250223 2002 VD115", -- (MBA-MBA)
		"Sol/250225 2002 VJ125", -- (MBA-MBA)
		"Sol/250226 2002 VT139", -- (MBA-MBA)
		"Sol/250227 2002 WB15", -- (MBA-MBA)
		"Sol/250228 2002 WM18", -- (MBA-MBA)
		"Sol/250229 2002 XG32", -- (MBA-MBA)
		"Sol/250230 2002 XJ38", -- (MBA-MBA)
		"Sol/250231 2002 XF50", -- (MBA-MBA)
		"Sol/250232 2002 XQ55", -- (MBA-MBA)
		"Sol/250233 2002 XC64", -- (MBA-MBA)
		"Sol/250234 2002 XN70", -- (MBA-MBA)
		"Sol/250235 2002 XQ73", -- (MBA-MBA)
		"Sol/250236 2002 XQ74", -- (MBA-MBA)
		"Sol/250237 2002 XW74", -- (MBA-MBA)
		"Sol/250238 2002 XF78", -- (MBA-MBA)
		"Sol/250239 2002 XX79", -- (MBA-MBA)
		"Sol/250240 2002 XY79", -- (MBA-MBA)
		"Sol/250241 2002 XE82", -- (MBA-MBA)
		"Sol/250242 2002 XT95", -- (MBA-MBA)
		"Sol/250243 2002 YP18", -- (MBA-MBA)
		"Sol/250245 2003 AR34", -- (MBA-MBA)
		"Sol/250246 2003 AW36", -- (MBA-MBA)
		"Sol/250247 2003 AA38", -- (MBA-MBA)
		"Sol/250248 2003 AY45", -- (MBA-MBA)
		"Sol/250249 2003 AG63", -- (MBA-MBA)
		"Sol/250250 2003 AT64", -- (MBA-MBA)
		"Sol/250251 2003 AZ67", -- (MBA-MBA)
		"Sol/250252 2003 AE68", -- (MBA-MBA)
		"Sol/250253 2003 BP8", -- (MBA-MBA)
		"Sol/250254 2003 BL23", -- (MBA-MBA)
		"Sol/250255 2003 BL34", -- (MBA-MBA)
		"Sol/250256 2003 BG50", -- (MBA-MBA)
		"Sol/250257 2003 BD51", -- (MBA-MBA)
		"Sol/250258 2003 BL54", -- (MBA-MBA)
		"Sol/250259 2003 BM54", -- (MBA-MBA)
		"Sol/250260 2003 BT75", -- (MBA-MBA)
		"Sol/250261 2003 BE79", -- (MBA-MBA)
		"Sol/250262 2003 CQ2", -- (MBA-MBA)
		"Sol/250263 2003 CR5", -- (MBA-MBA)
		"Sol/250264 2003 CV12", -- (MBA-MBA)
		"Sol/250265 2003 CD22", -- (MBA-MBA)
		"Sol/250266 2003 EY30", -- (MBA-MBA)
		"Sol/250267 2003 FD7", -- (MBA-MBA)
		"Sol/250268 2003 FJ31", -- (MBA-MBA)
		"Sol/250269 2003 FG36", -- (MBA-MBA)
		"Sol/250270 2003 FO43", -- (MBA-MBA)
		"Sol/250271 2003 FO45", -- (MBA-MBA)
		"Sol/250272 2003 FN59", -- (MBA-MBA)
		"Sol/250273 2003 FA67", -- (MBA-MBA)
		"Sol/250274 2003 GU4", -- (MBA-MBA)
		"Sol/250275 2003 GS47", -- (MBA-MBA)
		"Sol/250276 2003 GX56", -- (MBA-MBA)
		"Sol/250277 2003 HR4", -- (MBA-MBA)
		"Sol/250278 2003 HC19", -- (MBA-MBA)
		"Sol/250279 2003 HL25", -- (MBA-MBA)
		"Sol/250280 2003 HE27", -- (MBA-MBA)
		"Sol/250281 2003 HM31", -- (MBA-MBA)
		"Sol/250282 2003 HS57", -- (MBA-MBA)
		"Sol/250283 2003 HD58", -- (MBA-MBA)
		"Sol/250284 2003 JJ8", -- (MBA-MBA)
		"Sol/250285 2003 KG14", -- (MBA-MBA)
		"Sol/250286 2003 OQ3", -- (MBA-MBA)
		"Sol/250287 2003 OO13", -- (MBA-MBA)
		"Sol/250288 2003 OG27", -- (MBA-MBA)
		"Sol/250289 2003 ON28", -- (MBA-MBA)
		"Sol/250290 2003 OZ31", -- (MBA-MBA)
		"Sol/250291 2003 PZ6", -- (MBA-MBA)
		"Sol/250292 2003 PV12", -- (MBA-MBA)
		"Sol/250293 2003 QA2", -- (MBA-MBA)
		"Sol/250294 2003 QJ2", -- (MBA-MBA)
		"Sol/250295 2003 QR4", -- (MBA-MBA)
		"Sol/250296 2003 QV12", -- (MBA-MBA)
		"Sol/250297 2003 QT15", -- (MBA-MBA)
		"Sol/250298 2003 QM18", -- (MBA-MBA)
		"Sol/250299 2003 QF25", -- (MBA-MBA)
		"Sol/250300 2003 QK29", -- (MBA-MBA)
		"Sol/250301 2003 QR37", -- (MBA-MBA)
		"Sol/250302 2003 QM39", -- (MBA-MBA)
		"Sol/250303 2003 QS44", -- (MBA-MBA)
		"Sol/250304 2003 QB55", -- (MBA-MBA)
		"Sol/250305 2003 QD59", -- (MBA-MBA)
		"Sol/250306 2003 QV59", -- (MBA-MBA)
		"Sol/250307 2003 QA63", -- (MBA-MBA)
		"Sol/250309 2003 QD76", -- (MBA-MBA)
		"Sol/250310 2003 QO78", -- (MBA-MBA)
		"Sol/250311 2003 QG80", -- (MBA-MBA)
		"Sol/250312 2003 QH87", -- (MBA-MBA)
		"Sol/250313 2003 QW103", -- (MBA-MBA)
		"Sol/250314 2003 QG105", -- (MBA-MBA)
		"Sol/250316 2003 RX6", -- (MBA-MBA)
		"Sol/250317 2003 RO15", -- (MBA-MBA)
		"Sol/250318 2003 RT22", -- (MBA-MBA)
		"Sol/250319 2003 RY26", -- (MBA-MBA)
		"Sol/250320 2003 SN3", -- (MBA-MBA)
		"Sol/250321 2003 SX3", -- (MBA-MBA)
		"Sol/250322 2003 SC7", -- (MBA-MBA)
		"Sol/250323 2003 SV12", -- (MBA-MBA)
		"Sol/250324 2003 SW15", -- (MBA-MBA)
		"Sol/250325 2003 SH50", -- (MBA-MBA)
		"Sol/250326 2003 SP71", -- (MBA-MBA)
		"Sol/250327 2003 SH75", -- (MBA-MBA)
		"Sol/250328 2003 SX75", -- (MBA-MBA)
		"Sol/250329 2003 SO76", -- (MBA-MBA)
		"Sol/250330 2003 SA84", -- (MBA-MBA)
		"Sol/250331 2003 SQ87", -- (MBA-MBA)
		"Sol/250332 2003 SV93", -- (MBA-MBA)
		"Sol/250333 2003 SM105", -- (MBA-MBA)
		"Sol/250334 2003 SP111", -- (MBA-MBA)
		"Sol/250335 2003 SV117", -- (MBA-MBA)
		"Sol/250336 2003 SC119", -- (MBA-MBA)
		"Sol/250337 2003 SP142", -- (MBA-MBA)
		"Sol/250338 2003 SP146", -- (MBA-MBA)
		"Sol/250339 2003 SE151", -- (MBA-MBA)
		"Sol/250340 2003 SV153", -- (MBA-MBA)
		"Sol/250341 2003 SY155", -- (MBA-MBA)
		"Sol/250342 2003 SQ156", -- (MBA-MBA)
		"Sol/250343 2003 ST178", -- (MBA-MBA)
		"Sol/250344 2003 SQ183", -- (MBA-MBA)
		"Sol/250345 2003 SE185", -- (MBA-MBA)
		"Sol/250346 2003 SM195", -- (MBA-MBA)
		"Sol/250347 2003 SN195", -- (MBA-MBA)
		"Sol/250348 2003 SE199", -- (MBA-MBA)
		"Sol/250349 2003 SO205", -- (MBA-MBA)
		"Sol/250350 2003 SW206", -- (MBA-MBA)
		"Sol/250351 2003 SA212", -- (MBA-MBA)
		"Sol/250352 2003 SA217", -- (MBA-MBA)
		"Sol/250353 2003 ST220", -- (MBA-MBA)
		"Sol/250354 Lewicdeparis", -- (MBA-MBA)
		"Sol/250355 2003 SK250", -- (MBA-MBA)
		"Sol/250356 2003 SF252", -- (MBA-MBA)
		"Sol/250357 2003 SN255", -- (MBA-MBA)
		"Sol/250358 2003 SY258", -- (MBA-MBA)
		"Sol/250359 2003 SL271", -- (MBA-MBA)
		"Sol/250360 2003 SP272", -- (MBA-MBA)
		"Sol/250361 2003 SS272", -- (MBA-MBA)
		"Sol/250362 2003 SS296", -- (MBA-MBA)
		"Sol/250363 2003 SH303", -- (MBA-MBA)
		"Sol/250364 2003 SY306", -- (MBA-MBA)
		"Sol/250365 2003 SJ307", -- (MBA-MBA)
		"Sol/250366 2003 ST311", -- (MBA-MBA)
		"Sol/250367 2003 SD321", -- (MBA-MBA)
		"Sol/250368 2003 SS366", -- (MBA-MBA)
		"Sol/250369 2003 TY", -- (MBA-MBA)
		"Sol/250370 Obertocitterio", -- (MBA-MBA)
		"Sol/250371 2003 TW4", -- (MBA-MBA)
		"Sol/250372 2003 TS15", -- (MBA-MBA)
		"Sol/250373 2003 TU15", -- (MBA-MBA)
		"Sol/250374 Jirovec", -- (MBA-MBA)
		"Sol/250375 2003 UU23", -- (MBA-MBA)
		"Sol/250376 2003 UW34", -- (MBA-MBA)
		"Sol/250377 2003 UH40", -- (MBA-MBA)
		"Sol/250378 2003 UF41", -- (MBA-MBA)
		"Sol/250379 2003 UU55", -- (MBA-MBA)
		"Sol/250380 2003 UW58", -- (MBA-MBA)
		"Sol/250381 2003 UV70", -- (MBA-MBA)
		"Sol/250382 2003 UA76", -- (MBA-MBA)
		"Sol/250383 2003 UR92", -- (MBA-MBA)
		"Sol/250384 2003 UY93", -- (MBA-MBA)
		"Sol/250385 2003 UW111", -- (MBA-MBA)
		"Sol/250386 2003 UA130", -- (MBA-MBA)
		"Sol/250387 2003 UK130", -- (MBA-MBA)
		"Sol/250388 2003 UC145", -- (MBA-MBA)
		"Sol/250389 2003 UX146", -- (MBA-MBA)
		"Sol/250390 2003 UQ147", -- (MBA-MBA)
		"Sol/250391 2003 UZ151", -- (MBA-MBA)
		"Sol/250392 2003 UZ152", -- (MBA-MBA)
		"Sol/250393 2003 UJ158", -- (MBA-MBA)
		"Sol/250394 2003 UG164", -- (MBA-MBA)
		"Sol/250395 2003 UX168", -- (MBA-MBA)
		"Sol/250396 2003 UX173", -- (MBA-MBA)
		"Sol/250397 2003 UZ181", -- (MBA-MBA)
		"Sol/250398 2003 UL182", -- (MBA-MBA)
		"Sol/250399 2003 UN183", -- (MBA-MBA)
		"Sol/250400 2003 UQ186", -- (MBA-MBA)
		"Sol/250401 2003 US188", -- (MBA-MBA)
		"Sol/250402 2003 UP205", -- (MBA-MBA)
		"Sol/250403 2003 UR212", -- (MBA-MBA)
		"Sol/250404 2003 UW218", -- (MBA-MBA)
		"Sol/250405 2003 UV222", -- (MBA-MBA)
		"Sol/250406 2003 UX226", -- (MBA-MBA)
		"Sol/250407 2003 UU237", -- (MBA-MBA)
		"Sol/250408 2003 UQ242", -- (MBA-MBA)
		"Sol/250409 2003 UN243", -- (MBA-MBA)
		"Sol/250410 2003 UD252", -- (MBA-MBA)
		"Sol/250411 2003 UR256", -- (MBA-MBA)
		"Sol/250412 2003 UU269", -- (MBA-MBA)
		"Sol/250413 2003 UJ275", -- (MBA-MBA)
		"Sol/250414 2003 UB276", -- (MBA-MBA)
		"Sol/250415 2003 UH330", -- (MBA-MBA)
		"Sol/250416 2003 UK333", -- (MBA-MBA)
		"Sol/250417 2003 UF342", -- (MBA-MBA)
		"Sol/250419 2003 VW11", -- (MBA-MBA)
		"Sol/250420 2003 WO6", -- (MBA-MBA)
		"Sol/250421 2003 WE37", -- (MBA-MBA)
		"Sol/250422 2003 WH39", -- (MBA-MBA)
		"Sol/250423 2003 WH62", -- (MBA-MBA)
		"Sol/250424 2003 WV68", -- (MBA-MBA)
		"Sol/250425 2003 WQ71", -- (MBA-MBA)
		"Sol/250426 2003 WR85", -- (MBA-MBA)
		"Sol/250427 2003 WR86", -- (MBA-MBA)
		"Sol/250428 2003 WP90", -- (MBA-MBA)
		"Sol/250429 2003 WG92", -- (MBA-MBA)
		"Sol/250430 2003 WC95", -- (MBA-MBA)
		"Sol/250431 2003 WL117", -- (MBA-MBA)
		"Sol/250432 2003 WO124", -- (MBA-MBA)
		"Sol/250433 2003 WR126", -- (MBA-MBA)
		"Sol/250434 2003 WU132", -- (MBA-MBA)
		"Sol/250435 2003 WG133", -- (MBA-MBA)
		"Sol/250437 2003 WS168", -- (MBA-MBA)
		"Sol/250438 2003 WZ169", -- (MBA-MBA)
		"Sol/250439 2003 XG16", -- (MBA-MBA)
		"Sol/250440 2003 XY16", -- (MBA-MBA)
		"Sol/250441 2003 XM27", -- (MBA-MBA)
		"Sol/250442 2003 YH20", -- (MBA-MBA)
		"Sol/250443 2003 YA52", -- (MBA-MBA)
		"Sol/250444 2003 YA56", -- (MBA-MBA)
		"Sol/250445 2003 YQ56", -- (MBA-MBA)
		"Sol/250446 2003 YJ67", -- (MBA-MBA)
		"Sol/250447 2003 YE92", -- (MBA-MBA)
		"Sol/250448 2003 YR122", -- (MBA-MBA)
		"Sol/250449 2003 YY125", -- (MBA-MBA)
		"Sol/250450 2003 YZ126", -- (MBA-MBA)
		"Sol/250451 2003 YJ128", -- (MBA-MBA)
		"Sol/250452 2003 YU142", -- (MBA-MBA)
		"Sol/250453 2003 YM160", -- (MBA-MBA)
		"Sol/250454 2004 AW1", -- (MBA-MBA)
		"Sol/250455 2004 BH5", -- (MBA-MBA)
		"Sol/250456 2004 BZ11", -- (MBA-MBA)
		"Sol/250457 2004 BE35", -- (MBA-MBA)
		"Sol/250459 2004 BT55", -- (MBA-MBA)
		"Sol/250461 2004 BO76", -- (MBA-MBA)
		"Sol/250463 2004 BQ88", -- (MBA-MBA)
		"Sol/250464 2004 BC97", -- (MBA-MBA)
		"Sol/250466 2004 BS130", -- (MBA-MBA)
		"Sol/250467 2004 BC133", -- (MBA-MBA)
		"Sol/250468 2004 BE152", -- (MBA-MBA)
		"Sol/250469 2004 CH18", -- (MBA-MBA)
		"Sol/250470 2004 CY28", -- (MBA-MBA)
		"Sol/250471 2004 CC36", -- (MBA-MBA)
		"Sol/250472 2004 CH67", -- (MBA-MBA)
		"Sol/250473 2004 CM93", -- (MBA-MBA)
		"Sol/250474 2004 CU96", -- (MBA-MBA)
		"Sol/250477 2004 DB9", -- (MBA-MBA)
		"Sol/250478 2004 DF10", -- (MBA-MBA)
		"Sol/250481 2004 DU58", -- (MBA-MBA)
		"Sol/250482 2004 DF79", -- (MBA-MBA)
		"Sol/250483 2004 ED5", -- (MBA-MBA)
		"Sol/250485 2004 EW32", -- (MBA-MBA)
		"Sol/250486 2004 EY33", -- (MBA-MBA)
		"Sol/250487 2004 EP37", -- (MBA-MBA)
		"Sol/250488 2004 EJ49", -- (MBA-MBA)
		"Sol/250489 2004 EM58", -- (MBA-MBA)
		"Sol/250490 2004 EF71", -- (MBA-MBA)
		"Sol/250491 2004 EX83", -- (MBA-MBA)
		"Sol/250493 2004 FN13", -- (MBA-MBA)
		"Sol/250495 2004 FD36", -- (MBA-MBA)
		"Sol/250496 2004 FN43", -- (MBA-MBA)
		"Sol/250497 2004 FL108", -- (MBA-MBA)
		"Sol/250498 2004 FN112", -- (MBA-MBA)
		"Sol/250499 2004 FW149", -- (MBA-MBA)
		"Sol/250500 2004 FR158", -- (MBA-MBA)
		"Sol/250501 2004 GH1", -- (MBA-MBA)
		"Sol/250502 2004 GJ4", -- (MBA-MBA)
		"Sol/250503 2004 GY4", -- (MBA-MBA)
		"Sol/250504 2004 GP5", -- (MBA-MBA)
		"Sol/250505 2004 GW40", -- (MBA-MBA)
		"Sol/250506 2004 GD45", -- (MBA-MBA)
		"Sol/250508 2004 HR18", -- (MBA-MBA)
		"Sol/250509 2004 HX28", -- (MBA-MBA)
		"Sol/250510 2004 HC78", -- (MBA-MBA)
		"Sol/250511 2004 JK29", -- (MBA-MBA)
		"Sol/250512 2004 LW6", -- (MBA-MBA)
		"Sol/250513 2004 MY4", -- (MBA-MBA)
		"Sol/250514 2004 NA4", -- (MBA-MBA)
		"Sol/250515 2004 NM5", -- (MBA-MBA)
		"Sol/250516 2004 NY21", -- (MBA-MBA)
		"Sol/250517 2004 NC22", -- (MBA-MBA)
		"Sol/250518 2004 NE31", -- (MBA-MBA)
		"Sol/250519 2004 OV3", -- (MBA-MBA)
		"Sol/250520 2004 OZ8", -- (MBA-MBA)
		"Sol/250521 2004 PT", -- (MBA-MBA)
		"Sol/250522 2004 PQ20", -- (MBA-MBA)
		"Sol/250523 2004 PV33", -- (MBA-MBA)
		"Sol/250524 2004 PR39", -- (MBA-MBA)
		"Sol/250525 2004 PY39", -- (MBA-MBA)
		"Sol/250526 Steinerzsuzsanna", -- (MBA-MBA)
		"Sol/250527 2004 PH49", -- (MBA-MBA)
		"Sol/250528 2004 PO54", -- (MBA-MBA)
		"Sol/250529 2004 PT75", -- (MBA-MBA)
		"Sol/250530 2004 PM79", -- (MBA-MBA)
		"Sol/250531 2004 PG92", -- (MBA-MBA)
		"Sol/250533 2004 PU111", -- (MBA-MBA)
		"Sol/250534 2004 QW4", -- (MBA-MBA)
		"Sol/250535 2004 QA5", -- (MBA-MBA)
		"Sol/250536 2004 QJ9", -- (MBA-MBA)
		"Sol/250537 2004 QL14", -- (MBA-MBA)
		"Sol/250539 2004 QJ25", -- (MBA-MBA)
		"Sol/250540 2004 QL27", -- (MBA-MBA)
		"Sol/250541 2004 RR2", -- (MBA-MBA)
		"Sol/250542 2004 RK12", -- (MBA-MBA)
		"Sol/250544 2004 RM33", -- (MBA-MBA)
		"Sol/250546 2004 RX71", -- (MBA-MBA)
		"Sol/250548 2004 RO86", -- (MBA-MBA)
		"Sol/250552 2004 RP123", -- (MBA-MBA)
		"Sol/250553 2004 RC138", -- (MBA-MBA)
		"Sol/250554 2004 RL157", -- (MBA-MBA)
		"Sol/250555 2004 RY159", -- (MBA-MBA)
		"Sol/250559 2004 RB190", -- (MBA-MBA)
		"Sol/250560 2004 RL193", -- (MBA-MBA)
		"Sol/250561 2004 RW224", -- (MBA-MBA)
		"Sol/250562 2004 RW252", -- (MBA-MBA)
		"Sol/250564 2004 RG318", -- (MBA-MBA)
		"Sol/250565 2004 RL335", -- (MBA-MBA)
		"Sol/250569 2004 TK204", -- (MBA-MBA)
		"Sol/250570 2004 TW314", -- (MBA-MBA)
		"Sol/250572 2004 WZ7", -- (MBA-MBA)
		"Sol/250573 2004 XO1", -- (MBA-MBA)
		"Sol/250574 2004 XP99", -- (MBA-MBA)
		"Sol/250575 2004 XK146", -- (MBA-MBA)
		"Sol/250578 2005 AK12", -- (MBA-MBA)
		"Sol/250579 2005 AF18", -- (MBA-MBA)
		"Sol/250580 2005 AY19", -- (MBA-MBA)
		"Sol/250581 2005 AE32", -- (MBA-MBA)
		"Sol/250582 2005 AY35", -- (MBA-MBA)
		"Sol/250583 2005 AF41", -- (MBA-MBA)
		"Sol/250584 2005 AM68", -- (MBA-MBA)
		"Sol/250585 2005 AA82", -- (MBA-MBA)
		"Sol/250586 2005 BS16", -- (MBA-MBA)
		"Sol/250587 2005 CS9", -- (MBA-MBA)
		"Sol/250588 2005 CY18", -- (MBA-MBA)
		"Sol/250589 2005 CM20", -- (MBA-MBA)
		"Sol/250590 2005 CW31", -- (MBA-MBA)
		"Sol/250591 2005 CN68", -- (MBA-MBA)
		"Sol/250592 2005 CO80", -- (MBA-MBA)
		"Sol/250593 2005 EA13", -- (MBA-MBA)
		"Sol/250594 2005 EB13", -- (MBA-MBA)
		"Sol/250595 2005 EZ21", -- (MBA-MBA)
		"Sol/250596 2005 EO60", -- (MBA-MBA)
		"Sol/250597 2005 EJ69", -- (MBA-MBA)
		"Sol/250598 2005 EJ81", -- (MBA-MBA)
		"Sol/250599 2005 EZ98", -- (MBA-MBA)
		"Sol/250600 2005 EG136", -- (MBA-MBA)
		"Sol/250601 2005 EF154", -- (MBA-MBA)
		"Sol/250602 2005 EU157", -- (MBA-MBA)
		"Sol/250603 2005 EH158", -- (MBA-MBA)
		"Sol/250604 2005 EC177", -- (MBA-MBA)
		"Sol/250605 2005 EU197", -- (MBA-MBA)
		"Sol/250606 Bichat", -- (MBA-MBA)
		"Sol/250607 2005 EV234", -- (MBA-MBA)
		"Sol/250608 2005 EB247", -- (MBA-MBA)
		"Sol/250609 2005 EF247", -- (MBA-MBA)
		"Sol/250610 2005 EH269", -- (MBA-MBA)
		"Sol/250611 2005 ED280", -- (MBA-MBA)
		"Sol/250612 2005 EQ295", -- (MBA-MBA)
		"Sol/250613 2005 FU5", -- (MBA-MBA)
		"Sol/250615 2005 GB10", -- (MBA-MBA)
		"Sol/250616 2005 GP13", -- (MBA-MBA)
		"Sol/250617 2005 GD27", -- (MBA-MBA)
		"Sol/250618 2005 GR30", -- (MBA-MBA)
		"Sol/250619 2005 GS52", -- (MBA-MBA)
		"Sol/250621 2005 GE79", -- (MBA-MBA)
		"Sol/250622 2005 GY83", -- (MBA-MBA)
		"Sol/250623 2005 GR95", -- (MBA-MBA)
		"Sol/250624 2005 GO110", -- (MBA-MBA)
		"Sol/250625 2005 GR126", -- (MBA-MBA)
		"Sol/250626 2005 GR136", -- (MBA-MBA)
		"Sol/250627 2005 GH144", -- (MBA-MBA)
		"Sol/250628 2005 GX157", -- (MBA-MBA)
		"Sol/250629 2005 GX169", -- (MBA-MBA)
		"Sol/250630 2005 GD182", -- (MBA-MBA)
		"Sol/250631 2005 HE5", -- (MBA-MBA)
		"Sol/250632 2005 JS12", -- (MBA-MBA)
		"Sol/250633 2005 JC14", -- (MBA-MBA)
		"Sol/250634 2005 JR25", -- (MBA-MBA)
		"Sol/250635 2005 JE36", -- (MBA-MBA)
		"Sol/250636 2005 JW43", -- (MBA-MBA)
		"Sol/250637 2005 JL47", -- (MBA-MBA)
		"Sol/250638 2005 JT60", -- (MBA-MBA)
		"Sol/250639 2005 JZ100", -- (MBA-MBA)
		"Sol/250640 2005 JL111", -- (MBA-MBA)
		"Sol/250641 2005 JB118", -- (MBA-MBA)
		"Sol/250642 2005 JN120", -- (MBA-MBA)
		"Sol/250643 2005 JW127", -- (MBA-MBA)
		"Sol/250644 2005 JC128", -- (MBA-MBA)
		"Sol/250645 2005 JU132", -- (MBA-MBA)
		"Sol/250646 2005 JC140", -- (MBA-MBA)
		"Sol/250647 2005 JQ140", -- (MBA-MBA)
		"Sol/250648 2005 JF148", -- (MBA-MBA)
		"Sol/250649 2005 JW161", -- (MBA-MBA)
		"Sol/250650 2005 JX178", -- (MBA-MBA)
		"Sol/250651 2005 JB181", -- (MBA-MBA)
		"Sol/250652 2005 KD11", -- (MBA-MBA)
		"Sol/250653 2005 KG14", -- (MBA-MBA)
		"Sol/250654 2005 LN5", -- (MBA-MBA)
		"Sol/250655 2005 LJ26", -- (MBA-MBA)
		"Sol/250656 2005 LZ36", -- (MBA-MBA)
		"Sol/250657 2005 MQ3", -- (MBA-MBA)
		"Sol/250658 2005 MG11", -- (MBA-MBA)
		"Sol/250659 2005 MO16", -- (MBA-MBA)
		"Sol/250660 2005 NN21", -- (MBA-MBA)
		"Sol/250661 2005 NU21", -- (MBA-MBA)
		"Sol/250662 2005 NS22", -- (MBA-MBA)
		"Sol/250663 2005 NT22", -- (MBA-MBA)
		"Sol/250664 2005 ND24", -- (MBA-MBA)
		"Sol/250665 2005 NZ32", -- (MBA-MBA)
		"Sol/250666 2005 NL61", -- (MBA-MBA)
		"Sol/250667 2005 NQ67", -- (MBA-MBA)
		"Sol/250668 2005 NA73", -- (MBA-MBA)
		"Sol/250669 2005 NE109", -- (MBA-MBA)
		"Sol/250670 2005 NO124", -- (MBA-MBA)
		"Sol/250671 2005 OX7", -- (MBA-MBA)
		"Sol/250672 2005 ON21", -- (MBA-MBA)
		"Sol/250673 2005 ON22", -- (MBA-MBA)
		"Sol/250674 2005 OV22", -- (MBA-MBA)
		"Sol/250675 2005 OV25", -- (MBA-MBA)
		"Sol/250676 2005 PU3", -- (MBA-MBA)
		"Sol/250677 2005 PC22", -- (MBA-MBA)
		"Sol/250678 2005 PK23", -- (MBA-MBA)
		"Sol/250679 2005 QM2", -- (MBA-MBA)
		"Sol/250681 2005 QA9", -- (MBA-MBA)
		"Sol/250682 2005 QT16", -- (MBA-MBA)
		"Sol/250683 2005 QD31", -- (MBA-MBA)
		"Sol/250684 2005 QB35", -- (MBA-MBA)
		"Sol/250685 2005 QC40", -- (MBA-MBA)
		"Sol/250686 2005 QK43", -- (MBA-MBA)
		"Sol/250687 2005 QW51", -- (MBA-MBA)
		"Sol/250688 2005 QX94", -- (MBA-MBA)
		"Sol/250689 2005 QC102", -- (MBA-MBA)
		"Sol/250690 2005 QH103", -- (MBA-MBA)
		"Sol/250691 2005 QZ114", -- (MBA-MBA)
		"Sol/250692 2005 QA115", -- (MBA-MBA)
		"Sol/250693 2005 QX116", -- (MBA-MBA)
		"Sol/250694 2005 QX122", -- (MBA-MBA)
		"Sol/250695 2005 QN129", -- (MBA-MBA)
		"Sol/250696 2005 QF142", -- (MBA-MBA)
		"Sol/250698 2005 QZ170", -- (MBA-MBA)
		"Sol/250699 2005 QG172", -- (MBA-MBA)
		"Sol/250700 2005 QC173", -- (MBA-MBA)
		"Sol/250701 2005 QQ176", -- (MBA-MBA)
		"Sol/250702 2005 QU176", -- (MBA-MBA)
		"Sol/250703 2005 QK177", -- (MBA-MBA)
		"Sol/250704 2005 QC183", -- (MBA-MBA)
		"Sol/250705 2005 QF189", -- (MBA-MBA)
		"Sol/250708 2005 RJ30", -- (MBA-MBA)
		"Sol/250709 2005 RJ31", -- (MBA-MBA)
		"Sol/250710 2005 RF32", -- (MBA-MBA)
		"Sol/250711 2005 RZ33", -- (MBA-MBA)
		"Sol/250712 2005 RS41", -- (MBA-MBA)
		"Sol/250713 2005 RR51", -- (MBA-MBA)
		"Sol/250714 2005 SM3", -- (MBA-MBA)
		"Sol/250715 2005 SO7", -- (MBA-MBA)
		"Sol/250716 2005 SC8", -- (MBA-MBA)
		"Sol/250717 2005 SY9", -- (MBA-MBA)
		"Sol/250718 2005 SK12", -- (MBA-MBA)
		"Sol/250719 Jurajbardy", -- (MBA-MBA)
		"Sol/250720 2005 SG25", -- (MBA-MBA)
		"Sol/250721 2005 SM28", -- (MBA-MBA)
		"Sol/250722 2005 SN29", -- (MBA-MBA)
		"Sol/250723 2005 SN30", -- (MBA-MBA)
		"Sol/250724 2005 SJ40", -- (MBA-MBA)
		"Sol/250725 2005 SM40", -- (MBA-MBA)
		"Sol/250726 2005 SO45", -- (MBA-MBA)
		"Sol/250727 2005 SD47", -- (MBA-MBA)
		"Sol/250728 2005 SC52", -- (MBA-MBA)
		"Sol/250729 2005 SS52", -- (MBA-MBA)
		"Sol/250730 2005 SO64", -- (MBA-MBA)
		"Sol/250731 2005 SF65", -- (MBA-MBA)
		"Sol/250732 2005 SO65", -- (MBA-MBA)
		"Sol/250733 2005 SR65", -- (MBA-MBA)
		"Sol/250734 2005 SO75", -- (MBA-MBA)
		"Sol/250735 2005 SF82", -- (MBA-MBA)
		"Sol/250736 2005 SK89", -- (MBA-MBA)
		"Sol/250737 2005 SK91", -- (MBA-MBA)
		"Sol/250738 2005 SK92", -- (MBA-MBA)
		"Sol/250739 2005 SN97", -- (MBA-MBA)
		"Sol/250740 2005 SU111", -- (MBA-MBA)
		"Sol/250741 2005 SN116", -- (MBA-MBA)
		"Sol/250742 2005 ST127", -- (MBA-MBA)
		"Sol/250743 2005 SU137", -- (MBA-MBA)
		"Sol/250744 2005 SB149", -- (MBA-MBA)
		"Sol/250745 2005 SS159", -- (MBA-MBA)
		"Sol/250746 2005 SO163", -- (MBA-MBA)
		"Sol/250747 2005 SS169", -- (MBA-MBA)
		"Sol/250749 2005 SF172", -- (MBA-MBA)
		"Sol/250750 2005 SM179", -- (MBA-MBA)
		"Sol/250751 2005 SR192", -- (MBA-MBA)
		"Sol/250752 2005 SB205", -- (MBA-MBA)
		"Sol/250753 2005 SW210", -- (MBA-MBA)
		"Sol/250754 2005 SG212", -- (MBA-MBA)
		"Sol/250755 2005 SG214", -- (MBA-MBA)
		"Sol/250756 2005 SC215", -- (MBA-MBA)
		"Sol/250757 2005 SS215", -- (MBA-MBA)
		"Sol/250758 2005 SG216", -- (MBA-MBA)
		"Sol/250759 2005 SD217", -- (MBA-MBA)
		"Sol/250760 2005 SR220", -- (MBA-MBA)
		"Sol/250761 2005 SM232", -- (MBA-MBA)
		"Sol/250763 2005 SU252", -- (MBA-MBA)
		"Sol/250764 2005 SZ254", -- (MBA-MBA)
		"Sol/250765 2005 SR259", -- (MBA-MBA)
		"Sol/250766 2005 SQ262", -- (MBA-MBA)
		"Sol/250767 2005 SL263", -- (MBA-MBA)
		"Sol/250768 2005 SU275", -- (MBA-MBA)
		"Sol/250769 2005 SX279", -- (MBA-MBA)
		"Sol/250770 2005 TM5", -- (MBA-MBA)
		"Sol/250771 2005 TS5", -- (MBA-MBA)
		"Sol/250772 2005 TR6", -- (MBA-MBA)
		"Sol/250773 2005 TV11", -- (MBA-MBA)
		"Sol/250774 Syosset", -- (MBA-MBA)
		"Sol/250775 2005 TT20", -- (MBA-MBA)
		"Sol/250776 2005 TZ23", -- (MBA-MBA)
		"Sol/250777 2005 TG27", -- (MBA-MBA)
		"Sol/250778 2005 TN27", -- (MBA-MBA)
		"Sol/250779 2005 TL39", -- (MBA-MBA)
		"Sol/250781 2005 TK46", -- (MBA-MBA)
		"Sol/250782 2005 TU60", -- (MBA-MBA)
		"Sol/250783 2005 TE73", -- (MBA-MBA)
		"Sol/250784 2005 TC74", -- (MBA-MBA)
		"Sol/250785 2005 TP74", -- (MBA-MBA)
		"Sol/250786 2005 TZ75", -- (MBA-MBA)
		"Sol/250787 2005 TA77", -- (MBA-MBA)
		"Sol/250788 2005 TG77", -- (MBA-MBA)
		"Sol/250789 2005 TT77", -- (MBA-MBA)
		"Sol/250790 2005 TK86", -- (MBA-MBA)
		"Sol/250791 2005 TU95", -- (MBA-MBA)
		"Sol/250792 2005 TO101", -- (MBA-MBA)
		"Sol/250793 2005 TF118", -- (MBA-MBA)
		"Sol/250794 2005 TC129", -- (MBA-MBA)
		"Sol/250795 2005 TZ131", -- (MBA-MBA)
		"Sol/250796 2005 TF134", -- (MBA-MBA)
		"Sol/250797 2005 TF138", -- (MBA-MBA)
		"Sol/250798 2005 TQ163", -- (MBA-MBA)
		"Sol/250799 2005 TR190", -- (MBA-MBA)
		"Sol/250800 2005 TK195", -- (MBA-MBA)
		"Sol/250801 2005 UD2", -- (MBA-MBA)
		"Sol/250802 2005 UD14", -- (MBA-MBA)
		"Sol/250803 2005 UJ14", -- (MBA-MBA)
		"Sol/250804 2005 UL14", -- (MBA-MBA)
		"Sol/250805 2005 UY18", -- (MBA-MBA)
		"Sol/250806 2005 UG30", -- (MBA-MBA)
		"Sol/250807 2005 UW33", -- (MBA-MBA)
		"Sol/250808 2005 UH36", -- (MBA-MBA)
		"Sol/250809 2005 UB41", -- (MBA-MBA)
		"Sol/250811 2005 UJ51", -- (MBA-MBA)
		"Sol/250812 2005 UA54", -- (MBA-MBA)
		"Sol/250813 2005 UX54", -- (MBA-MBA)
		"Sol/250814 2005 UC55", -- (MBA-MBA)
		"Sol/250815 2005 UB58", -- (MBA-MBA)
		"Sol/250818 2005 UU67", -- (MBA-MBA)
		"Sol/250819 2005 UC68", -- (MBA-MBA)
		"Sol/250820 2005 UE69", -- (MBA-MBA)
		"Sol/250821 2005 UF69", -- (MBA-MBA)
		"Sol/250822 2005 UO69", -- (MBA-MBA)
		"Sol/250823 2005 UF71", -- (MBA-MBA)
		"Sol/250824 2005 UM71", -- (MBA-MBA)
		"Sol/250825 2005 UV72", -- (MBA-MBA)
		"Sol/250826 2005 UQ74", -- (MBA-MBA)
		"Sol/250827 2005 US74", -- (MBA-MBA)
		"Sol/250828 2005 UH77", -- (MBA-MBA)
		"Sol/250829 2005 UE85", -- (MBA-MBA)
		"Sol/250830 2005 UZ90", -- (MBA-MBA)
		"Sol/250831 2005 UT95", -- (MBA-MBA)
		"Sol/250832 2005 UE121", -- (MBA-MBA)
		"Sol/250833 2005 UQ131", -- (MBA-MBA)
		"Sol/250834 2005 US140", -- (MBA-MBA)
		"Sol/250835 2005 UW140", -- (MBA-MBA)
		"Sol/250836 2005 UG142", -- (MBA-MBA)
		"Sol/250837 2005 UW143", -- (MBA-MBA)
		"Sol/250838 2005 UG144", -- (MBA-MBA)
		"Sol/250839 2005 UC149", -- (MBA-MBA)
		"Sol/250841 2005 UV162", -- (MBA-MBA)
		"Sol/250842 2005 UG169", -- (MBA-MBA)
		"Sol/250843 2005 UL175", -- (MBA-MBA)
		"Sol/250844 2005 UX182", -- (MBA-MBA)
		"Sol/250845 2005 UK190", -- (MBA-MBA)
		"Sol/250846 2005 UK196", -- (MBA-MBA)
		"Sol/250847 2005 UF197", -- (MBA-MBA)
		"Sol/250848 2005 UK198", -- (MBA-MBA)
		"Sol/250849 2005 UB216", -- (MBA-MBA)
		"Sol/250850 2005 UW216", -- (MBA-MBA)
		"Sol/250851 2005 UR219", -- (MBA-MBA)
		"Sol/250854 2005 UO257", -- (MBA-MBA)
		"Sol/250855 2005 UL263", -- (MBA-MBA)
		"Sol/250856 2005 UY273", -- (MBA-MBA)
		"Sol/250857 2005 UA285", -- (MBA-MBA)
		"Sol/250860 2005 UW314", -- (MBA-MBA)
		"Sol/250861 2005 UM316", -- (MBA-MBA)
		"Sol/250862 2005 UR318", -- (MBA-MBA)
		"Sol/250863 2005 UK329", -- (MBA-MBA)
		"Sol/250864 2005 UJ340", -- (MBA-MBA)
		"Sol/250865 2005 UR348", -- (MBA-MBA)
		"Sol/250866 2005 UM351", -- (MBA-MBA)
		"Sol/250867 2005 UZ381", -- (MBA-MBA)
		"Sol/250868 2005 UY388", -- (MBA-MBA)
		"Sol/250869 2005 UD400", -- (MBA-MBA)
		"Sol/250870 2005 UX412", -- (MBA-MBA)
		"Sol/250871 2005 UA431", -- (MBA-MBA)
		"Sol/250872 2005 UY439", -- (MBA-MBA)
		"Sol/250873 2005 UK441", -- (MBA-MBA)
		"Sol/250874 2005 UM444", -- (MBA-MBA)
		"Sol/250875 2005 UJ454", -- (MBA-MBA)
		"Sol/250876 2005 UM478", -- (MBA-MBA)
		"Sol/250877 2005 UH479", -- (MBA-MBA)
		"Sol/250878 2005 UF480", -- (MBA-MBA)
		"Sol/250879 2005 UK481", -- (MBA-MBA)
		"Sol/250880 2005 UJ488", -- (MBA-MBA)
		"Sol/250881 2005 UK489", -- (MBA-MBA)
		"Sol/250882 2005 UN489", -- (MBA-MBA)
		"Sol/250883 2005 UZ501", -- (MBA-MBA)
		"Sol/250885 2005 UG513", -- (MBA-MBA)
		"Sol/250887 2005 UZ517", -- (MBA-MBA)
		"Sol/250888 2005 VJ30", -- (MBA-MBA)
		"Sol/250890 2005 VN37", -- (MBA-MBA)
		"Sol/250891 2005 VL42", -- (MBA-MBA)
		"Sol/250892 2005 VT58", -- (MBA-MBA)
		"Sol/250893 2005 VK61", -- (MBA-MBA)
		"Sol/250894 2005 VL72", -- (MBA-MBA)
		"Sol/250895 2005 VT75", -- (MBA-MBA)
		"Sol/250897 2005 VU80", -- (MBA-MBA)
		"Sol/250898 2005 VL82", -- (MBA-MBA)
		"Sol/250899 2005 VP86", -- (MBA-MBA)
		"Sol/250900 2005 VY97", -- (MBA-MBA)
		"Sol/250901 2005 VX101", -- (MBA-MBA)
		"Sol/250902 2005 VB103", -- (MBA-MBA)
		"Sol/250903 2005 VD103", -- (MBA-MBA)
		"Sol/250904 2005 VB111", -- (MBA-MBA)
		"Sol/250905 2005 VZ130", -- (MBA-MBA)
		"Sol/250906 2005 VB135", -- (MBA-MBA)
		"Sol/250907 2005 WK", -- (MBA-MBA)
		"Sol/250908 2005 WK2", -- (MBA-MBA)
		"Sol/250909 2005 WO2", -- (MBA-MBA)
		"Sol/250910 2005 WC4", -- (MBA-MBA)
		"Sol/250911 2005 WR5", -- (MBA-MBA)
		"Sol/250914 2005 WU6", -- (MBA-MBA)
		"Sol/250915 2005 WO7", -- (MBA-MBA)
		"Sol/250916 2005 WT8", -- (MBA-MBA)
		"Sol/250918 2005 WT17", -- (MBA-MBA)
		"Sol/250919 2005 WV25", -- (MBA-MBA)
		"Sol/250921 2005 WH34", -- (MBA-MBA)
		"Sol/250922 2005 WH47", -- (MBA-MBA)
		"Sol/250923 2005 WH55", -- (MBA-MBA)
		"Sol/250924 2005 WC72", -- (MBA-MBA)
		"Sol/250925 2005 WN72", -- (MBA-MBA)
		"Sol/250926 2005 WA74", -- (MBA-MBA)
		"Sol/250927 2005 WQ105", -- (MBA-MBA)
		"Sol/250928 2005 WR114", -- (MBA-MBA)
		"Sol/250929 2005 WK117", -- (MBA-MBA)
		"Sol/250932 2005 WO124", -- (MBA-MBA)
		"Sol/250933 2005 WD184", -- (MBA-MBA)
		"Sol/250934 2005 WO192", -- (MBA-MBA)
		"Sol/250935 2005 WW194", -- (MBA-MBA)
		"Sol/250936 2005 XS5", -- (MBA-MBA)
		"Sol/250938 2005 XB58", -- (MBA-MBA)
		"Sol/250939 2005 XZ64", -- (MBA-MBA)
		"Sol/250940 2005 XN84", -- (MBA-MBA)
		"Sol/250941 2005 XP92", -- (MBA-MBA)
		"Sol/250943 2005 YK124", -- (MBA-MBA)
		"Sol/250945 2005 YP214", -- (MBA-MBA)
		"Sol/250946 2005 YD282", -- (MBA-MBA)
		"Sol/250947 2005 YB287", -- (MBA-MBA)
		"Sol/250948 2006 BD39", -- (MBA-MBA)
		"Sol/250950 2006 BH126", -- (MBA-MBA)
		"Sol/250951 2006 BX256", -- (MBA-MBA)
		"Sol/250952 2006 BA267", -- (MBA-MBA)
		"Sol/250953 2006 BL275", -- (MBA-MBA)
		"Sol/250954 2006 CJ8", -- (MBA-MBA)
		"Sol/250956 2006 DO7", -- (MBA-MBA)
		"Sol/250957 2006 DX40", -- (MBA-MBA)
		"Sol/250958 2006 DX41", -- (MBA-MBA)
		"Sol/250959 2006 DZ46", -- (MBA-MBA)
		"Sol/250960 2006 DB60", -- (MBA-MBA)
		"Sol/250961 2006 DW96", -- (MBA-MBA)
		"Sol/250963 2006 DX180", -- (MBA-MBA)
		"Sol/250964 2006 DJ197", -- (MBA-MBA)
		"Sol/250965 2006 EY38", -- (MBA-MBA)
		"Sol/250966 2006 FG7", -- (MBA-MBA)
		"Sol/250967 2006 FN45", -- (MBA-MBA)
		"Sol/250969 2006 HF26", -- (MBA-MBA)
		"Sol/250970 2006 HQ35", -- (MBA-MBA)
		"Sol/250971 2006 HV39", -- (MBA-MBA)
		"Sol/250972 2006 HA60", -- (MBA-MBA)
		"Sol/250973 2006 HN70", -- (MBA-MBA)
		"Sol/250974 2006 HC83", -- (MBA-MBA)
		"Sol/250975 2006 HH92", -- (MBA-MBA)
		"Sol/250976 2006 HV101", -- (MBA-MBA)
		"Sol/250977 2006 HT111", -- (MBA-MBA)
		"Sol/250978 2006 JL25", -- (MBA-MBA)
		"Sol/250979 2006 JB31", -- (MBA-MBA)
		"Sol/250980 2006 JM35", -- (MBA-MBA)
		"Sol/250981 2006 JC47", -- (MBA-MBA)
		"Sol/250982 2006 JX57", -- (MBA-MBA)
		"Sol/250983 2006 KE1", -- (MBA-MBA)
		"Sol/250984 2006 KC17", -- (MBA-MBA)
		"Sol/250985 2006 KO19", -- (MBA-MBA)
		"Sol/250986 2006 KG20", -- (MBA-MBA)
		"Sol/250987 2006 KH28", -- (MBA-MBA)
		"Sol/250988 2006 KK31", -- (MBA-MBA)
		"Sol/250989 2006 KX40", -- (MBA-MBA)
		"Sol/250990 2006 KH51", -- (MBA-MBA)
		"Sol/250991 2006 KG54", -- (MBA-MBA)
		"Sol/250992 2006 KK76", -- (MBA-MBA)
		"Sol/250993 2006 KH122", -- (MBA-MBA)
		"Sol/250994 2006 MR5", -- (MBA-MBA)
		"Sol/250995 2006 MO9", -- (MBA-MBA)
		"Sol/250996 2006 MK11", -- (MBA-MBA)
		"Sol/250997 2006 MW11", -- (MBA-MBA)
		"Sol/250998 2006 OY7", -- (MBA-MBA)
		"Sol/250999 2006 OQ12", -- (MBA-MBA)
		"Sol/251000 2006 OY13", -- (MBA-MBA)
		"Sol/251001 Sluch", -- (MBA-MBA)
		"Sol/251002 2006 OP21", -- (MBA-MBA)
		"Sol/251003 2006 PB", -- (MBA-MBA)
		"Sol/251004 2006 PO3", -- (MBA-MBA)
		"Sol/251005 2006 PP4", -- (MBA-MBA)
		"Sol/251006 2006 PO12", -- (MBA-MBA)
		"Sol/251007 2006 PX15", -- (MBA-MBA)
		"Sol/251008 2006 PN25", -- (MBA-MBA)
		"Sol/251009 2006 PF29", -- (MBA-MBA)
		"Sol/251010 2006 PU31", -- (MBA-MBA)
		"Sol/251011 2006 PP32", -- (MBA-MBA)
		"Sol/251012 2006 PE38", -- (MBA-MBA)
		"Sol/251013 2006 PF41", -- (MBA-MBA)
		"Sol/251014 2006 QR4", -- (MBA-MBA)
		"Sol/251015 2006 QA6", -- (MBA-MBA)
		"Sol/251016 2006 QA30", -- (MBA-MBA)
		"Sol/251017 2006 QJ30", -- (MBA-MBA)
		"Sol/251018 Liubirena", -- (MBA-MBA)
		"Sol/251019 2006 QV31", -- (MBA-MBA)
		"Sol/251020 2006 QV34", -- (MBA-MBA)
		"Sol/251021 2006 QQ36", -- (MBA-MBA)
		"Sol/251022 2006 QN39", -- (MBA-MBA)
		"Sol/251023 2006 QE46", -- (MBA-MBA)
		"Sol/251024 2006 QE51", -- (MBA-MBA)
		"Sol/251025 2006 QC60", -- (MBA-MBA)
		"Sol/251026 2006 QG60", -- (MBA-MBA)
		"Sol/251027 2006 QH61", -- (MBA-MBA)
		"Sol/251028 2006 QO79", -- (MBA-MBA)
		"Sol/251029 2006 QH94", -- (MBA-MBA)
		"Sol/251030 2006 QV96", -- (MBA-MBA)
		"Sol/251031 2006 QB97", -- (MBA-MBA)
		"Sol/251032 2006 QU100", -- (MBA-MBA)
		"Sol/251033 2006 QY123", -- (MBA-MBA)
		"Sol/251034 2006 QY126", -- (MBA-MBA)
		"Sol/251035 2006 QS138", -- (MBA-MBA)
		"Sol/251036 2006 QC139", -- (MBA-MBA)
		"Sol/251037 2006 QX139", -- (MBA-MBA)
		"Sol/251038 2006 QK166", -- (MBA-MBA)
		"Sol/251039 2006 QX166", -- (MBA-MBA)
		"Sol/251040 2006 RN3", -- (MBA-MBA)
		"Sol/251041 2006 RM15", -- (MBA-MBA)
		"Sol/251042 2006 RY16", -- (MBA-MBA)
		"Sol/251043 2006 RS17", -- (MBA-MBA)
		"Sol/251044 2006 RY18", -- (MBA-MBA)
		"Sol/251045 2006 RC21", -- (MBA-MBA)
		"Sol/251046 2006 RT44", -- (MBA-MBA)
		"Sol/251047 2006 RO52", -- (MBA-MBA)
		"Sol/251048 2006 RB54", -- (MBA-MBA)
		"Sol/251049 2006 RL55", -- (MBA-MBA)
		"Sol/251050 2006 RM58", -- (MBA-MBA)
		"Sol/251051 2006 RZ59", -- (MBA-MBA)
		"Sol/251052 2006 RV60", -- (MBA-MBA)
		"Sol/251053 2006 RM62", -- (MBA-MBA)
		"Sol/251054 2006 RV74", -- (MBA-MBA)
		"Sol/251055 2006 RH87", -- (MBA-MBA)
		"Sol/251056 2006 RJ94", -- (MBA-MBA)
		"Sol/251057 2006 RD95", -- (MBA-MBA)
		"Sol/251058 2006 SU", -- (MBA-MBA)
		"Sol/251059 2006 SP4", -- (MBA-MBA)
		"Sol/251060 2006 SU5", -- (MBA-MBA)
		"Sol/251061 2006 SJ14", -- (MBA-MBA)
		"Sol/251062 2006 SK18", -- (MBA-MBA)
		"Sol/251063 2006 ST22", -- (MBA-MBA)
		"Sol/251064 2006 SK23", -- (MBA-MBA)
		"Sol/251065 2006 SW25", -- (MBA-MBA)
		"Sol/251066 2006 SG26", -- (MBA-MBA)
		"Sol/251067 2006 ST34", -- (MBA-MBA)
		"Sol/251068 2006 SN35", -- (MBA-MBA)
		"Sol/251069 2006 SB37", -- (MBA-MBA)
		"Sol/251070 2006 SV40", -- (MBA-MBA)
		"Sol/251071 2006 SH46", -- (MBA-MBA)
		"Sol/251072 2006 SU48", -- (MBA-MBA)
		"Sol/251073 2006 SM57", -- (MBA-MBA)
		"Sol/251074 2006 SN57", -- (MBA-MBA)
		"Sol/251075 2006 SP71", -- (MBA-MBA)
		"Sol/251076 2006 SH76", -- (MBA-MBA)
		"Sol/251077 2006 SX78", -- (MBA-MBA)
		"Sol/251078 2006 SL79", -- (MBA-MBA)
		"Sol/251079 2006 SC81", -- (MBA-MBA)
		"Sol/251080 2006 ST85", -- (MBA-MBA)
		"Sol/251081 2006 SZ90", -- (MBA-MBA)
		"Sol/251082 2006 SW93", -- (MBA-MBA)
		"Sol/251083 2006 SM104", -- (MBA-MBA)
		"Sol/251084 2006 SR105", -- (MBA-MBA)
		"Sol/251085 2006 SY108", -- (MBA-MBA)
		"Sol/251086 2006 SE113", -- (MBA-MBA)
		"Sol/251087 2006 SS123", -- (MBA-MBA)
		"Sol/251088 2006 SM126", -- (MBA-MBA)
		"Sol/251089 2006 SR139", -- (MBA-MBA)
		"Sol/251090 2006 SM144", -- (MBA-MBA)
		"Sol/251091 2006 SY171", -- (MBA-MBA)
		"Sol/251092 2006 SW197", -- (MBA-MBA)
		"Sol/251093 2006 SE200", -- (MBA-MBA)
		"Sol/251094 2006 SC201", -- (MBA-MBA)
		"Sol/251095 2006 SK211", -- (MBA-MBA)
		"Sol/251096 2006 SO223", -- (MBA-MBA)
		"Sol/251097 2006 SC224", -- (MBA-MBA)
		"Sol/251098 2006 SE256", -- (MBA-MBA)
		"Sol/251099 2006 SF268", -- (MBA-MBA)
		"Sol/251100 2006 SU269", -- (MBA-MBA)
		"Sol/251101 2006 SQ280", -- (MBA-MBA)
		"Sol/251102 2006 SZ280", -- (MBA-MBA)
		"Sol/251103 2006 SO282", -- (MBA-MBA)
		"Sol/251104 2006 SN283", -- (MBA-MBA)
		"Sol/251105 2006 SJ284", -- (MBA-MBA)
		"Sol/251106 2006 SW290", -- (MBA-MBA)
		"Sol/251107 2006 SA295", -- (MBA-MBA)
		"Sol/251108 2006 SJ295", -- (MBA-MBA)
		"Sol/251109 2006 SN296", -- (MBA-MBA)
		"Sol/251110 2006 SL297", -- (MBA-MBA)
		"Sol/251111 2006 SM309", -- (MBA-MBA)
		"Sol/251112 2006 SP322", -- (MBA-MBA)
		"Sol/251113 2006 SX331", -- (MBA-MBA)
		"Sol/251114 2006 SO332", -- (MBA-MBA)
		"Sol/251115 2006 SW332", -- (MBA-MBA)
		"Sol/251116 2006 SK336", -- (MBA-MBA)
		"Sol/251117 2006 SB354", -- (MBA-MBA)
		"Sol/251118 2006 SB356", -- (MBA-MBA)
		"Sol/251119 2006 SD356", -- (MBA-MBA)
		"Sol/251120 2006 SH357", -- (MBA-MBA)
		"Sol/251121 2006 SM359", -- (MBA-MBA)
		"Sol/251122 2006 SE360", -- (MBA-MBA)
		"Sol/251123 2006 SD363", -- (MBA-MBA)
		"Sol/251124 2006 SO364", -- (MBA-MBA)
		"Sol/251125 2006 SM375", -- (MBA-MBA)
		"Sol/251126 2006 SC393", -- (MBA-MBA)
		"Sol/251127 2006 SB398", -- (MBA-MBA)
		"Sol/251128 2006 SE400", -- (MBA-MBA)
		"Sol/251129 2006 SW413", -- (MBA-MBA)
		"Sol/251130 2006 TQ", -- (MBA-MBA)
		"Sol/251131 2006 TA4", -- (MBA-MBA)
		"Sol/251132 2006 TG20", -- (MBA-MBA)
		"Sol/251133 2006 TJ20", -- (MBA-MBA)
		"Sol/251134 2006 TV21", -- (MBA-MBA)
		"Sol/251135 2006 TC25", -- (MBA-MBA)
		"Sol/251136 2006 TO34", -- (MBA-MBA)
		"Sol/251137 2006 TO37", -- (MBA-MBA)
		"Sol/251138 2006 TV37", -- (MBA-MBA)
		"Sol/251139 2006 TZ37", -- (MBA-MBA)
		"Sol/251140 2006 TK45", -- (MBA-MBA)
		"Sol/251141 2006 TN45", -- (MBA-MBA)
		"Sol/251142 2006 TB46", -- (MBA-MBA)
		"Sol/251143 2006 TR46", -- (MBA-MBA)
		"Sol/251144 2006 TZ46", -- (MBA-MBA)
		"Sol/251145 2006 TV48", -- (MBA-MBA)
		"Sol/251146 2006 TO49", -- (MBA-MBA)
		"Sol/251147 2006 TZ51", -- (MBA-MBA)
		"Sol/251148 2006 TL56", -- (MBA-MBA)
		"Sol/251149 2006 TS56", -- (MBA-MBA)
		"Sol/251150 2006 TQ64", -- (MBA-MBA)
		"Sol/251151 2006 TS72", -- (MBA-MBA)
		"Sol/251152 2006 TY72", -- (MBA-MBA)
		"Sol/251153 2006 TR73", -- (MBA-MBA)
		"Sol/251154 2006 TX73", -- (MBA-MBA)
		"Sol/251155 2006 TG74", -- (MBA-MBA)
		"Sol/251156 2006 TU74", -- (MBA-MBA)
		"Sol/251157 2006 TN75", -- (MBA-MBA)
		"Sol/251158 2006 TK78", -- (MBA-MBA)
		"Sol/251159 2006 TA81", -- (MBA-MBA)
		"Sol/251160 2006 TG82", -- (MBA-MBA)
		"Sol/251161 2006 TY82", -- (MBA-MBA)
		"Sol/251162 2006 TM83", -- (MBA-MBA)
		"Sol/251163 2006 TY87", -- (MBA-MBA)
		"Sol/251164 2006 TJ97", -- (MBA-MBA)
		"Sol/251165 2006 TB106", -- (MBA-MBA)
		"Sol/251166 2006 TW108", -- (MBA-MBA)
		"Sol/251167 2006 TJ113", -- (MBA-MBA)
		"Sol/251168 2006 TO121", -- (MBA-MBA)
		"Sol/251169 2006 UF2", -- (MBA-MBA)
		"Sol/251170 2006 UE3", -- (MBA-MBA)
		"Sol/251171 2006 UM6", -- (MBA-MBA)
		"Sol/251172 2006 UM8", -- (MBA-MBA)
		"Sol/251173 2006 UO12", -- (MBA-MBA)
		"Sol/251174 2006 UB13", -- (MBA-MBA)
		"Sol/251175 2006 UM16", -- (MBA-MBA)
		"Sol/251176 2006 UB24", -- (MBA-MBA)
		"Sol/251177 2006 UH26", -- (MBA-MBA)
		"Sol/251178 2006 UE32", -- (MBA-MBA)
		"Sol/251179 2006 UT32", -- (MBA-MBA)
		"Sol/251180 2006 UZ37", -- (MBA-MBA)
		"Sol/251181 2006 UX58", -- (MBA-MBA)
		"Sol/251182 2006 UR60", -- (MBA-MBA)
		"Sol/251183 2006 UP61", -- (MBA-MBA)
		"Sol/251184 2006 UY70", -- (MBA-MBA)
		"Sol/251185 2006 UM77", -- (MBA-MBA)
		"Sol/251186 2006 UQ79", -- (MBA-MBA)
		"Sol/251187 2006 UR80", -- (MBA-MBA)
		"Sol/251188 2006 UJ84", -- (MBA-MBA)
		"Sol/251189 2006 UA88", -- (MBA-MBA)
		"Sol/251190 2006 UF90", -- (MBA-MBA)
		"Sol/251191 2006 UK90", -- (MBA-MBA)
		"Sol/251192 2006 UT105", -- (MBA-MBA)
		"Sol/251193 2006 UO107", -- (MBA-MBA)
		"Sol/251194 2006 UB118", -- (MBA-MBA)
		"Sol/251195 2006 UH119", -- (MBA-MBA)
		"Sol/251196 2006 UY122", -- (MBA-MBA)
		"Sol/251197 2006 UR125", -- (MBA-MBA)
		"Sol/251198 2006 UM128", -- (MBA-MBA)
		"Sol/251199 2006 UT129", -- (MBA-MBA)
		"Sol/251200 2006 UZ139", -- (MBA-MBA)
		"Sol/251201 2006 UT149", -- (MBA-MBA)
		"Sol/251202 2006 UW154", -- (MBA-MBA)
		"Sol/251203 2006 UT157", -- (MBA-MBA)
		"Sol/251204 2006 UP164", -- (MBA-MBA)
		"Sol/251205 2006 UX164", -- (MBA-MBA)
		"Sol/251206 2006 UT174", -- (MBA-MBA)
		"Sol/251207 2006 UY178", -- (MBA-MBA)
		"Sol/251208 2006 UC179", -- (MBA-MBA)
		"Sol/251209 2006 UR183", -- (MBA-MBA)
		"Sol/251210 2006 UF184", -- (MBA-MBA)
		"Sol/251211 2006 UU184", -- (MBA-MBA)
		"Sol/251212 2006 UB185", -- (MBA-MBA)
		"Sol/251213 2006 UD188", -- (MBA-MBA)
		"Sol/251214 2006 UB189", -- (MBA-MBA)
		"Sol/251215 2006 UA190", -- (MBA-MBA)
		"Sol/251216 2006 UT190", -- (MBA-MBA)
		"Sol/251217 2006 UJ192", -- (MBA-MBA)
		"Sol/251218 2006 UV201", -- (MBA-MBA)
		"Sol/251219 2006 US202", -- (MBA-MBA)
		"Sol/251220 2006 UN203", -- (MBA-MBA)
		"Sol/251222 2006 UL209", -- (MBA-MBA)
		"Sol/251223 2006 UA211", -- (MBA-MBA)
		"Sol/251224 2006 UJ218", -- (MBA-MBA)
		"Sol/251225 2006 UL220", -- (MBA-MBA)
		"Sol/251226 2006 UL229", -- (MBA-MBA)
		"Sol/251227 2006 UT234", -- (MBA-MBA)
		"Sol/251228 2006 UH241", -- (MBA-MBA)
		"Sol/251229 2006 UK269", -- (MBA-MBA)
		"Sol/251230 2006 UO270", -- (MBA-MBA)
		"Sol/251231 2006 UD271", -- (MBA-MBA)
		"Sol/251232 2006 UD272", -- (MBA-MBA)
		"Sol/251233 2006 UE273", -- (MBA-MBA)
		"Sol/251234 2006 UR278", -- (MBA-MBA)
		"Sol/251235 2006 UT281", -- (MBA-MBA)
		"Sol/251236 2006 UN283", -- (MBA-MBA)
		"Sol/251237 2006 UR285", -- (MBA-MBA)
		"Sol/251238 2006 UC286", -- (MBA-MBA)
		"Sol/251239 2006 UX289", -- (MBA-MBA)
		"Sol/251240 2006 UM327", -- (MBA-MBA)
		"Sol/251241 2006 UP329", -- (MBA-MBA)
		"Sol/251242 2006 UE359", -- (MBA-MBA)
		"Sol/251243 2006 VZ8", -- (MBA-MBA)
		"Sol/251244 2006 VJ9", -- (MBA-MBA)
		"Sol/251245 2006 VS14", -- (MBA-MBA)
		"Sol/251246 2006 VR29", -- (MBA-MBA)
		"Sol/251247 2006 VV30", -- (MBA-MBA)
		"Sol/251248 2006 VN34", -- (MBA-MBA)
		"Sol/251249 2006 VX40", -- (MBA-MBA)
		"Sol/251250 2006 VQ43", -- (MBA-MBA)
		"Sol/251251 2006 VU48", -- (MBA-MBA)
		"Sol/251252 2006 VM49", -- (MBA-MBA)
		"Sol/251253 2006 VG52", -- (MBA-MBA)
		"Sol/251254 2006 VT86", -- (MBA-MBA)
		"Sol/251255 2006 VF89", -- (MBA-MBA)
		"Sol/251256 2006 VE90", -- (MBA-MBA)
		"Sol/251257 2006 VT100", -- (MBA-MBA)
		"Sol/251258 2006 VC107", -- (MBA-MBA)
		"Sol/251259 2006 VO109", -- (MBA-MBA)
		"Sol/251260 2006 VW112", -- (MBA-MBA)
		"Sol/251261 2006 VG124", -- (MBA-MBA)
		"Sol/251262 2006 VL143", -- (MBA-MBA)
		"Sol/251263 2006 VG168", -- (MBA-MBA)
		"Sol/251264 2006 WL", -- (MBA-MBA)
		"Sol/251265 2006 WE1", -- (MBA-MBA)
		"Sol/251266 2006 WX11", -- (MBA-MBA)
		"Sol/251267 2006 WW14", -- (MBA-MBA)
		"Sol/251268 2006 WL15", -- (MBA-MBA)
		"Sol/251269 2006 WV26", -- (MBA-MBA)
		"Sol/251270 2006 WH32", -- (MBA-MBA)
		"Sol/251271 2006 WX32", -- (MBA-MBA)
		"Sol/251272 2006 WQ39", -- (MBA-MBA)
		"Sol/251273 2006 WX39", -- (MBA-MBA)
		"Sol/251274 2006 WY50", -- (MBA-MBA)
		"Sol/251275 2006 WL53", -- (MBA-MBA)
		"Sol/251276 2006 WN60", -- (MBA-MBA)
		"Sol/251277 2006 WP61", -- (MBA-MBA)
		"Sol/251278 2006 WX61", -- (MBA-MBA)
		"Sol/251279 2006 WB66", -- (MBA-MBA)
		"Sol/251280 2006 WD69", -- (MBA-MBA)
		"Sol/251281 2006 WF69", -- (MBA-MBA)
		"Sol/251282 2006 WJ77", -- (MBA-MBA)
		"Sol/251283 2006 WX87", -- (MBA-MBA)
		"Sol/251284 2006 WL95", -- (MBA-MBA)
		"Sol/251285 2006 WE96", -- (MBA-MBA)
		"Sol/251286 2006 WE108", -- (MBA-MBA)
		"Sol/251287 2006 WK116", -- (MBA-MBA)
		"Sol/251288 2006 WL120", -- (MBA-MBA)
		"Sol/251289 2006 WY124", -- (MBA-MBA)
		"Sol/251290 2006 WF148", -- (MBA-MBA)
		"Sol/251291 2006 WU153", -- (MBA-MBA)
		"Sol/251292 2006 WD173", -- (MBA-MBA)
		"Sol/251293 2006 WC188", -- (MBA-MBA)
		"Sol/251294 2006 WG194", -- (MBA-MBA)
		"Sol/251295 2006 XE7", -- (MBA-MBA)
		"Sol/251296 2006 XF8", -- (MBA-MBA)
		"Sol/251297 2006 XY22", -- (MBA-MBA)
		"Sol/251298 2006 XY38", -- (MBA-MBA)
		"Sol/251299 2006 XH41", -- (MBA-MBA)
		"Sol/251300 2006 XK42", -- (MBA-MBA)
		"Sol/251301 2006 XO42", -- (MBA-MBA)
		"Sol/251302 2006 XZ50", -- (MBA-MBA)
		"Sol/251303 2006 XY53", -- (MBA-MBA)
		"Sol/251304 2006 XT54", -- (MBA-MBA)
		"Sol/251305 2006 XD55", -- (MBA-MBA)
		"Sol/251306 2006 XC59", -- (MBA-MBA)
		"Sol/251307 2006 XD62", -- (MBA-MBA)
		"Sol/251308 2006 XH64", -- (MBA-MBA)
		"Sol/251309 2006 YQ6", -- (MBA-MBA)
		"Sol/251310 2006 YQ9", -- (MBA-MBA)
		"Sol/251311 2006 YS14", -- (MBA-MBA)
		"Sol/251312 2006 YV14", -- (MBA-MBA)
		"Sol/251313 2006 YY38", -- (MBA-MBA)
		"Sol/251314 2006 YE52", -- (MBA-MBA)
		"Sol/251315 2007 AO19", -- (MBA-MBA)
		"Sol/251316 2007 AG23", -- (MBA-MBA)
		"Sol/251317 2007 BV4", -- (MBA-MBA)
		"Sol/251318 2007 BQ6", -- (MBA-MBA)
		"Sol/251319 2007 BA19", -- (MBA-MBA)
		"Sol/251320 2007 BR25", -- (MBA-MBA)
		"Sol/251321 2007 BF38", -- (MBA-MBA)
		"Sol/251322 2007 BG55", -- (MBA-MBA)
		"Sol/251323 2007 BS68", -- (MBA-MBA)
		"Sol/251324 2007 CZ16", -- (MBA-MBA)
		"Sol/251325 Leopoldjosefine", -- (MBA-MBA)
		"Sol/251327 2007 CJ44", -- (MBA-MBA)
		"Sol/251329 2007 DD25", -- (MBA-MBA)
		"Sol/251330 2007 DD55", -- (MBA-MBA)
		"Sol/251331 2007 DJ83", -- (MBA-MBA)
		"Sol/251332 2007 DY87", -- (MBA-MBA)
		"Sol/251333 2007 DY106", -- (MBA-MBA)
		"Sol/251334 2007 EZ3", -- (MBA-MBA)
		"Sol/251335 2007 EL4", -- (MBA-MBA)
		"Sol/251336 2007 EU14", -- (MBA-MBA)
		"Sol/251337 2007 EZ18", -- (MBA-MBA)
		"Sol/251339 2007 EC202", -- (MBA-MBA)
		"Sol/251342 2007 PF3", -- (MBA-MBA)
		"Sol/251344 2007 RW224", -- (MBA-MBA)
		"Sol/251345 2007 RH302", -- (MBA-MBA)
		"Sol/251347 2007 TY12", -- (MBA-MBA)
		"Sol/251348 2007 TG22", -- (MBA-MBA)
		"Sol/251349 2007 TM39", -- (MBA-MBA)
		"Sol/251350 2007 TE46", -- (MBA-MBA)
		"Sol/251351 2007 TN55", -- (MBA-MBA)
		"Sol/251352 2007 TH62", -- (MBA-MBA)
		"Sol/251353 2007 TJ114", -- (MBA-MBA)
		"Sol/251354 2007 TY131", -- (MBA-MBA)
		"Sol/251355 2007 TR141", -- (MBA-MBA)
		"Sol/251356 2007 TM163", -- (MBA-MBA)
		"Sol/251357 2007 TW168", -- (MBA-MBA)
		"Sol/251358 2007 TM179", -- (MBA-MBA)
		"Sol/251359 2007 TF212", -- (MBA-MBA)
		"Sol/251360 2007 TJ261", -- (MBA-MBA)
		"Sol/251361 2007 TH309", -- (MBA-MBA)
		"Sol/251362 2007 TU408", -- (MBA-MBA)
		"Sol/251363 2007 TX418", -- (MBA-MBA)
		"Sol/251364 2007 TE419", -- (MBA-MBA)
		"Sol/251366 2007 TR451", -- (MBA-MBA)
		"Sol/251367 2007 UZ35", -- (MBA-MBA)
		"Sol/251368 2007 UO41", -- (MBA-MBA)
		"Sol/251369 2007 UA47", -- (MBA-MBA)
		"Sol/251370 2007 UF57", -- (MBA-MBA)
		"Sol/251371 2007 UR86", -- (MBA-MBA)
		"Sol/251372 2007 UY104", -- (MBA-MBA)
		"Sol/251373 2007 VO9", -- (MBA-MBA)
		"Sol/251374 2007 VC15", -- (MBA-MBA)
		"Sol/251375 2007 VX54", -- (MBA-MBA)
		"Sol/251376 2007 VK55", -- (MBA-MBA)
		"Sol/251377 2007 VJ64", -- (MBA-MBA)
		"Sol/251378 2007 VF74", -- (MBA-MBA)
		"Sol/251379 2007 VZ79", -- (MBA-MBA)
		"Sol/251380 2007 VK80", -- (MBA-MBA)
		"Sol/251381 2007 VE87", -- (MBA-MBA)
		"Sol/251382 2007 VB90", -- (MBA-MBA)
		"Sol/251383 2007 VA96", -- (MBA-MBA)
		"Sol/251384 2007 VJ138", -- (MBA-MBA)
		"Sol/251385 2007 VJ163", -- (MBA-MBA)
		"Sol/251386 2007 VG165", -- (MBA-MBA)
		"Sol/251387 2007 VO174", -- (MBA-MBA)
		"Sol/251388 2007 VS186", -- (MBA-MBA)
		"Sol/251389 2007 VR193", -- (MBA-MBA)
		"Sol/251390 2007 VY202", -- (MBA-MBA)
		"Sol/251391 2007 VD209", -- (MBA-MBA)
		"Sol/251392 2007 VQ267", -- (MBA-MBA)
		"Sol/251393 2007 VJ330", -- (MBA-MBA)
		"Sol/251394 2007 WA39", -- (MBA-MBA)
		"Sol/251395 2007 WD44", -- (MBA-MBA)
		"Sol/251396 2007 WG60", -- (MBA-MBA)
		"Sol/251397 2007 XP22", -- (MBA-MBA)
		"Sol/251399 2007 XR33", -- (MBA-MBA)
		"Sol/251400 2007 XM57", -- (MBA-MBA)
		"Sol/251401 2007 YJ7", -- (MBA-MBA)
		"Sol/251402 2007 YL22", -- (MBA-MBA)
		"Sol/251403 2007 YA24", -- (MBA-MBA)
		"Sol/251404 2007 YO31", -- (MBA-MBA)
		"Sol/251405 2007 YT31", -- (MBA-MBA)
		"Sol/251406 2007 YO63", -- (MBA-MBA)
		"Sol/251407 2008 AH3", -- (MBA-MBA)
		"Sol/251408 2008 AU3", -- (MBA-MBA)
		"Sol/251409 2008 AF6", -- (MBA-MBA)
		"Sol/251410 2008 AS10", -- (MBA-MBA)
		"Sol/251411 2008 AJ18", -- (MBA-MBA)
		"Sol/251412 2008 AB29", -- (MBA-MBA)
		"Sol/251413 2008 AA30", -- (MBA-MBA)
		"Sol/251414 2008 AV38", -- (MBA-MBA)
		"Sol/251415 2008 AT43", -- (MBA-MBA)
		"Sol/251416 2008 AN50", -- (MBA-MBA)
		"Sol/251417 2008 AX60", -- (MBA-MBA)
		"Sol/251418 2008 AP65", -- (MBA-MBA)
		"Sol/251419 2008 AY74", -- (MBA-MBA)
		"Sol/251420 2008 AQ79", -- (MBA-MBA)
		"Sol/251421 2008 AR81", -- (MBA-MBA)
		"Sol/251422 2008 AE86", -- (MBA-MBA)
		"Sol/251423 2008 AP96", -- (MBA-MBA)
		"Sol/251424 2008 AH110", -- (MBA-MBA)
		"Sol/251425 2008 AZ113", -- (MBA-MBA)
		"Sol/251426 2008 AM128", -- (MBA-MBA)
		"Sol/251427 2008 BH15", -- (MBA-MBA)
		"Sol/251429 2008 BV21", -- (MBA-MBA)
		"Sol/251430 2008 BV32", -- (MBA-MBA)
		"Sol/251431 2008 BY32", -- (MBA-MBA)
		"Sol/251432 2008 BG35", -- (MBA-MBA)
		"Sol/251433 2008 BK36", -- (MBA-MBA)
		"Sol/251434 2008 BL48", -- (MBA-MBA)
		"Sol/251435 2008 BO48", -- (MBA-MBA)
		"Sol/251436 2008 CL8", -- (MBA-MBA)
		"Sol/251437 2008 CJ18", -- (MBA-MBA)
		"Sol/251438 2008 CE21", -- (MBA-MBA)
		"Sol/251439 2008 CE33", -- (MBA-MBA)
		"Sol/251440 2008 CR41", -- (MBA-MBA)
		"Sol/251441 2008 CK42", -- (MBA-MBA)
		"Sol/251442 2008 CW45", -- (MBA-MBA)
		"Sol/251443 2008 CY47", -- (MBA-MBA)
		"Sol/251444 2008 CN60", -- (MBA-MBA)
		"Sol/251445 2008 CK68", -- (MBA-MBA)
		"Sol/251446 2008 CO78", -- (MBA-MBA)
		"Sol/251447 2008 CF91", -- (MBA-MBA)
		"Sol/251448 2008 CC112", -- (MBA-MBA)
		"Sol/251449 Olexakorol'", -- (MBA-MBA)
		"Sol/251450 2008 CD120", -- (MBA-MBA)
		"Sol/251451 2008 CR125", -- (MBA-MBA)
		"Sol/251452 2008 CW132", -- (MBA-MBA)
		"Sol/251453 2008 CA139", -- (MBA-MBA)
		"Sol/251454 2008 CB140", -- (MBA-MBA)
		"Sol/251455 2008 CM141", -- (MBA-MBA)
		"Sol/251456 2008 CS143", -- (MBA-MBA)
		"Sol/251457 2008 CT152", -- (MBA-MBA)
		"Sol/251458 2008 CK180", -- (MBA-MBA)
		"Sol/251459 2008 CX180", -- (MBA-MBA)
		"Sol/251460 2008 CV193", -- (MBA-MBA)
		"Sol/251461 2008 CZ193", -- (MBA-MBA)
		"Sol/251462 2008 CC195", -- (MBA-MBA)
		"Sol/251463 2008 CW195", -- (MBA-MBA)
		"Sol/251464 2008 CC196", -- (MBA-MBA)
		"Sol/251465 2008 CP198", -- (MBA-MBA)
		"Sol/251466 2008 CV206", -- (MBA-MBA)
		"Sol/251467 2008 CF213", -- (MBA-MBA)
		"Sol/251468 2008 DH10", -- (MBA-MBA)
		"Sol/251469 2008 DT13", -- (MBA-MBA)
		"Sol/251470 2008 DR18", -- (MBA-MBA)
		"Sol/251471 2008 DW23", -- (MBA-MBA)
		"Sol/251472 2008 DB27", -- (MBA-MBA)
		"Sol/251473 2008 DT30", -- (MBA-MBA)
		"Sol/251474 2008 DW30", -- (MBA-MBA)
		"Sol/251475 2008 DV32", -- (MBA-MBA)
		"Sol/251476 2008 DX32", -- (MBA-MBA)
		"Sol/251477 2008 DZ52", -- (MBA-MBA)
		"Sol/251478 2008 DB55", -- (MBA-MBA)
		"Sol/251480 2008 DT57", -- (MBA-MBA)
		"Sol/251481 2008 DC59", -- (MBA-MBA)
		"Sol/251482 2008 DF76", -- (MBA-MBA)
		"Sol/251483 2008 DR80", -- (MBA-MBA)
		"Sol/251484 2008 DC84", -- (MBA-MBA)
		"Sol/251485 Bois-d'Amont", -- (MBA-MBA)
		"Sol/251486 2008 EG7", -- (MBA-MBA)
		"Sol/251487 2008 EY7", -- (MBA-MBA)
		"Sol/251488 2008 EZ14", -- (MBA-MBA)
		"Sol/251489 2008 EA27", -- (MBA-MBA)
		"Sol/251490 2008 EU35", -- (MBA-MBA)
		"Sol/251491 2008 EZ35", -- (MBA-MBA)
		"Sol/251492 2008 ET36", -- (MBA-MBA)
		"Sol/251493 2008 EG42", -- (MBA-MBA)
		"Sol/251494 2008 EU49", -- (MBA-MBA)
		"Sol/251495 2008 ED71", -- (MBA-MBA)
		"Sol/251496 2008 EG79", -- (MBA-MBA)
		"Sol/251497 2008 EK97", -- (MBA-MBA)
		"Sol/251498 2008 EQ108", -- (MBA-MBA)
		"Sol/251499 2008 EC109", -- (MBA-MBA)
		"Sol/251500 2008 EA116", -- (MBA-MBA)
		"Sol/251501 2008 EU125", -- (MBA-MBA)
		"Sol/251502 2008 EU128", -- (MBA-MBA)
		"Sol/251503 2008 EC129", -- (MBA-MBA)
		"Sol/251504 2008 EC146", -- (MBA-MBA)
		"Sol/251505 2008 EQ151", -- (MBA-MBA)
		"Sol/251507 2008 FJ3", -- (MBA-MBA)
		"Sol/251508 2008 FD8", -- (MBA-MBA)
		"Sol/251509 2008 FY13", -- (MBA-MBA)
		"Sol/251510 2008 FZ32", -- (MBA-MBA)
		"Sol/251511 2008 FQ41", -- (MBA-MBA)
		"Sol/251513 2008 FY61", -- (MBA-MBA)
		"Sol/251514 2008 FH68", -- (MBA-MBA)
		"Sol/251516 2008 FJ81", -- (MBA-MBA)
		"Sol/251519 2008 FY123", -- (MBA-MBA)
		"Sol/251520 2008 FB131", -- (MBA-MBA)
		"Sol/251522 2008 GZ33", -- (MBA-MBA)
		"Sol/251523 2008 GA49", -- (MBA-MBA)
		"Sol/251524 2008 GU50", -- (MBA-MBA)
		"Sol/251525 2008 GX60", -- (MBA-MBA)
		"Sol/251526 2008 GX98", -- (MBA-MBA)
		"Sol/251527 2008 GV137", -- (MBA-MBA)
		"Sol/251529 2008 HR1", -- (MBA-MBA)
		"Sol/251530 2008 HT16", -- (MBA-MBA)
		"Sol/251531 2008 HA28", -- (MBA-MBA)
		"Sol/251532 2008 HE30", -- (MBA-MBA)
		"Sol/251540 2008 YF1", -- (MBA-MBA)
		"Sol/251541 2008 YG172", -- (MBA-MBA)
		"Sol/251542 2009 AB47", -- (MBA-MBA)
		"Sol/251545 2009 BK97", -- (MBA-MBA)
		"Sol/251546 2009 BR147", -- (MBA-MBA)
		"Sol/251547 2009 BA150", -- (MBA-MBA)
		"Sol/251548 2009 BO177", -- (MBA-MBA)
		"Sol/251549 2009 CE23", -- (MBA-MBA)
		"Sol/251550 2009 CP30", -- (MBA-MBA)
		"Sol/251551 2009 CJ31", -- (MBA-MBA)
		"Sol/251552 2009 CO44", -- (MBA-MBA)
		"Sol/251553 2009 CC50", -- (MBA-MBA)
		"Sol/251554 2009 CX58", -- (MBA-MBA)
		"Sol/251555 2009 CF64", -- (MBA-MBA)
		"Sol/251556 2009 DY14", -- (MBA-MBA)
		"Sol/251557 2009 DJ15", -- (MBA-MBA)
		"Sol/251558 2009 DD18", -- (MBA-MBA)
		"Sol/251559 2009 DV45", -- (MBA-MBA)
		"Sol/251560 2009 DY60", -- (MBA-MBA)
		"Sol/251561 2009 DV63", -- (MBA-MBA)
		"Sol/251562 2009 DQ71", -- (MBA-MBA)
		"Sol/251563 2009 DN91", -- (MBA-MBA)
		"Sol/251564 2009 DP120", -- (MBA-MBA)
		"Sol/251565 2009 DQ130", -- (MBA-MBA)
		"Sol/251566 2009 DL141", -- (MBA-MBA)
		"Sol/251567 2009 DQ141", -- (MBA-MBA)
		"Sol/251569 2009 EB18", -- (MBA-MBA)
		"Sol/251570 2009 ES22", -- (MBA-MBA)
		"Sol/251571 2009 ES26", -- (MBA-MBA)
		"Sol/251572 2009 FN1", -- (MBA-MBA)
		"Sol/251573 2009 FA8", -- (MBA-MBA)
		"Sol/251574 2009 FN18", -- (MBA-MBA)
		"Sol/251575 2009 FE25", -- (MBA-MBA)
		"Sol/251576 2009 FB27", -- (MBA-MBA)
		"Sol/251577 2009 FQ44", -- (MBA-MBA)
		"Sol/251578 2009 FX45", -- (MBA-MBA)
		"Sol/251579 2009 FZ47", -- (MBA-MBA)
		"Sol/251580 2009 FC50", -- (MBA-MBA)
		"Sol/251581 2009 FJ61", -- (MBA-MBA)
		"Sol/251582 2009 FL68", -- (MBA-MBA)
		"Sol/251583 2009 FZ68", -- (MBA-MBA)
		"Sol/251584 2009 FP70", -- (MBA-MBA)
		"Sol/251585 2009 FM71", -- (MBA-MBA)
		"Sol/251586 2009 FC75", -- (MBA-MBA)
		"Sol/251587 2009 FU75", -- (MBA-MBA)
		"Sol/251588 2009 FE76", -- (MBA-MBA)
		"Sol/251589 2009 HW1", -- (MBA-MBA)
		"Sol/251590 2009 HT6", -- (MBA-MBA)
		"Sol/251591 2009 HQ10", -- (MBA-MBA)
		"Sol/251592 2009 HK12", -- (MBA-MBA)
		"Sol/251593 2009 HC25", -- (MBA-MBA)
		"Sol/251594 2009 HY26", -- (MBA-MBA)
		"Sol/251595 Rudolfbottger", -- (MBA-MBA)
		"Sol/251596 2009 HV38", -- (MBA-MBA)
		"Sol/251597 2009 HP39", -- (MBA-MBA)
		"Sol/251598 2009 HA40", -- (MBA-MBA)
		"Sol/251599 2009 HE64", -- (MBA-MBA)
		"Sol/251600 2009 HQ69", -- (MBA-MBA)
		"Sol/251601 2009 HR75", -- (MBA-MBA)
		"Sol/251602 2009 HS82", -- (MBA-MBA)
		"Sol/251603 2009 HO83", -- (MBA-MBA)
		"Sol/251604 2009 HN89", -- (MBA-MBA)
		"Sol/251605 2009 HB90", -- (MBA-MBA)
		"Sol/251606 2009 HA91", -- (MBA-MBA)
		"Sol/251607 2009 HP94", -- (MBA-MBA)
		"Sol/251608 2009 HH98", -- (MBA-MBA)
		"Sol/251609 2009 HJ99", -- (MBA-MBA)
		"Sol/251610 2009 HL101", -- (MBA-MBA)
		"Sol/251611 2009 HQ101", -- (MBA-MBA)
		"Sol/251612 2009 HZ101", -- (MBA-MBA)
		"Sol/251613 2009 HH105", -- (MBA-MBA)
		"Sol/251614 2009 JE7", -- (MBA-MBA)
		"Sol/251615 2009 JA8", -- (MBA-MBA)
		"Sol/251616 2009 JY16", -- (MBA-MBA)
		"Sol/251617 2009 JG18", -- (MBA-MBA)
		"Sol/251618 2009 KE15", -- (MBA-MBA)
		"Sol/251619 Ravenna", -- (MBA-MBA)
		"Sol/251620 2009 MH", -- (MBA-MBA)
		"Sol/251621 Luthen", -- (MBA-MBA)
		"Sol/251622 2009 UK133", -- (MBA-MBA)
		"Sol/251623 2009 VE41", -- (MBA-MBA)
		"Sol/251624 2009 XP22", -- (MBA-MBA)
		"Sol/251625 Timconrow", -- (MBA-MBA)
		"Sol/251626 2010 FM53", -- (MBA-MBA)
		"Sol/251627 Joyceearl", -- (MBA-MBA)
		"Sol/251628 2010 JK105", -- (MBA-MBA)
		"Sol/251629 2010 JR125", -- (MBA-MBA)
		"Sol/251630 2010 JK130", -- (MBA-MBA)
		"Sol/251631 2010 KV18", -- (MBA-MBA)
		"Sol/251632 2010 KZ29", -- (MBA-MBA)
		"Sol/251633 2010 KP45", -- (MBA-MBA)
		"Sol/251634 2010 KR49", -- (MBA-MBA)
		"Sol/251635 2010 KX63", -- (MBA-MBA)
		"Sol/251636 2010 KH65", -- (MBA-MBA)
		"Sol/251637 2010 KN68", -- (MBA-MBA)
		"Sol/251638 2010 KD83", -- (MBA-MBA)
		"Sol/251639 2010 KX87", -- (MBA-MBA)
		"Sol/251640 2010 KH116", -- (MBA-MBA)
		"Sol/251641 2010 LX79", -- (MBA-MBA)
		"Sol/251642 Leonardodicaprio", -- (MBA-MBA)
		"Sol/251643 2010 LA135", -- (MBA-MBA)
		"Sol/251644 2010 MF4", -- (MBA-MBA)
		"Sol/251645 2010 NZ4", -- (MBA-MBA)
		"Sol/251646 2010 OZ126", -- (MBA-MBA)
		"Sol/251647 2834 P-L", -- (MBA-MBA)
		"Sol/251648 4277 P-L", -- (MBA-MBA)
		"Sol/251649 1208 T-2", -- (MBA-MBA)
		"Sol/251650 2197 T-3", -- (MBA-MBA)
		"Sol/251651 2336 T-3", -- (MBA-MBA)
		"Sol/251652 1981 EX45", -- (MBA-MBA)
		"Sol/251653 1991 TH15", -- (MBA-MBA)
		"Sol/251654 1993 RB15", -- (MBA-MBA)
		"Sol/251655 1993 TH11", -- (MBA-MBA)
		"Sol/251656 1993 UW7", -- (MBA-MBA)
		"Sol/251658 1994 GZ1", -- (MBA-MBA)
		"Sol/251659 1994 JU6", -- (MBA-MBA)
		"Sol/251660 1994 RZ8", -- (MBA-MBA)
		"Sol/251661 1994 SY2", -- (MBA-MBA)
		"Sol/251662 1994 SK5", -- (MBA-MBA)
		"Sol/251663 1994 SP11", -- (MBA-MBA)
		"Sol/251664 1994 UG9", -- (MBA-MBA)
		"Sol/251665 1994 YZ3", -- (MBA-MBA)
		"Sol/251666 1995 BW10", -- (MBA-MBA)
		"Sol/251667 1995 FL1", -- (MBA-MBA)
		"Sol/251668 1995 FO4", -- (MBA-MBA)
		"Sol/251669 1995 FU7", -- (MBA-MBA)
		"Sol/251670 1995 QQ14", -- (MBA-MBA)
		"Sol/251671 1995 SJ11", -- (MBA-MBA)
		"Sol/251672 1995 SG13", -- (MBA-MBA)
		"Sol/251673 1995 SY18", -- (MBA-MBA)
		"Sol/251674 1995 SP22", -- (MBA-MBA)
		"Sol/251675 1995 SL23", -- (MBA-MBA)
		"Sol/251676 1995 SA32", -- (MBA-MBA)
		"Sol/251677 1995 SU38", -- (MBA-MBA)
		"Sol/251678 1995 SV60", -- (MBA-MBA)
		"Sol/251679 1995 TD3", -- (MBA-MBA)
		"Sol/251680 1995 TS4", -- (MBA-MBA)
		"Sol/251681 1995 UW17", -- (MBA-MBA)
		"Sol/251682 1995 US30", -- (MBA-MBA)
		"Sol/251683 1995 UY34", -- (MBA-MBA)
		"Sol/251684 1995 UL39", -- (MBA-MBA)
		"Sol/251685 1995 UC40", -- (MBA-MBA)
		"Sol/251686 1995 UF42", -- (MBA-MBA)
		"Sol/251687 1995 UR50", -- (MBA-MBA)
		"Sol/251688 1995 UX59", -- (MBA-MBA)
		"Sol/251689 1995 VV7", -- (MBA-MBA)
		"Sol/251690 1995 VJ8", -- (MBA-MBA)
		"Sol/251691 1995 VW17", -- (MBA-MBA)
		"Sol/251693 1995 WB15", -- (MBA-MBA)
		"Sol/251694 1995 WP27", -- (MBA-MBA)
		"Sol/251695 1995 WC33", -- (MBA-MBA)
		"Sol/251696 1995 YU6", -- (MBA-MBA)
		"Sol/251697 1996 AN18", -- (MBA-MBA)
		"Sol/251698 1996 DJ", -- (MBA-MBA)
		"Sol/251700 1996 RK21", -- (MBA-MBA)
		"Sol/251703 1996 TL18", -- (MBA-MBA)
		"Sol/251704 1996 TJ26", -- (MBA-MBA)
		"Sol/251706 1996 XZ11", -- (MBA-MBA)
		"Sol/251707 1996 XV29", -- (MBA-MBA)
		"Sol/251709 1997 AA5", -- (MBA-MBA)
		"Sol/251710 1997 CN2", -- (MBA-MBA)
		"Sol/251711 1997 CF11", -- (MBA-MBA)
		"Sol/251712 1997 CO16", -- (MBA-MBA)
		"Sol/251713 1997 ES16", -- (MBA-MBA)
		"Sol/251714 1997 GK5", -- (MBA-MBA)
		"Sol/251715 1997 GA10", -- (MBA-MBA)
		"Sol/251716 1997 GR10", -- (MBA-MBA)
		"Sol/251717 1997 HS10", -- (MBA-MBA)
		"Sol/251718 1997 SV18", -- (MBA-MBA)
		"Sol/251719 1997 ST20", -- (MBA-MBA)
		"Sol/251720 1997 SE32", -- (MBA-MBA)
		"Sol/251721 1997 UO", -- (MBA-MBA)
		"Sol/251723 1997 WZ3", -- (MBA-MBA)
		"Sol/251724 1997 WR25", -- (MBA-MBA)
		"Sol/251725 1998 BV19", -- (MBA-MBA)
		"Sol/251726 1998 DD1", -- (MBA-MBA)
		"Sol/251727 1998 FJ38", -- (MBA-MBA)
		"Sol/251728 1998 FA47", -- (MBA-MBA)
		"Sol/251729 1998 FN67", -- (MBA-MBA)
		"Sol/251730 1998 HG12", -- (MBA-MBA)
		"Sol/251731 1998 HY24", -- (MBA-MBA)
		"Sol/251733 1998 HO86", -- (MBA-MBA)
		"Sol/251735 1998 MO4", -- (MBA-MBA)
		"Sol/251736 1998 MR16", -- (MBA-MBA)
		"Sol/251737 1998 QK62", -- (MBA-MBA)
		"Sol/251738 1998 QU87", -- (MBA-MBA)
		"Sol/251740 1998 TG33", -- (MBA-MBA)
		"Sol/251741 1998 UQ11", -- (MBA-MBA)
		"Sol/251745 1998 WK36", -- (MBA-MBA)
		"Sol/251746 1998 WL43", -- (MBA-MBA)
		"Sol/251747 1998 XJ2", -- (MBA-MBA)
		"Sol/251748 1998 XC11", -- (MBA-MBA)
		"Sol/251749 1998 XR49", -- (MBA-MBA)
		"Sol/251750 1998 YN21", -- (MBA-MBA)
		"Sol/251751 1999 AX12", -- (MBA-MBA)
		"Sol/251752 1999 AP13", -- (MBA-MBA)
		"Sol/251753 1999 AX14", -- (MBA-MBA)
		"Sol/251754 1999 AA17", -- (MBA-MBA)
		"Sol/251755 1999 CG34", -- (MBA-MBA)
		"Sol/251756 1999 CU90", -- (MBA-MBA)
		"Sol/251757 1999 CL107", -- (MBA-MBA)
		"Sol/251758 1999 CL115", -- (MBA-MBA)
		"Sol/251759 1999 CE145", -- (MBA-MBA)
		"Sol/251760 1999 FO2", -- (MBA-MBA)
		"Sol/251761 1999 FN6", -- (MBA-MBA)
		"Sol/251762 1999 FS12", -- (MBA-MBA)
		"Sol/251763 1999 FX16", -- (MBA-MBA)
		"Sol/251764 1999 GV61", -- (MBA-MBA)
		"Sol/251765 1999 JS4", -- (MBA-MBA)
		"Sol/251767 1999 JK75", -- (MBA-MBA)
		"Sol/251768 1999 JF98", -- (MBA-MBA)
		"Sol/251769 1999 NP1", -- (MBA-MBA)
		"Sol/251770 1999 NM7", -- (MBA-MBA)
		"Sol/251771 1999 RP2", -- (MBA-MBA)
		"Sol/251772 1999 RL5", -- (MBA-MBA)
		"Sol/251773 1999 RF7", -- (MBA-MBA)
		"Sol/251775 1999 RQ12", -- (MBA-MBA)
		"Sol/251776 1999 RZ21", -- (MBA-MBA)
		"Sol/251777 1999 RC67", -- (MBA-MBA)
		"Sol/251778 1999 RM69", -- (MBA-MBA)
		"Sol/251779 1999 RL70", -- (MBA-MBA)
		"Sol/251780 1999 RV82", -- (MBA-MBA)
		"Sol/251781 1999 RL106", -- (MBA-MBA)
		"Sol/251782 1999 RQ147", -- (MBA-MBA)
		"Sol/251783 1999 RD148", -- (MBA-MBA)
		"Sol/251784 1999 RN185", -- (MBA-MBA)
		"Sol/251785 1999 RP186", -- (MBA-MBA)
		"Sol/251786 1999 RB207", -- (MBA-MBA)
		"Sol/251787 1999 RP208", -- (MBA-MBA)
		"Sol/251788 1999 RM212", -- (MBA-MBA)
		"Sol/251789 1999 RZ222", -- (MBA-MBA)
		"Sol/251790 1999 RM228", -- (MBA-MBA)
		"Sol/251791 1999 SA12", -- (MBA-MBA)
		"Sol/251792 1999 SY20", -- (MBA-MBA)
		"Sol/251793 1999 SD23", -- (MBA-MBA)
		"Sol/251794 1999 SL23", -- (MBA-MBA)
		"Sol/251795 1999 TU2", -- (MBA-MBA)
		"Sol/251796 1999 TO9", -- (MBA-MBA)
		"Sol/251797 1999 TS21", -- (MBA-MBA)
		"Sol/251799 1999 TK36", -- (MBA-MBA)
		"Sol/251800 1999 TY37", -- (MBA-MBA)
		"Sol/251801 1999 TL48", -- (MBA-MBA)
		"Sol/251802 1999 TQ51", -- (MBA-MBA)
		"Sol/251803 1999 TV51", -- (MBA-MBA)
		"Sol/251804 1999 TY53", -- (MBA-MBA)
		"Sol/251806 1999 TO59", -- (MBA-MBA)
		"Sol/251807 1999 TK60", -- (MBA-MBA)
		"Sol/251808 1999 TD61", -- (MBA-MBA)
		"Sol/251809 1999 TS62", -- (MBA-MBA)
		"Sol/251810 1999 TR66", -- (MBA-MBA)
		"Sol/251811 1999 TP73", -- (MBA-MBA)
		"Sol/251812 1999 TF76", -- (MBA-MBA)
		"Sol/251813 1999 TY76", -- (MBA-MBA)
		"Sol/251814 1999 TC77", -- (MBA-MBA)
		"Sol/251815 1999 TP79", -- (MBA-MBA)
		"Sol/251817 1999 TG94", -- (MBA-MBA)
		"Sol/251818 1999 TY109", -- (MBA-MBA)
		"Sol/251819 1999 TP135", -- (MBA-MBA)
		"Sol/251820 1999 TD145", -- (MBA-MBA)
		"Sol/251821 1999 TY161", -- (MBA-MBA)
		"Sol/251822 1999 TQ164", -- (MBA-MBA)
		"Sol/251823 1999 TS164", -- (MBA-MBA)
		"Sol/251824 1999 TJ177", -- (MBA-MBA)
		"Sol/251825 1999 TH179", -- (MBA-MBA)
		"Sol/251826 1999 TK179", -- (MBA-MBA)
		"Sol/251827 1999 TS192", -- (MBA-MBA)
		"Sol/251828 1999 TE195", -- (MBA-MBA)
		"Sol/251829 1999 TJ196", -- (MBA-MBA)
		"Sol/251830 1999 TY198", -- (MBA-MBA)
		"Sol/251831 1999 TS202", -- (MBA-MBA)
		"Sol/251832 1999 TW209", -- (MBA-MBA)
		"Sol/251833 1999 TE212", -- (MBA-MBA)
		"Sol/251834 1999 TD213", -- (MBA-MBA)
		"Sol/251835 1999 TB214", -- (MBA-MBA)
		"Sol/251836 1999 TR214", -- (MBA-MBA)
		"Sol/251837 1999 TS217", -- (MBA-MBA)
		"Sol/251838 1999 TV246", -- (MBA-MBA)
		"Sol/251839 1999 TB250", -- (MBA-MBA)
		"Sol/251840 1999 TS255", -- (MBA-MBA)
		"Sol/251841 1999 TL259", -- (MBA-MBA)
		"Sol/251842 1999 TE262", -- (MBA-MBA)
		"Sol/251843 1999 TY263", -- (MBA-MBA)
		"Sol/251844 1999 TV267", -- (MBA-MBA)
		"Sol/251845 1999 TX271", -- (MBA-MBA)
		"Sol/251846 1999 TJ294", -- (MBA-MBA)
		"Sol/251847 1999 TD298", -- (MBA-MBA)
		"Sol/251848 1999 TB306", -- (MBA-MBA)
		"Sol/251849 1999 TA312", -- (MBA-MBA)
		"Sol/251850 1999 TN321", -- (MBA-MBA)
		"Sol/251851 1999 TG333", -- (MBA-MBA)
		"Sol/251853 1999 UW14", -- (MBA-MBA)
		"Sol/251854 1999 UB21", -- (MBA-MBA)
		"Sol/251855 1999 UX22", -- (MBA-MBA)
		"Sol/251856 1999 UA30", -- (MBA-MBA)
		"Sol/251857 1999 UT31", -- (MBA-MBA)
		"Sol/251858 1999 UW31", -- (MBA-MBA)
		"Sol/251859 1999 UG32", -- (MBA-MBA)
		"Sol/251860 1999 UL34", -- (MBA-MBA)
		"Sol/251861 1999 UW39", -- (MBA-MBA)
		"Sol/251862 1999 UO40", -- (MBA-MBA)
		"Sol/251863 1999 UL53", -- (MBA-MBA)
		"Sol/251864 1999 UX58", -- (MBA-MBA)
		"Sol/251867 1999 VV16", -- (MBA-MBA)
		"Sol/251868 1999 VL17", -- (MBA-MBA)
		"Sol/251869 1999 VO17", -- (MBA-MBA)
		"Sol/251870 1999 VB18", -- (MBA-MBA)
		"Sol/251871 1999 VE18", -- (MBA-MBA)
		"Sol/251872 1999 VP18", -- (MBA-MBA)
		"Sol/251873 1999 VM31", -- (MBA-MBA)
		"Sol/251874 1999 VV42", -- (MBA-MBA)
		"Sol/251875 1999 VQ44", -- (MBA-MBA)
		"Sol/251876 1999 VK46", -- (MBA-MBA)
		"Sol/251877 1999 VE52", -- (MBA-MBA)
		"Sol/251878 1999 VE54", -- (MBA-MBA)
		"Sol/251879 1999 VW59", -- (MBA-MBA)
		"Sol/251880 1999 VM70", -- (MBA-MBA)
		"Sol/251881 1999 VN71", -- (MBA-MBA)
		"Sol/251882 1999 VU73", -- (MBA-MBA)
		"Sol/251883 1999 VB76", -- (MBA-MBA)
		"Sol/251884 1999 VF77", -- (MBA-MBA)
		"Sol/251886 1999 VV86", -- (MBA-MBA)
		"Sol/251887 1999 VT89", -- (MBA-MBA)
		"Sol/251888 1999 VK94", -- (MBA-MBA)
		"Sol/251889 1999 VR94", -- (MBA-MBA)
		"Sol/251890 1999 VE96", -- (MBA-MBA)
		"Sol/251891 1999 VZ101", -- (MBA-MBA)
		"Sol/251892 1999 VT103", -- (MBA-MBA)
		"Sol/251893 1999 VG105", -- (MBA-MBA)
		"Sol/251894 1999 VO107", -- (MBA-MBA)
		"Sol/251895 1999 VL108", -- (MBA-MBA)
		"Sol/251896 1999 VG111", -- (MBA-MBA)
		"Sol/251897 1999 VG112", -- (MBA-MBA)
		"Sol/251898 1999 VQ112", -- (MBA-MBA)
		"Sol/251899 1999 VE120", -- (MBA-MBA)
		"Sol/251900 1999 VV120", -- (MBA-MBA)
		"Sol/251901 1999 VY120", -- (MBA-MBA)
		"Sol/251902 1999 VV121", -- (MBA-MBA)
		"Sol/251903 1999 VF122", -- (MBA-MBA)
		"Sol/251904 1999 VY122", -- (MBA-MBA)
		"Sol/251905 1999 VV133", -- (MBA-MBA)
		"Sol/251906 1999 VX134", -- (MBA-MBA)
		"Sol/251907 1999 VB137", -- (MBA-MBA)
		"Sol/251908 1999 VU141", -- (MBA-MBA)
		"Sol/251909 1999 VE143", -- (MBA-MBA)
		"Sol/251910 1999 VG147", -- (MBA-MBA)
		"Sol/251911 1999 VT147", -- (MBA-MBA)
		"Sol/251912 1999 VV147", -- (MBA-MBA)
		"Sol/251913 1999 VJ153", -- (MBA-MBA)
		"Sol/251914 1999 VQ154", -- (MBA-MBA)
		"Sol/251916 1999 VO155", -- (MBA-MBA)
		"Sol/251917 1999 VR156", -- (MBA-MBA)
		"Sol/251918 1999 VV158", -- (MBA-MBA)
		"Sol/251919 1999 VQ163", -- (MBA-MBA)
		"Sol/251921 1999 VR179", -- (MBA-MBA)
		"Sol/251922 1999 VH193", -- (MBA-MBA)
		"Sol/251923 1999 VO195", -- (MBA-MBA)
		"Sol/251924 1999 VT195", -- (MBA-MBA)
		"Sol/251925 1999 VW204", -- (MBA-MBA)
		"Sol/251926 1999 VZ204", -- (MBA-MBA)
		"Sol/251927 1999 VE206", -- (MBA-MBA)
		"Sol/251928 1999 VO206", -- (MBA-MBA)
		"Sol/251929 1999 VE209", -- (MBA-MBA)
		"Sol/251930 1999 VA210", -- (MBA-MBA)
		"Sol/251931 1999 VQ210", -- (MBA-MBA)
		"Sol/251932 1999 VW210", -- (MBA-MBA)
		"Sol/251933 1999 VS216", -- (MBA-MBA)
		"Sol/251934 1999 VN217", -- (MBA-MBA)
		"Sol/251935 1999 VR219", -- (MBA-MBA)
		"Sol/251937 1999 WN8", -- (MBA-MBA)
		"Sol/251938 1999 WD11", -- (MBA-MBA)
		"Sol/251939 1999 WG14", -- (MBA-MBA)
		"Sol/251940 1999 WT15", -- (MBA-MBA)
		"Sol/251941 1999 WT18", -- (MBA-MBA)
		"Sol/251942 1999 WR25", -- (MBA-MBA)
		"Sol/251944 1999 XR23", -- (MBA-MBA)
		"Sol/251945 1999 XX44", -- (MBA-MBA)
		"Sol/251946 1999 XV56", -- (MBA-MBA)
		"Sol/251947 1999 XG62", -- (MBA-MBA)
		"Sol/251948 1999 XA65", -- (MBA-MBA)
		"Sol/251949 1999 XL66", -- (MBA-MBA)
		"Sol/251950 1999 XL79", -- (MBA-MBA)
		"Sol/251951 1999 XE80", -- (MBA-MBA)
		"Sol/251952 1999 XM91", -- (MBA-MBA)
		"Sol/251954 1999 XV106", -- (MBA-MBA)
		"Sol/251955 1999 XR129", -- (MBA-MBA)
		"Sol/251956 1999 XC145", -- (MBA-MBA)
		"Sol/251957 1999 XN228", -- (MBA-MBA)
		"Sol/251958 1999 XL241", -- (MBA-MBA)
		"Sol/251959 1999 XL243", -- (MBA-MBA)
		"Sol/251960 1999 XO247", -- (MBA-MBA)
		"Sol/251961 1999 XV254", -- (MBA-MBA)
		"Sol/251962 1999 XT258", -- (MBA-MBA)
		"Sol/251963 1999 XH261", -- (MBA-MBA)
		"Sol/251965 1999 YD7", -- (MBA-MBA)
		"Sol/251967 2000 AY44", -- (MBA-MBA)
		"Sol/251968 2000 AK73", -- (MBA-MBA)
		"Sol/251969 2000 AV89", -- (MBA-MBA)
		"Sol/251970 2000 AQ92", -- (MBA-MBA)
		"Sol/251972 2000 AW157", -- (MBA-MBA)
		"Sol/251974 2000 AR216", -- (MBA-MBA)
		"Sol/251976 2000 AB223", -- (MBA-MBA)
		"Sol/251977 2000 AG226", -- (MBA-MBA)
		"Sol/251978 2000 AR240", -- (MBA-MBA)
		"Sol/251979 2000 AU244", -- (MBA-MBA)
		"Sol/251980 2000 BE", -- (MBA-MBA)
		"Sol/251981 2000 CC57", -- (MBA-MBA)
		"Sol/251982 2000 CP64", -- (MBA-MBA)
		"Sol/251983 2000 CR100", -- (MBA-MBA)
		"Sol/251984 2000 CK131", -- (MBA-MBA)
		"Sol/251985 2000 DW10", -- (MBA-MBA)
		"Sol/251986 2000 DR11", -- (MBA-MBA)
		"Sol/251987 2000 DS11", -- (MBA-MBA)
		"Sol/251988 2000 DQ76", -- (MBA-MBA)
		"Sol/251989 2000 DY109", -- (MBA-MBA)
		"Sol/251990 2000 ER25", -- (MBA-MBA)
		"Sol/251991 2000 ET52", -- (MBA-MBA)
		"Sol/251992 2000 EO53", -- (MBA-MBA)
		"Sol/251993 2000 EX66", -- (MBA-MBA)
		"Sol/251994 2000 EO98", -- (MBA-MBA)
		"Sol/251995 2000 EQ98", -- (MBA-MBA)
		"Sol/251996 2000 EY114", -- (MBA-MBA)
		"Sol/251997 2000 EG115", -- (MBA-MBA)
		"Sol/251998 2000 EY125", -- (MBA-MBA)
		"Sol/251999 2000 EN126", -- (MBA-MBA)
		"Sol/252000 2000 EK136", -- (MBA-MBA)
		"Sol/252001 2000 EO149", -- (MBA-MBA)
		"Sol/252003 2000 EM199", -- (MBA-MBA)
		"Sol/252004 2000 FR2", -- (MBA-MBA)
		"Sol/252005 2000 FN9", -- (MBA-MBA)
		"Sol/252006 2000 FC10", -- (MBA-MBA)
		"Sol/252007 2000 FU54", -- (MBA-MBA)
		"Sol/252008 2000 GZ14", -- (MBA-MBA)
		"Sol/252009 2000 GS19", -- (MBA-MBA)
		"Sol/252010 2000 GY34", -- (MBA-MBA)
		"Sol/252011 2000 GY44", -- (MBA-MBA)
		"Sol/252012 2000 GC63", -- (MBA-MBA)
		"Sol/252013 2000 GP114", -- (MBA-MBA)
		"Sol/252014 2000 GN160", -- (MBA-MBA)
		"Sol/252015 2000 HG18", -- (MBA-MBA)
		"Sol/252016 2000 HD60", -- (MBA-MBA)
		"Sol/252017 2000 HA67", -- (MBA-MBA)
		"Sol/252018 2000 HP67", -- (MBA-MBA)
		"Sol/252019 2000 HV71", -- (MBA-MBA)
		"Sol/252020 2000 HD83", -- (MBA-MBA)
		"Sol/252021 2000 HJ87", -- (MBA-MBA)
		"Sol/252022 2000 JQ9", -- (MBA-MBA)
		"Sol/252023 2000 JK90", -- (MBA-MBA)
		"Sol/252024 2000 KS", -- (MBA-MBA)
		"Sol/252025 2000 KW15", -- (MBA-MBA)
		"Sol/252026 2000 KC19", -- (MBA-MBA)
		"Sol/252027 2000 KW37", -- (MBA-MBA)
		"Sol/252028 2000 KG82", -- (MBA-MBA)
		"Sol/252029 2000 NG7", -- (MBA-MBA)
		"Sol/252030 2000 OM57", -- (MBA-MBA)
		"Sol/252031 2000 OM58", -- (MBA-MBA)
		"Sol/252032 2000 OW63", -- (MBA-MBA)
		"Sol/252033 2000 QM19", -- (MBA-MBA)
		"Sol/252034 2000 QZ39", -- (MBA-MBA)
		"Sol/252035 2000 QC54", -- (MBA-MBA)
		"Sol/252036 2000 QX72", -- (MBA-MBA)
		"Sol/252037 2000 QW109", -- (MBA-MBA)
		"Sol/252039 2000 QA120", -- (MBA-MBA)
		"Sol/252040 2000 QG125", -- (MBA-MBA)
		"Sol/252041 2000 QP175", -- (MBA-MBA)
		"Sol/252042 2000 QA217", -- (MBA-MBA)
		"Sol/252043 2000 QB223", -- (MBA-MBA)
		"Sol/252044 2000 QM240", -- (MBA-MBA)
		"Sol/252045 2000 RM15", -- (MBA-MBA)
		"Sol/252046 2000 RP24", -- (MBA-MBA)
		"Sol/252047 2000 RU89", -- (MBA-MBA)
		"Sol/252048 2000 RU90", -- (MBA-MBA)
		"Sol/252049 2000 SS10", -- (MBA-MBA)
		"Sol/252051 2000 SA13", -- (MBA-MBA)
		"Sol/252052 2000 SF17", -- (MBA-MBA)
		"Sol/252053 2000 SN17", -- (MBA-MBA)
		"Sol/252054 2000 SV18", -- (MBA-MBA)
		"Sol/252055 2000 SD29", -- (MBA-MBA)
		"Sol/252056 2000 SL36", -- (MBA-MBA)
		"Sol/252057 2000 SR41", -- (MBA-MBA)
		"Sol/252058 2000 SE51", -- (MBA-MBA)
		"Sol/252059 2000 SD53", -- (MBA-MBA)
		"Sol/252060 2000 SP54", -- (MBA-MBA)
		"Sol/252061 2000 SV81", -- (MBA-MBA)
		"Sol/252062 2000 SX93", -- (MBA-MBA)
		"Sol/252063 2000 SC96", -- (MBA-MBA)
		"Sol/252064 2000 SX127", -- (MBA-MBA)
		"Sol/252065 2000 SY128", -- (MBA-MBA)
		"Sol/252066 2000 ST139", -- (MBA-MBA)
		"Sol/252067 2000 SD141", -- (MBA-MBA)
		"Sol/252069 2000 SR164", -- (MBA-MBA)
		"Sol/252070 2000 SN196", -- (MBA-MBA)
		"Sol/252071 2000 SM208", -- (MBA-MBA)
		"Sol/252072 2000 SU234", -- (MBA-MBA)
		"Sol/252074 2000 SR238", -- (MBA-MBA)
		"Sol/252075 2000 SQ248", -- (MBA-MBA)
		"Sol/252076 2000 SL284", -- (MBA-MBA)
		"Sol/252077 2000 SC286", -- (MBA-MBA)
		"Sol/252078 2000 SM291", -- (MBA-MBA)
		"Sol/252079 2000 SY306", -- (MBA-MBA)
		"Sol/252080 2000 SF338", -- (MBA-MBA)
		"Sol/252081 2000 SD342", -- (MBA-MBA)
		"Sol/252082 2000 SH370", -- (MBA-MBA)
		"Sol/252083 2000 TV8", -- (MBA-MBA)
		"Sol/252084 2000 TR17", -- (MBA-MBA)
		"Sol/252085 2000 TZ37", -- (MBA-MBA)
		"Sol/252086 2000 TZ51", -- (MBA-MBA)
		"Sol/252088 2000 UG28", -- (MBA-MBA)
		"Sol/252090 2000 UZ29", -- (MBA-MBA)
		"Sol/252092 2000 UL34", -- (MBA-MBA)
		"Sol/252093 2000 UN36", -- (MBA-MBA)
		"Sol/252094 2000 UB51", -- (MBA-MBA)
		"Sol/252095 2000 UX58", -- (MBA-MBA)
		"Sol/252096 2000 UK67", -- (MBA-MBA)
		"Sol/252097 2000 UW71", -- (MBA-MBA)
		"Sol/252098 2000 UT91", -- (MBA-MBA)
		"Sol/252099 2000 UP92", -- (MBA-MBA)
		"Sol/252100 2000 UP95", -- (MBA-MBA)
		"Sol/252101 2000 VV5", -- (MBA-MBA)
		"Sol/252102 2000 VF10", -- (MBA-MBA)
		"Sol/252103 2000 VN40", -- (MBA-MBA)
		"Sol/252104 2000 VD53", -- (MBA-MBA)
		"Sol/252105 2000 VU55", -- (MBA-MBA)
		"Sol/252106 2000 WC8", -- (MBA-MBA)
		"Sol/252107 2000 WC11", -- (MBA-MBA)
		"Sol/252108 2000 WU17", -- (MBA-MBA)
		"Sol/252109 2000 WB19", -- (MBA-MBA)
		"Sol/252110 2000 WR20", -- (MBA-MBA)
		"Sol/252111 2000 WB24", -- (MBA-MBA)
		"Sol/252112 2000 WU26", -- (MBA-MBA)
		"Sol/252113 2000 WT35", -- (MBA-MBA)
		"Sol/252114 2000 WQ37", -- (MBA-MBA)
		"Sol/252115 2000 WG45", -- (MBA-MBA)
		"Sol/252116 2000 WD46", -- (MBA-MBA)
		"Sol/252117 2000 WA55", -- (MBA-MBA)
		"Sol/252118 2000 WU65", -- (MBA-MBA)
		"Sol/252119 2000 WS74", -- (MBA-MBA)
		"Sol/252120 2000 WM76", -- (MBA-MBA)
		"Sol/252121 2000 WR94", -- (MBA-MBA)
		"Sol/252122 2000 WB107", -- (MBA-MBA)
		"Sol/252123 2000 WU118", -- (MBA-MBA)
		"Sol/252124 2000 WG127", -- (MBA-MBA)
		"Sol/252125 2000 WK147", -- (MBA-MBA)
		"Sol/252126 2000 WX155", -- (MBA-MBA)
		"Sol/252127 2000 WN173", -- (MBA-MBA)
		"Sol/252128 2000 XC14", -- (MBA-MBA)
		"Sol/252129 2000 XZ29", -- (MBA-MBA)
		"Sol/252130 2000 XG52", -- (MBA-MBA)
		"Sol/252131 2000 XD54", -- (MBA-MBA)
		"Sol/252132 2000 YU8", -- (MBA-MBA)
		"Sol/252134 2000 YR13", -- (MBA-MBA)
		"Sol/252135 2000 YE19", -- (MBA-MBA)
		"Sol/252136 2000 YG33", -- (MBA-MBA)
		"Sol/252137 2000 YA37", -- (MBA-MBA)
		"Sol/252138 2000 YW43", -- (MBA-MBA)
		"Sol/252139 2000 YX47", -- (MBA-MBA)
		"Sol/252140 2000 YK101", -- (MBA-MBA)
		"Sol/252141 2000 YW106", -- (MBA-MBA)
		"Sol/252142 2000 YA127", -- (MBA-MBA)
		"Sol/252143 2000 YK141", -- (MBA-MBA)
		"Sol/252144 2001 AR33", -- (MBA-MBA)
		"Sol/252147 2001 BP", -- (MBA-MBA)
		"Sol/252148 2001 BQ1", -- (MBA-MBA)
		"Sol/252149 2001 BQ7", -- (MBA-MBA)
		"Sol/252150 2001 BT10", -- (MBA-MBA)
		"Sol/252151 2001 BZ14", -- (MBA-MBA)
		"Sol/252152 2001 BJ17", -- (MBA-MBA)
		"Sol/252153 2001 BT17", -- (MBA-MBA)
		"Sol/252154 2001 BU27", -- (MBA-MBA)
		"Sol/252155 2001 BT46", -- (MBA-MBA)
		"Sol/252156 2001 BJ51", -- (MBA-MBA)
		"Sol/252157 2001 BU54", -- (MBA-MBA)
		"Sol/252158 2001 CC7", -- (MBA-MBA)
		"Sol/252161 2001 CQ22", -- (MBA-MBA)
		"Sol/252162 2001 CN23", -- (MBA-MBA)
		"Sol/252163 2001 CM31", -- (MBA-MBA)
		"Sol/252164 2001 CU31", -- (MBA-MBA)
		"Sol/252165 2001 CS34", -- (MBA-MBA)
		"Sol/252167 2001 CF37", -- (MBA-MBA)
		"Sol/252168 2001 CC42", -- (MBA-MBA)
		"Sol/252169 2001 DH2", -- (MBA-MBA)
		"Sol/252170 2001 DN3", -- (MBA-MBA)
		"Sol/252172 2001 DG10", -- (MBA-MBA)
		"Sol/252174 2001 DM15", -- (MBA-MBA)
		"Sol/252175 2001 DH21", -- (MBA-MBA)
		"Sol/252176 2001 DA22", -- (MBA-MBA)
		"Sol/252177 2001 DE29", -- (MBA-MBA)
		"Sol/252178 2001 DM59", -- (MBA-MBA)
		"Sol/252180 2001 DH76", -- (MBA-MBA)
		"Sol/252181 2001 DW80", -- (MBA-MBA)
		"Sol/252182 2001 DU81", -- (MBA-MBA)
		"Sol/252183 2001 DS90", -- (MBA-MBA)
		"Sol/252184 2001 DD91", -- (MBA-MBA)
		"Sol/252185 2001 DD92", -- (MBA-MBA)
		"Sol/252186 2001 DG106", -- (MBA-MBA)
		"Sol/252187 2001 ER1", -- (MBA-MBA)
		"Sol/252188 2001 EJ4", -- (MBA-MBA)
		"Sol/252189 2001 EJ14", -- (MBA-MBA)
		"Sol/252190 2001 EM17", -- (MBA-MBA)
		"Sol/252191 2001 EY20", -- (MBA-MBA)
		"Sol/252194 2001 FX18", -- (MBA-MBA)
		"Sol/252196 2001 FA52", -- (MBA-MBA)
		"Sol/252197 2001 FW59", -- (MBA-MBA)
		"Sol/252198 2001 FK65", -- (MBA-MBA)
		"Sol/252199 2001 FK73", -- (MBA-MBA)
		"Sol/252200 2001 FP83", -- (MBA-MBA)
		"Sol/252201 2001 FJ84", -- (MBA-MBA)
		"Sol/252202 2001 FM95", -- (MBA-MBA)
		"Sol/252204 2001 FN111", -- (MBA-MBA)
		"Sol/252205 2001 FX118", -- (MBA-MBA)
		"Sol/252206 2001 FE133", -- (MBA-MBA)
		"Sol/252207 2001 FK137", -- (MBA-MBA)
		"Sol/252208 2001 FP168", -- (MBA-MBA)
		"Sol/252209 2001 FU168", -- (MBA-MBA)
		"Sol/252210 2001 FC180", -- (MBA-MBA)
		"Sol/252211 2001 FF191", -- (MBA-MBA)
		"Sol/252212 2001 HM18", -- (MBA-MBA)
		"Sol/252213 2001 HE31", -- (MBA-MBA)
		"Sol/252214 2001 HR46", -- (MBA-MBA)
		"Sol/252215 2001 HH61", -- (MBA-MBA)
		"Sol/252217 2001 KK23", -- (MBA-MBA)
		"Sol/252218 2001 KO25", -- (MBA-MBA)
		"Sol/252219 2001 KF74", -- (MBA-MBA)
		"Sol/252220 2001 MQ11", -- (MBA-MBA)
		"Sol/252221 2001 MQ16", -- (MBA-MBA)
		"Sol/252222 2001 NE5", -- (MBA-MBA)
		"Sol/252223 2001 NX5", -- (MBA-MBA)
		"Sol/252225 2001 ON2", -- (MBA-MBA)
		"Sol/252226 2001 OJ20", -- (MBA-MBA)
		"Sol/252227 2001 OV27", -- (MBA-MBA)
		"Sol/252228 2001 ON63", -- (MBA-MBA)
		"Sol/252229 2001 OK75", -- (MBA-MBA)
		"Sol/252230 2001 OB113", -- (MBA-MBA)
		"Sol/252231 2001 OY113", -- (MBA-MBA)
		"Sol/252232 2001 PX2", -- (MBA-MBA)
		"Sol/252233 2001 PN11", -- (MBA-MBA)
		"Sol/252234 2001 PB13", -- (MBA-MBA)
		"Sol/252235 2001 PY18", -- (MBA-MBA)
		"Sol/252236 2001 PN32", -- (MBA-MBA)
		"Sol/252237 2001 PL39", -- (MBA-MBA)
		"Sol/252238 2001 PY40", -- (MBA-MBA)
		"Sol/252239 2001 PW45", -- (MBA-MBA)
		"Sol/252240 2001 PH48", -- (MBA-MBA)
		"Sol/252241 2001 PD65", -- (MBA-MBA)
		"Sol/252242 2001 QC3", -- (MBA-MBA)
		"Sol/252243 2001 QL56", -- (MBA-MBA)
		"Sol/252246 2001 QB82", -- (MBA-MBA)
		"Sol/252247 2001 QO88", -- (MBA-MBA)
		"Sol/252248 2001 QQ89", -- (MBA-MBA)
		"Sol/252249 2001 QU103", -- (MBA-MBA)
		"Sol/252250 2001 QG107", -- (MBA-MBA)
		"Sol/252251 2001 QY109", -- (MBA-MBA)
		"Sol/252252 2001 QE114", -- (MBA-MBA)
		"Sol/252253 2001 QX125", -- (MBA-MBA)
		"Sol/252254 2001 QY130", -- (MBA-MBA)
		"Sol/252255 2001 QF135", -- (MBA-MBA)
		"Sol/252256 2001 QQ150", -- (MBA-MBA)
		"Sol/252257 2001 QW151", -- (MBA-MBA)
		"Sol/252258 2001 QB153", -- (MBA-MBA)
		"Sol/252259 2001 QG158", -- (MBA-MBA)
		"Sol/252260 2001 QY161", -- (MBA-MBA)
		"Sol/252261 2001 QG162", -- (MBA-MBA)
		"Sol/252262 2001 QQ169", -- (MBA-MBA)
		"Sol/252263 2001 QU180", -- (MBA-MBA)
		"Sol/252264 2001 QQ187", -- (MBA-MBA)
		"Sol/252265 2001 QQ189", -- (MBA-MBA)
		"Sol/252266 2001 QS190", -- (MBA-MBA)
		"Sol/252267 2001 QD191", -- (MBA-MBA)
		"Sol/252268 2001 QF192", -- (MBA-MBA)
		"Sol/252269 2001 QQ192", -- (MBA-MBA)
		"Sol/252270 2001 QR195", -- (MBA-MBA)
		"Sol/252271 2001 QK200", -- (MBA-MBA)
		"Sol/252272 2001 QW220", -- (MBA-MBA)
		"Sol/252273 2001 QB221", -- (MBA-MBA)
		"Sol/252275 2001 QA230", -- (MBA-MBA)
		"Sol/252276 2001 QD234", -- (MBA-MBA)
		"Sol/252277 2001 QD235", -- (MBA-MBA)
		"Sol/252278 2001 QN237", -- (MBA-MBA)
		"Sol/252279 2001 QO242", -- (MBA-MBA)
		"Sol/252280 2001 QG251", -- (MBA-MBA)
		"Sol/252281 2001 QF254", -- (MBA-MBA)
		"Sol/252282 2001 QR274", -- (MBA-MBA)
		"Sol/252283 2001 QK275", -- (MBA-MBA)
		"Sol/252284 2001 QM278", -- (MBA-MBA)
		"Sol/252285 2001 QO279", -- (MBA-MBA)
		"Sol/252286 2001 QW286", -- (MBA-MBA)
		"Sol/252287 2001 QD292", -- (MBA-MBA)
		"Sol/252288 2001 QQ292", -- (MBA-MBA)
		"Sol/252289 2001 QJ293", -- (MBA-MBA)
		"Sol/252290 2001 QZ309", -- (MBA-MBA)
		"Sol/252291 2001 QR330", -- (MBA-MBA)
		"Sol/252292 2001 RR4", -- (MBA-MBA)
		"Sol/252293 2001 RO5", -- (MBA-MBA)
		"Sol/252294 2001 RB11", -- (MBA-MBA)
		"Sol/252295 2001 RT12", -- (MBA-MBA)
		"Sol/252296 2001 RO13", -- (MBA-MBA)
		"Sol/252297 2001 RM15", -- (MBA-MBA)
		"Sol/252298 2001 RN23", -- (MBA-MBA)
		"Sol/252299 2001 RV25", -- (MBA-MBA)
		"Sol/252300 2001 RP29", -- (MBA-MBA)
		"Sol/252301 2001 RY32", -- (MBA-MBA)
		"Sol/252302 2001 RS40", -- (MBA-MBA)
		"Sol/252303 2001 RW50", -- (MBA-MBA)
		"Sol/252304 2001 RQ59", -- (MBA-MBA)
		"Sol/252305 2001 RS59", -- (MBA-MBA)
		"Sol/252306 2001 RZ82", -- (MBA-MBA)
		"Sol/252307 2001 RR83", -- (MBA-MBA)
		"Sol/252308 2001 RT86", -- (MBA-MBA)
		"Sol/252309 2001 RC90", -- (MBA-MBA)
		"Sol/252310 2001 RJ97", -- (MBA-MBA)
		"Sol/252311 2001 RP97", -- (MBA-MBA)
		"Sol/252313 2001 RC108", -- (MBA-MBA)
		"Sol/252314 2001 RX113", -- (MBA-MBA)
		"Sol/252315 2001 RB122", -- (MBA-MBA)
		"Sol/252316 2001 RU125", -- (MBA-MBA)
		"Sol/252317 2001 RV129", -- (MBA-MBA)
		"Sol/252318 2001 RV135", -- (MBA-MBA)
		"Sol/252319 2001 RJ141", -- (MBA-MBA)
		"Sol/252320 2001 RZ141", -- (MBA-MBA)
		"Sol/252321 2001 RN142", -- (MBA-MBA)
		"Sol/252322 2001 RK146", -- (MBA-MBA)
		"Sol/252323 2001 RL149", -- (MBA-MBA)
		"Sol/252324 2001 SX1", -- (MBA-MBA)
		"Sol/252325 2001 SX16", -- (MBA-MBA)
		"Sol/252326 2001 SC28", -- (MBA-MBA)
		"Sol/252327 2001 SM35", -- (MBA-MBA)
		"Sol/252328 2001 SE44", -- (MBA-MBA)
		"Sol/252329 2001 SX56", -- (MBA-MBA)
		"Sol/252330 2001 SW74", -- (MBA-MBA)
		"Sol/252331 2001 SA90", -- (MBA-MBA)
		"Sol/252332 2001 SR95", -- (MBA-MBA)
		"Sol/252333 2001 SC97", -- (MBA-MBA)
		"Sol/252334 2001 SU97", -- (MBA-MBA)
		"Sol/252335 2001 SZ97", -- (MBA-MBA)
		"Sol/252336 2001 SH99", -- (MBA-MBA)
		"Sol/252337 2001 SN114", -- (MBA-MBA)
		"Sol/252338 2001 SH117", -- (MBA-MBA)
		"Sol/252339 2001 SP118", -- (MBA-MBA)
		"Sol/252340 2001 SJ127", -- (MBA-MBA)
		"Sol/252341 2001 SF128", -- (MBA-MBA)
		"Sol/252342 2001 SE134", -- (MBA-MBA)
		"Sol/252343 2001 SJ135", -- (MBA-MBA)
		"Sol/252344 2001 ST135", -- (MBA-MBA)
		"Sol/252345 2001 SO143", -- (MBA-MBA)
		"Sol/252346 2001 SQ144", -- (MBA-MBA)
		"Sol/252347 2001 SD149", -- (MBA-MBA)
		"Sol/252348 2001 SD152", -- (MBA-MBA)
		"Sol/252349 2001 SR159", -- (MBA-MBA)
		"Sol/252350 2001 SY159", -- (MBA-MBA)
		"Sol/252351 2001 SG160", -- (MBA-MBA)
		"Sol/252352 2001 SM162", -- (MBA-MBA)
		"Sol/252353 2001 SL163", -- (MBA-MBA)
		"Sol/252354 2001 ST173", -- (MBA-MBA)
		"Sol/252355 2001 SM187", -- (MBA-MBA)
		"Sol/252356 2001 SU194", -- (MBA-MBA)
		"Sol/252357 2001 SA207", -- (MBA-MBA)
		"Sol/252358 2001 SY208", -- (MBA-MBA)
		"Sol/252359 2001 SG217", -- (MBA-MBA)
		"Sol/252360 2001 SU218", -- (MBA-MBA)
		"Sol/252361 2001 SC222", -- (MBA-MBA)
		"Sol/252362 2001 SF222", -- (MBA-MBA)
		"Sol/252363 2001 SR227", -- (MBA-MBA)
		"Sol/252364 2001 SX230", -- (MBA-MBA)
		"Sol/252365 2001 SY232", -- (MBA-MBA)
		"Sol/252366 2001 SX244", -- (MBA-MBA)
		"Sol/252367 2001 SP246", -- (MBA-MBA)
		"Sol/252368 2001 SC248", -- (MBA-MBA)
		"Sol/252369 2001 SE255", -- (MBA-MBA)
		"Sol/252370 2001 SD256", -- (MBA-MBA)
		"Sol/252371 2001 SU259", -- (MBA-MBA)
		"Sol/252372 2001 SF267", -- (MBA-MBA)
		"Sol/252374 2001 SS271", -- (MBA-MBA)
		"Sol/252375 2001 SA279", -- (MBA-MBA)
		"Sol/252376 2001 SE290", -- (MBA-MBA)
		"Sol/252377 2001 SZ292", -- (MBA-MBA)
		"Sol/252378 2001 SV306", -- (MBA-MBA)
		"Sol/252379 2001 SY306", -- (MBA-MBA)
		"Sol/252380 2001 SF307", -- (MBA-MBA)
		"Sol/252381 2001 ST319", -- (MBA-MBA)
		"Sol/252382 2001 SW321", -- (MBA-MBA)
		"Sol/252383 2001 SX324", -- (MBA-MBA)
		"Sol/252384 2001 SC327", -- (MBA-MBA)
		"Sol/252385 2001 SV331", -- (MBA-MBA)
		"Sol/252386 2001 SW342", -- (MBA-MBA)
		"Sol/252387 2001 SB352", -- (MBA-MBA)
		"Sol/252388 2001 SE353", -- (MBA-MBA)
		"Sol/252389 2001 TT", -- (MBA-MBA)
		"Sol/252390 2001 TB6", -- (MBA-MBA)
		"Sol/252391 2001 TP9", -- (MBA-MBA)
		"Sol/252392 2001 TD16", -- (MBA-MBA)
		"Sol/252393 2001 TJ19", -- (MBA-MBA)
		"Sol/252394 2001 TR24", -- (MBA-MBA)
		"Sol/252395 2001 TT25", -- (MBA-MBA)
		"Sol/252396 2001 TB31", -- (MBA-MBA)
		"Sol/252397 2001 TP33", -- (MBA-MBA)
		"Sol/252398 2001 TK44", -- (MBA-MBA)
		"Sol/252400 2001 TB46", -- (MBA-MBA)
		"Sol/252401 2001 TH48", -- (MBA-MBA)
		"Sol/252402 2001 TK58", -- (MBA-MBA)
		"Sol/252403 2001 TV72", -- (MBA-MBA)
		"Sol/252404 2001 TT76", -- (MBA-MBA)
		"Sol/252405 2001 TE81", -- (MBA-MBA)
		"Sol/252406 2001 TK81", -- (MBA-MBA)
		"Sol/252407 2001 TC83", -- (MBA-MBA)
		"Sol/252408 2001 TV89", -- (MBA-MBA)
		"Sol/252409 2001 TN93", -- (MBA-MBA)
		"Sol/252410 2001 TA97", -- (MBA-MBA)
		"Sol/252411 2001 TZ105", -- (MBA-MBA)
		"Sol/252412 2001 TO109", -- (MBA-MBA)
		"Sol/252413 2001 TE112", -- (MBA-MBA)
		"Sol/252414 2001 TM112", -- (MBA-MBA)
		"Sol/252415 2001 TX113", -- (MBA-MBA)
		"Sol/252416 2001 TC115", -- (MBA-MBA)
		"Sol/252417 2001 TO119", -- (MBA-MBA)
		"Sol/252418 2001 TG121", -- (MBA-MBA)
		"Sol/252419 2001 TJ121", -- (MBA-MBA)
		"Sol/252420 2001 TH122", -- (MBA-MBA)
		"Sol/252421 2001 TB123", -- (MBA-MBA)
		"Sol/252422 2001 TZ123", -- (MBA-MBA)
		"Sol/252423 2001 TH125", -- (MBA-MBA)
		"Sol/252424 2001 TO125", -- (MBA-MBA)
		"Sol/252425 2001 TD135", -- (MBA-MBA)
		"Sol/252426 2001 TQ135", -- (MBA-MBA)
		"Sol/252427 2001 TR137", -- (MBA-MBA)
		"Sol/252428 2001 TZ138", -- (MBA-MBA)
		"Sol/252429 2001 TF140", -- (MBA-MBA)
		"Sol/252430 2001 TP140", -- (MBA-MBA)
		"Sol/252431 2001 TB148", -- (MBA-MBA)
		"Sol/252432 2001 TT148", -- (MBA-MBA)
		"Sol/252433 2001 TU148", -- (MBA-MBA)
		"Sol/252434 2001 TQ152", -- (MBA-MBA)
		"Sol/252435 2001 TS155", -- (MBA-MBA)
		"Sol/252436 2001 TA163", -- (MBA-MBA)
		"Sol/252437 2001 TM163", -- (MBA-MBA)
		"Sol/252438 2001 TE167", -- (MBA-MBA)
		"Sol/252439 2001 TP169", -- (MBA-MBA)
		"Sol/252440 2001 TW171", -- (MBA-MBA)
		"Sol/252441 2001 TL177", -- (MBA-MBA)
		"Sol/252442 2001 TK189", -- (MBA-MBA)
		"Sol/252443 2001 TM190", -- (MBA-MBA)
		"Sol/252444 2001 TB192", -- (MBA-MBA)
		"Sol/252445 2001 TS193", -- (MBA-MBA)
		"Sol/252446 2001 TY194", -- (MBA-MBA)
		"Sol/252447 2001 TC197", -- (MBA-MBA)
		"Sol/252448 2001 TX201", -- (MBA-MBA)
		"Sol/252449 2001 TZ201", -- (MBA-MBA)
		"Sol/252450 2001 TQ205", -- (MBA-MBA)
		"Sol/252451 2001 TF206", -- (MBA-MBA)
		"Sol/252452 2001 TZ209", -- (MBA-MBA)
		"Sol/252453 2001 TE212", -- (MBA-MBA)
		"Sol/252454 2001 TM213", -- (MBA-MBA)
		"Sol/252455 2001 TO215", -- (MBA-MBA)
		"Sol/252456 2001 TF220", -- (MBA-MBA)
		"Sol/252457 2001 TH224", -- (MBA-MBA)
		"Sol/252458 2001 TH227", -- (MBA-MBA)
		"Sol/252459 2001 TS228", -- (MBA-MBA)
		"Sol/252460 2001 TZ231", -- (MBA-MBA)
		"Sol/252461 2001 TS233", -- (MBA-MBA)
		"Sol/252462 2001 TS235", -- (MBA-MBA)
		"Sol/252463 2001 TE241", -- (MBA-MBA)
		"Sol/252464 2001 TO241", -- (MBA-MBA)
		"Sol/252465 2001 TB244", -- (MBA-MBA)
		"Sol/252467 2001 TZ257", -- (MBA-MBA)
		"Sol/252468 2001 US3", -- (MBA-MBA)
		"Sol/252469 2001 UR5", -- (MBA-MBA)
		"Sol/252471 2001 UC16", -- (MBA-MBA)
		"Sol/252472 2001 UV19", -- (MBA-MBA)
		"Sol/252473 2001 UH21", -- (MBA-MBA)
		"Sol/252474 2001 UH23", -- (MBA-MBA)
		"Sol/252475 2001 UJ23", -- (MBA-MBA)
		"Sol/252476 2001 UX42", -- (MBA-MBA)
		"Sol/252477 2001 US44", -- (MBA-MBA)
		"Sol/252478 2001 UY44", -- (MBA-MBA)
		"Sol/252479 2001 UD53", -- (MBA-MBA)
		"Sol/252480 2001 UN61", -- (MBA-MBA)
		"Sol/252481 2001 UL63", -- (MBA-MBA)
		"Sol/252482 2001 UB68", -- (MBA-MBA)
		"Sol/252483 2001 UE68", -- (MBA-MBA)
		"Sol/252484 2001 UV73", -- (MBA-MBA)
		"Sol/252485 2001 UE75", -- (MBA-MBA)
		"Sol/252486 2001 UR76", -- (MBA-MBA)
		"Sol/252487 2001 UY76", -- (MBA-MBA)
		"Sol/252488 2001 UF79", -- (MBA-MBA)
		"Sol/252489 2001 US84", -- (MBA-MBA)
		"Sol/252490 2001 UK87", -- (MBA-MBA)
		"Sol/252491 2001 UV94", -- (MBA-MBA)
		"Sol/252492 2001 UF98", -- (MBA-MBA)
		"Sol/252493 2001 UJ100", -- (MBA-MBA)
		"Sol/252494 2001 UT103", -- (MBA-MBA)
		"Sol/252495 2001 UA104", -- (MBA-MBA)
		"Sol/252496 2001 UB108", -- (MBA-MBA)
		"Sol/252497 2001 UN112", -- (MBA-MBA)
		"Sol/252498 2001 UN122", -- (MBA-MBA)
		"Sol/252499 2001 UL124", -- (MBA-MBA)
		"Sol/252500 2001 UA130", -- (MBA-MBA)
		"Sol/252501 2001 UK131", -- (MBA-MBA)
		"Sol/252502 2001 UN131", -- (MBA-MBA)
		"Sol/252503 2001 UX132", -- (MBA-MBA)
		"Sol/252504 2001 UD136", -- (MBA-MBA)
		"Sol/252505 2001 UQ138", -- (MBA-MBA)
		"Sol/252506 2001 UC145", -- (MBA-MBA)
		"Sol/252507 2001 UB155", -- (MBA-MBA)
		"Sol/252508 2001 UV169", -- (MBA-MBA)
		"Sol/252509 2001 UG173", -- (MBA-MBA)
		"Sol/252510 2001 UE175", -- (MBA-MBA)
		"Sol/252511 2001 UR179", -- (MBA-MBA)
		"Sol/252512 2001 US183", -- (MBA-MBA)
		"Sol/252513 2001 UV183", -- (MBA-MBA)
		"Sol/252514 2001 UH187", -- (MBA-MBA)
		"Sol/252515 2001 UY188", -- (MBA-MBA)
		"Sol/252516 2001 UF190", -- (MBA-MBA)
		"Sol/252517 2001 UC199", -- (MBA-MBA)
		"Sol/252518 2001 UR201", -- (MBA-MBA)
		"Sol/252519 2001 UN202", -- (MBA-MBA)
		"Sol/252520 2001 UT202", -- (MBA-MBA)
		"Sol/252521 2001 UJ203", -- (MBA-MBA)
		"Sol/252522 2001 UY205", -- (MBA-MBA)
		"Sol/252523 2001 UA211", -- (MBA-MBA)
		"Sol/252524 2001 UN217", -- (MBA-MBA)
		"Sol/252525 2001 UW219", -- (MBA-MBA)
		"Sol/252526 2001 UK220", -- (MBA-MBA)
		"Sol/252527 2001 UX224", -- (MBA-MBA)
		"Sol/252528 2001 UK227", -- (MBA-MBA)
		"Sol/252529 2001 VK8", -- (MBA-MBA)
		"Sol/252530 2001 VX11", -- (MBA-MBA)
		"Sol/252531 2001 VR12", -- (MBA-MBA)
		"Sol/252532 2001 VX16", -- (MBA-MBA)
		"Sol/252533 2001 VB20", -- (MBA-MBA)
		"Sol/252534 2001 VF30", -- (MBA-MBA)
		"Sol/252535 2001 VV31", -- (MBA-MBA)
		"Sol/252536 2001 VS52", -- (MBA-MBA)
		"Sol/252537 2001 VJ53", -- (MBA-MBA)
		"Sol/252538 2001 VX53", -- (MBA-MBA)
		"Sol/252539 2001 VL54", -- (MBA-MBA)
		"Sol/252540 2001 VE57", -- (MBA-MBA)
		"Sol/252541 2001 VE60", -- (MBA-MBA)
		"Sol/252542 2001 VT60", -- (MBA-MBA)
		"Sol/252543 2001 VH61", -- (MBA-MBA)
		"Sol/252544 2001 VQ61", -- (MBA-MBA)
		"Sol/252545 2001 VN66", -- (MBA-MBA)
		"Sol/252546 2001 VJ67", -- (MBA-MBA)
		"Sol/252547 2001 VY67", -- (MBA-MBA)
		"Sol/252548 2001 VC72", -- (MBA-MBA)
		"Sol/252549 2001 VV75", -- (MBA-MBA)
		"Sol/252550 2001 VO80", -- (MBA-MBA)
		"Sol/252551 2001 VD83", -- (MBA-MBA)
		"Sol/252552 2001 VM89", -- (MBA-MBA)
		"Sol/252553 2001 VG93", -- (MBA-MBA)
		"Sol/252554 2001 VK105", -- (MBA-MBA)
		"Sol/252555 2001 VG110", -- (MBA-MBA)
		"Sol/252556 2001 VT111", -- (MBA-MBA)
		"Sol/252557 2001 VR112", -- (MBA-MBA)
		"Sol/252559 2001 WM10", -- (MBA-MBA)
		"Sol/252560 2001 WF11", -- (MBA-MBA)
		"Sol/252561 2001 WX19", -- (MBA-MBA)
		"Sol/252562 2001 WM20", -- (MBA-MBA)
		"Sol/252563 2001 WN21", -- (MBA-MBA)
		"Sol/252564 2001 WP21", -- (MBA-MBA)
		"Sol/252565 2001 WA23", -- (MBA-MBA)
		"Sol/252566 2001 WZ36", -- (MBA-MBA)
		"Sol/252567 2001 WU41", -- (MBA-MBA)
		"Sol/252568 2001 WZ41", -- (MBA-MBA)
		"Sol/252569 2001 WL50", -- (MBA-MBA)
		"Sol/252570 2001 WX50", -- (MBA-MBA)
		"Sol/252571 2001 WG53", -- (MBA-MBA)
		"Sol/252572 2001 WP55", -- (MBA-MBA)
		"Sol/252573 2001 WT55", -- (MBA-MBA)
		"Sol/252574 2001 WD58", -- (MBA-MBA)
		"Sol/252575 2001 WK65", -- (MBA-MBA)
		"Sol/252576 2001 WP65", -- (MBA-MBA)
		"Sol/252577 2001 WQ69", -- (MBA-MBA)
		"Sol/252578 2001 WV79", -- (MBA-MBA)
		"Sol/252579 2001 WG81", -- (MBA-MBA)
		"Sol/252580 2001 WC82", -- (MBA-MBA)
		"Sol/252581 2001 WJ83", -- (MBA-MBA)
		"Sol/252582 2001 WN87", -- (MBA-MBA)
		"Sol/252583 2001 WE93", -- (MBA-MBA)
		"Sol/252584 2001 WY97", -- (MBA-MBA)
		"Sol/252585 2001 WY99", -- (MBA-MBA)
		"Sol/252586 2001 WB100", -- (MBA-MBA)
		"Sol/252587 2001 WM101", -- (MBA-MBA)
		"Sol/252588 2001 WS101", -- (MBA-MBA)
		"Sol/252589 2001 WL102", -- (MBA-MBA)
		"Sol/252590 2001 WR103", -- (MBA-MBA)
		"Sol/252591 2001 XO1", -- (MBA-MBA)
		"Sol/252592 2001 XV7", -- (MBA-MBA)
		"Sol/252593 2001 XL9", -- (MBA-MBA)
		"Sol/252594 2001 XM10", -- (MBA-MBA)
		"Sol/252595 2001 XL13", -- (MBA-MBA)
		"Sol/252596 2001 XW14", -- (MBA-MBA)
		"Sol/252597 2001 XU25", -- (MBA-MBA)
		"Sol/252598 2001 XA29", -- (MBA-MBA)
		"Sol/252599 2001 XY41", -- (MBA-MBA)
		"Sol/252600 2001 XA44", -- (MBA-MBA)
		"Sol/252601 2001 XF44", -- (MBA-MBA)
		"Sol/252602 2001 XD48", -- (MBA-MBA)
		"Sol/252603 2001 XM48", -- (MBA-MBA)
		"Sol/252604 2001 XV52", -- (MBA-MBA)
		"Sol/252605 2001 XA56", -- (MBA-MBA)
		"Sol/252606 2001 XH69", -- (MBA-MBA)
		"Sol/252607 2001 XD74", -- (MBA-MBA)
		"Sol/252608 2001 XX78", -- (MBA-MBA)
		"Sol/252609 2001 XP83", -- (MBA-MBA)
		"Sol/252610 2001 XV89", -- (MBA-MBA)
		"Sol/252611 2001 XK92", -- (MBA-MBA)
		"Sol/252612 2001 XB96", -- (MBA-MBA)
		"Sol/252613 2001 XE100", -- (MBA-MBA)
		"Sol/252614 2001 XD106", -- (MBA-MBA)
		"Sol/252615 2001 XR106", -- (MBA-MBA)
		"Sol/252616 2001 XQ111", -- (MBA-MBA)
		"Sol/252617 2001 XA114", -- (MBA-MBA)
		"Sol/252618 2001 XV115", -- (MBA-MBA)
		"Sol/252619 2001 XV121", -- (MBA-MBA)
		"Sol/252620 2001 XL128", -- (MBA-MBA)
		"Sol/252621 2001 XL132", -- (MBA-MBA)
		"Sol/252622 2001 XQ133", -- (MBA-MBA)
		"Sol/252623 2001 XG140", -- (MBA-MBA)
		"Sol/252624 2001 XM149", -- (MBA-MBA)
		"Sol/252625 2001 XC165", -- (MBA-MBA)
		"Sol/252626 2001 XY170", -- (MBA-MBA)
		"Sol/252627 2001 XA186", -- (MBA-MBA)
		"Sol/252628 2001 XV191", -- (MBA-MBA)
		"Sol/252629 2001 XN192", -- (MBA-MBA)
		"Sol/252630 2001 XF196", -- (MBA-MBA)
		"Sol/252631 2001 XM198", -- (MBA-MBA)
		"Sol/252632 2001 XE201", -- (MBA-MBA)
		"Sol/252633 2001 XQ213", -- (MBA-MBA)
		"Sol/252634 2001 XW213", -- (MBA-MBA)
		"Sol/252635 2001 XM219", -- (MBA-MBA)
		"Sol/252636 2001 XA220", -- (MBA-MBA)
		"Sol/252637 2001 XG221", -- (MBA-MBA)
		"Sol/252638 2001 XB230", -- (MBA-MBA)
		"Sol/252639 2001 XM230", -- (MBA-MBA)
		"Sol/252640 2001 XW231", -- (MBA-MBA)
		"Sol/252641 2001 XS233", -- (MBA-MBA)
		"Sol/252642 2001 XP245", -- (MBA-MBA)
		"Sol/252643 2001 XF250", -- (MBA-MBA)
		"Sol/252644 2001 XH253", -- (MBA-MBA)
		"Sol/252645 2001 XF256", -- (MBA-MBA)
		"Sol/252646 2001 XR256", -- (MBA-MBA)
		"Sol/252647 2001 XR267", -- (MBA-MBA)
		"Sol/252648 2001 YH10", -- (MBA-MBA)
		"Sol/252649 2001 YX12", -- (MBA-MBA)
		"Sol/252650 2001 YA15", -- (MBA-MBA)
		"Sol/252651 2001 YY19", -- (MBA-MBA)
		"Sol/252652 2001 YU26", -- (MBA-MBA)
		"Sol/252653 2001 YR27", -- (MBA-MBA)
		"Sol/252654 2001 YN58", -- (MBA-MBA)
		"Sol/252655 2001 YK89", -- (MBA-MBA)
		"Sol/252656 2001 YD110", -- (MBA-MBA)
		"Sol/252657 2001 YG110", -- (MBA-MBA)
		"Sol/252658 2001 YR118", -- (MBA-MBA)
		"Sol/252659 2001 YQ121", -- (MBA-MBA)
		"Sol/252660 2001 YA128", -- (MBA-MBA)
		"Sol/252661 2001 YM137", -- (MBA-MBA)
		"Sol/252662 2001 YQ141", -- (MBA-MBA)
		"Sol/252663 2001 YA151", -- (MBA-MBA)
		"Sol/252664 2002 AP", -- (MBA-MBA)
		"Sol/252665 2002 AG1", -- (MBA-MBA)
		"Sol/252666 2002 AE7", -- (MBA-MBA)
		"Sol/252667 2002 AH26", -- (MBA-MBA)
		"Sol/252668 2002 AS29", -- (MBA-MBA)
		"Sol/252669 2002 AA36", -- (MBA-MBA)
		"Sol/252670 2002 AD36", -- (MBA-MBA)
		"Sol/252671 2002 AB43", -- (MBA-MBA)
		"Sol/252672 2002 AU55", -- (MBA-MBA)
		"Sol/252673 2002 AZ58", -- (MBA-MBA)
		"Sol/252674 2002 AQ69", -- (MBA-MBA)
		"Sol/252675 2002 AB70", -- (MBA-MBA)
		"Sol/252676 2002 AA105", -- (MBA-MBA)
		"Sol/252677 2002 AP107", -- (MBA-MBA)
		"Sol/252678 2002 AE109", -- (MBA-MBA)
		"Sol/252679 2002 AU135", -- (MBA-MBA)
		"Sol/252680 2002 AX137", -- (MBA-MBA)
		"Sol/252681 2002 AV140", -- (MBA-MBA)
		"Sol/252682 2002 AU160", -- (MBA-MBA)
		"Sol/252684 2002 AE169", -- (MBA-MBA)
		"Sol/252685 2002 AX171", -- (MBA-MBA)
		"Sol/252686 2002 AV192", -- (MBA-MBA)
		"Sol/252687 2002 AA204", -- (MBA-MBA)
		"Sol/252688 2002 BV13", -- (MBA-MBA)
		"Sol/252689 2002 BU21", -- (MBA-MBA)
		"Sol/252690 2002 BR22", -- (MBA-MBA)
		"Sol/252691 2002 BF31", -- (MBA-MBA)
		"Sol/252692 2002 BK32", -- (MBA-MBA)
		"Sol/252693 2002 CQ", -- (MBA-MBA)
		"Sol/252694 2002 CO9", -- (MBA-MBA)
		"Sol/252695 2002 CL27", -- (MBA-MBA)
		"Sol/252696 2002 CL33", -- (MBA-MBA)
		"Sol/252697 2002 CT38", -- (MBA-MBA)
		"Sol/252699 2002 CD57", -- (MBA-MBA)
		"Sol/252700 2002 CP68", -- (MBA-MBA)
		"Sol/252701 2002 CD88", -- (MBA-MBA)
		"Sol/252703 2002 CS97", -- (MBA-MBA)
		"Sol/252704 2002 CT99", -- (MBA-MBA)
		"Sol/252706 2002 CK123", -- (MBA-MBA)
		"Sol/252707 2002 CK124", -- (MBA-MBA)
		"Sol/252708 2002 CU125", -- (MBA-MBA)
		"Sol/252709 2002 CV133", -- (MBA-MBA)
		"Sol/252710 2002 CM135", -- (MBA-MBA)
		"Sol/252712 2002 CN153", -- (MBA-MBA)
		"Sol/252713 2002 CD162", -- (MBA-MBA)
		"Sol/252714 2002 CZ169", -- (MBA-MBA)
		"Sol/252715 2002 CQ171", -- (MBA-MBA)
		"Sol/252716 2002 CT173", -- (MBA-MBA)
		"Sol/252717 2002 CK194", -- (MBA-MBA)
		"Sol/252718 2002 CQ194", -- (MBA-MBA)
		"Sol/252719 2002 CO197", -- (MBA-MBA)
		"Sol/252721 2002 CV214", -- (MBA-MBA)
		"Sol/252722 2002 CL217", -- (MBA-MBA)
		"Sol/252723 2002 CU226", -- (MBA-MBA)
		"Sol/252725 2002 CG235", -- (MBA-MBA)
		"Sol/252726 2002 CK237", -- (MBA-MBA)
		"Sol/252727 2002 CC239", -- (MBA-MBA)
		"Sol/252728 2002 CR246", -- (MBA-MBA)
		"Sol/252729 2002 CB257", -- (MBA-MBA)
		"Sol/252730 2002 CO263", -- (MBA-MBA)
		"Sol/252731 2002 CY265", -- (MBA-MBA)
		"Sol/252732 2002 CO275", -- (MBA-MBA)
		"Sol/252733 2002 CB278", -- (MBA-MBA)
		"Sol/252734 2002 CM286", -- (MBA-MBA)
		"Sol/252735 2002 CK287", -- (MBA-MBA)
		"Sol/252736 2002 CL299", -- (MBA-MBA)
		"Sol/252738 2002 CV310", -- (MBA-MBA)
		"Sol/252739 2002 CJ314", -- (MBA-MBA)
		"Sol/252744 2002 EL3", -- (MBA-MBA)
		"Sol/252745 2002 EV4", -- (MBA-MBA)
		"Sol/252747 2002 EQ13", -- (MBA-MBA)
		"Sol/252748 2002 EB17", -- (MBA-MBA)
		"Sol/252749 2002 EQ27", -- (MBA-MBA)
		"Sol/252750 2002 ED28", -- (MBA-MBA)
		"Sol/252751 2002 EB29", -- (MBA-MBA)
		"Sol/252752 2002 EH32", -- (MBA-MBA)
		"Sol/252753 2002 EW33", -- (MBA-MBA)
		"Sol/252754 2002 EV42", -- (MBA-MBA)
		"Sol/252755 2002 EJ43", -- (MBA-MBA)
		"Sol/252756 2002 EF45", -- (MBA-MBA)
		"Sol/252758 2002 ES48", -- (MBA-MBA)
		"Sol/252759 2002 EJ50", -- (MBA-MBA)
		"Sol/252760 2002 ET54", -- (MBA-MBA)
		"Sol/252761 2002 EM56", -- (MBA-MBA)
		"Sol/252763 2002 EJ67", -- (MBA-MBA)
		"Sol/252764 2002 EB69", -- (MBA-MBA)
		"Sol/252765 2002 EB73", -- (MBA-MBA)
		"Sol/252766 2002 EU78", -- (MBA-MBA)
		"Sol/252767 2002 EN81", -- (MBA-MBA)
		"Sol/252768 2002 EX87", -- (MBA-MBA)
		"Sol/252769 2002 EW89", -- (MBA-MBA)
		"Sol/252770 2002 ED91", -- (MBA-MBA)
		"Sol/252771 2002 EB95", -- (MBA-MBA)
		"Sol/252772 2002 EC103", -- (MBA-MBA)
		"Sol/252773 2002 EE107", -- (MBA-MBA)
		"Sol/252774 2002 EH108", -- (MBA-MBA)
		"Sol/252775 2002 EE121", -- (MBA-MBA)
		"Sol/252776 2002 EO122", -- (MBA-MBA)
		"Sol/252777 2002 EZ123", -- (MBA-MBA)
		"Sol/252778 2002 EY126", -- (MBA-MBA)
		"Sol/252779 2002 EB127", -- (MBA-MBA)
		"Sol/252780 2002 EN129", -- (MBA-MBA)
		"Sol/252781 2002 EW129", -- (MBA-MBA)
		"Sol/252782 2002 EO130", -- (MBA-MBA)
		"Sol/252783 2002 EO132", -- (MBA-MBA)
		"Sol/252784 2002 EH133", -- (MBA-MBA)
		"Sol/252785 2002 EJ134", -- (MBA-MBA)
		"Sol/252786 2002 EV137", -- (MBA-MBA)
		"Sol/252787 2002 EN143", -- (MBA-MBA)
		"Sol/252788 2002 ER143", -- (MBA-MBA)
		"Sol/252789 2002 EA147", -- (MBA-MBA)
		"Sol/252790 2002 EM154", -- (MBA-MBA)
		"Sol/252791 2002 EX162", -- (MBA-MBA)
		"Sol/252792 2002 EK163", -- (MBA-MBA)
		"Sol/252794 Maironis", -- (MBA-MBA)
		"Sol/252795 2002 FA8", -- (MBA-MBA)
		"Sol/252796 2002 FK9", -- (MBA-MBA)
		"Sol/252797 2002 FY14", -- (MBA-MBA)
		"Sol/252798 2002 FP16", -- (MBA-MBA)
		"Sol/252799 2002 FZ19", -- (MBA-MBA)
		"Sol/252800 2002 FC21", -- (MBA-MBA)
		"Sol/252801 2002 FH21", -- (MBA-MBA)
		"Sol/252802 2002 FS21", -- (MBA-MBA)
		"Sol/252803 2002 FG23", -- (MBA-MBA)
		"Sol/252804 2002 FH23", -- (MBA-MBA)
		"Sol/252805 2002 GC1", -- (MBA-MBA)
		"Sol/252807 2002 GV5", -- (MBA-MBA)
		"Sol/252808 2002 GQ12", -- (MBA-MBA)
		"Sol/252809 2002 GF16", -- (MBA-MBA)
		"Sol/252810 2002 GL16", -- (MBA-MBA)
		"Sol/252811 2002 GQ20", -- (MBA-MBA)
		"Sol/252812 2002 GB34", -- (MBA-MBA)
		"Sol/252813 2002 GS39", -- (MBA-MBA)
		"Sol/252814 2002 GA43", -- (MBA-MBA)
		"Sol/252815 2002 GR44", -- (MBA-MBA)
		"Sol/252816 2002 GL46", -- (MBA-MBA)
		"Sol/252817 2002 GT46", -- (MBA-MBA)
		"Sol/252818 2002 GR47", -- (MBA-MBA)
		"Sol/252819 2002 GE54", -- (MBA-MBA)
		"Sol/252820 2002 GU62", -- (MBA-MBA)
		"Sol/252821 2002 GY63", -- (MBA-MBA)
		"Sol/252822 2002 GF66", -- (MBA-MBA)
		"Sol/252823 2002 GW70", -- (MBA-MBA)
		"Sol/252824 2002 GH77", -- (MBA-MBA)
		"Sol/252825 2002 GW92", -- (MBA-MBA)
		"Sol/252826 2002 GF96", -- (MBA-MBA)
		"Sol/252827 2002 GJ96", -- (MBA-MBA)
		"Sol/252828 2002 GZ97", -- (MBA-MBA)
		"Sol/252829 2002 GU100", -- (MBA-MBA)
		"Sol/252830 2002 GP107", -- (MBA-MBA)
		"Sol/252831 2002 GJ111", -- (MBA-MBA)
		"Sol/252832 2002 GQ111", -- (MBA-MBA)
		"Sol/252833 2002 GW114", -- (MBA-MBA)
		"Sol/252834 2002 GP116", -- (MBA-MBA)
		"Sol/252835 2002 GM117", -- (MBA-MBA)
		"Sol/252836 2002 GC118", -- (MBA-MBA)
		"Sol/252837 2002 GT119", -- (MBA-MBA)
		"Sol/252838 2002 GO121", -- (MBA-MBA)
		"Sol/252839 2002 GQ121", -- (MBA-MBA)
		"Sol/252840 2002 GW121", -- (MBA-MBA)
		"Sol/252841 2002 GL122", -- (MBA-MBA)
		"Sol/252842 2002 GQ122", -- (MBA-MBA)
		"Sol/252843 2002 GB125", -- (MBA-MBA)
		"Sol/252844 2002 GL128", -- (MBA-MBA)
		"Sol/252845 2002 GN128", -- (MBA-MBA)
		"Sol/252846 2002 GD129", -- (MBA-MBA)
		"Sol/252848 2002 GL134", -- (MBA-MBA)
		"Sol/252850 2002 GF142", -- (MBA-MBA)
		"Sol/252851 2002 GO147", -- (MBA-MBA)
		"Sol/252852 2002 GY147", -- (MBA-MBA)
		"Sol/252853 2002 GT148", -- (MBA-MBA)
		"Sol/252854 2002 GR149", -- (MBA-MBA)
		"Sol/252855 2002 GS151", -- (MBA-MBA)
		"Sol/252856 2002 GO157", -- (MBA-MBA)
		"Sol/252857 2002 GO169", -- (MBA-MBA)
		"Sol/252858 2002 GP178", -- (MBA-MBA)
		"Sol/252859 2002 GZ178", -- (MBA-MBA)
		"Sol/252860 2002 GB179", -- (MBA-MBA)
		"Sol/252861 2002 GE183", -- (MBA-MBA)
		"Sol/252862 2002 GN185", -- (MBA-MBA)
		"Sol/252863 2002 HS1", -- (MBA-MBA)
		"Sol/252864 2002 HS10", -- (MBA-MBA)
		"Sol/252865 2002 HA15", -- (MBA-MBA)
		"Sol/252866 2002 HJ17", -- (MBA-MBA)
		"Sol/252867 2002 JG5", -- (MBA-MBA)
		"Sol/252868 2002 JR5", -- (MBA-MBA)
		"Sol/252869 2002 JE21", -- (MBA-MBA)
		"Sol/252870 2002 JD22", -- (MBA-MBA)
		"Sol/252871 2002 JA23", -- (MBA-MBA)
		"Sol/252872 2002 JE25", -- (MBA-MBA)
		"Sol/252873 2002 JF32", -- (MBA-MBA)
		"Sol/252874 2002 JJ37", -- (MBA-MBA)
		"Sol/252875 2002 JD42", -- (MBA-MBA)
		"Sol/252876 2002 JN53", -- (MBA-MBA)
		"Sol/252877 2002 JO57", -- (MBA-MBA)
		"Sol/252878 2002 JF58", -- (MBA-MBA)
		"Sol/252879 2002 JE60", -- (MBA-MBA)
		"Sol/252880 2002 JA62", -- (MBA-MBA)
		"Sol/252883 2002 JY76", -- (MBA-MBA)
		"Sol/252884 2002 JV78", -- (MBA-MBA)
		"Sol/252885 2002 JU80", -- (MBA-MBA)
		"Sol/252886 2002 JE81", -- (MBA-MBA)
		"Sol/252887 2002 JJ81", -- (MBA-MBA)
		"Sol/252888 2002 JV83", -- (MBA-MBA)
		"Sol/252890 2002 JX85", -- (MBA-MBA)
		"Sol/252891 2002 JC86", -- (MBA-MBA)
		"Sol/252892 2002 JB87", -- (MBA-MBA)
		"Sol/252894 2002 JA90", -- (MBA-MBA)
		"Sol/252896 2002 JG104", -- (MBA-MBA)
		"Sol/252897 2002 JE105", -- (MBA-MBA)
		"Sol/252898 2002 JO112", -- (MBA-MBA)
		"Sol/252901 2002 JW123", -- (MBA-MBA)
		"Sol/252903 2002 JK129", -- (MBA-MBA)
		"Sol/252904 2002 JN131", -- (MBA-MBA)
		"Sol/252905 2002 JP132", -- (MBA-MBA)
		"Sol/252906 2002 JB134", -- (MBA-MBA)
		"Sol/252907 2002 JE136", -- (MBA-MBA)
		"Sol/252908 2002 JC142", -- (MBA-MBA)
		"Sol/252910 2002 LO4", -- (MBA-MBA)
		"Sol/252911 2002 LE17", -- (MBA-MBA)
		"Sol/252912 2002 LT17", -- (MBA-MBA)
		"Sol/252913 2002 LO38", -- (MBA-MBA)
		"Sol/252914 2002 LK49", -- (MBA-MBA)
		"Sol/252915 2002 LW50", -- (MBA-MBA)
		"Sol/252916 2002 LC55", -- (MBA-MBA)
		"Sol/252917 2002 LL63", -- (MBA-MBA)
		"Sol/252918 2002 NG18", -- (MBA-MBA)
		"Sol/252919 2002 NY21", -- (MBA-MBA)
		"Sol/252920 2002 NU28", -- (MBA-MBA)
		"Sol/252921 2002 NX33", -- (MBA-MBA)
		"Sol/252923 2002 NU40", -- (MBA-MBA)
		"Sol/252924 2002 NZ46", -- (MBA-MBA)
		"Sol/252925 2002 NB49", -- (MBA-MBA)
		"Sol/252926 2002 NS59", -- (MBA-MBA)
		"Sol/252927 2002 NE62", -- (MBA-MBA)
		"Sol/252928 2002 NH62", -- (MBA-MBA)
		"Sol/252929 2002 NJ65", -- (MBA-MBA)
		"Sol/252930 2002 NV65", -- (MBA-MBA)
		"Sol/252931 2002 OV10", -- (MBA-MBA)
		"Sol/252932 2002 OC21", -- (MBA-MBA)
		"Sol/252933 2002 PJ6", -- (MBA-MBA)
		"Sol/252934 2002 PQ7", -- (MBA-MBA)
		"Sol/252935 2002 PG10", -- (MBA-MBA)
		"Sol/252936 2002 PD13", -- (MBA-MBA)
		"Sol/252937 2002 PR14", -- (MBA-MBA)
		"Sol/252938 2002 PQ15", -- (MBA-MBA)
		"Sol/252939 2002 PD21", -- (MBA-MBA)
		"Sol/252940 2002 PP21", -- (MBA-MBA)
		"Sol/252941 2002 PC23", -- (MBA-MBA)
		"Sol/252942 2002 PZ24", -- (MBA-MBA)
		"Sol/252943 2002 PH38", -- (MBA-MBA)
		"Sol/252944 2002 PA43", -- (MBA-MBA)
		"Sol/252945 2002 PY51", -- (MBA-MBA)
		"Sol/252946 2002 PE58", -- (MBA-MBA)
		"Sol/252947 2002 PL68", -- (MBA-MBA)
		"Sol/252948 2002 PC75", -- (MBA-MBA)
		"Sol/252949 2002 PB76", -- (MBA-MBA)
		"Sol/252950 2002 PX77", -- (MBA-MBA)
		"Sol/252951 2002 PW78", -- (MBA-MBA)
		"Sol/252952 2002 PK89", -- (MBA-MBA)
		"Sol/252953 2002 PB91", -- (MBA-MBA)
		"Sol/252954 2002 PZ97", -- (MBA-MBA)
		"Sol/252955 2002 PQ107", -- (MBA-MBA)
		"Sol/252956 2002 PS111", -- (MBA-MBA)
		"Sol/252957 2002 PL113", -- (MBA-MBA)
		"Sol/252958 2002 PM116", -- (MBA-MBA)
		"Sol/252959 2002 PU117", -- (MBA-MBA)
		"Sol/252960 2002 PK118", -- (MBA-MBA)
		"Sol/252961 2002 PA119", -- (MBA-MBA)
		"Sol/252962 2002 PS127", -- (MBA-MBA)
		"Sol/252963 2002 PS135", -- (MBA-MBA)
		"Sol/252964 2002 PU137", -- (MBA-MBA)
		"Sol/252968 2002 PM155", -- (MBA-MBA)
		"Sol/252969 2002 PM158", -- (MBA-MBA)
		"Sol/252970 2002 PB159", -- (MBA-MBA)
		"Sol/252971 2002 PL163", -- (MBA-MBA)
		"Sol/252972 2002 PZ165", -- (MBA-MBA)
		"Sol/252973 2002 PQ177", -- (MBA-MBA)
		"Sol/252974 2002 PE182", -- (MBA-MBA)
		"Sol/252975 2002 QV21", -- (MBA-MBA)
		"Sol/252976 2002 QB23", -- (MBA-MBA)
		"Sol/252977 2002 QF23", -- (MBA-MBA)
		"Sol/252979 2002 QE29", -- (MBA-MBA)
		"Sol/252980 2002 QA30", -- (MBA-MBA)
		"Sol/252981 2002 QA35", -- (MBA-MBA)
		"Sol/252982 2002 QB63", -- (MBA-MBA)
		"Sol/252983 2002 QG72", -- (MBA-MBA)
		"Sol/252984 2002 QK78", -- (MBA-MBA)
		"Sol/252985 2002 QQ80", -- (MBA-MBA)
		"Sol/252986 2002 QP89", -- (MBA-MBA)
		"Sol/252987 2002 QA91", -- (MBA-MBA)
		"Sol/252988 2002 QL97", -- (MBA-MBA)
		"Sol/252989 2002 QJ99", -- (MBA-MBA)
		"Sol/252990 2002 QN99", -- (MBA-MBA)
		"Sol/252991 2002 QN100", -- (MBA-MBA)
		"Sol/252992 2002 QE102", -- (MBA-MBA)
		"Sol/252993 2002 QR102", -- (MBA-MBA)
		"Sol/252994 2002 QE105", -- (MBA-MBA)
		"Sol/252995 2002 QJ105", -- (MBA-MBA)
		"Sol/252996 2002 QK111", -- (MBA-MBA)
		"Sol/252997 2002 QK114", -- (MBA-MBA)
		"Sol/252998 2002 QU126", -- (MBA-MBA)
		"Sol/252999 2002 QM134", -- (MBA-MBA)
		"Sol/253000 2002 RO26", -- (MBA-MBA)
		"Sol/253001 2002 RS38", -- (MBA-MBA)
		"Sol/253002 2002 RU39", -- (MBA-MBA)
		"Sol/253003 2002 RN40", -- (MBA-MBA)
		"Sol/253004 2002 RQ40", -- (MBA-MBA)
		"Sol/253005 2002 RA47", -- (MBA-MBA)
		"Sol/253008 2002 RE97", -- (MBA-MBA)
		"Sol/253010 2002 RQ108", -- (MBA-MBA)
		"Sol/253013 2002 RX120", -- (MBA-MBA)
		"Sol/253014 2002 RC125", -- (MBA-MBA)
		"Sol/253015 2002 RP129", -- (MBA-MBA)
		"Sol/253016 2002 RA161", -- (MBA-MBA)
		"Sol/253017 2002 RA175", -- (MBA-MBA)
		"Sol/253018 2002 RJ191", -- (MBA-MBA)
		"Sol/253019 2002 RC195", -- (MBA-MBA)
		"Sol/253020 2002 RG195", -- (MBA-MBA)
		"Sol/253021 2002 RH202", -- (MBA-MBA)
		"Sol/253022 2002 RX230", -- (MBA-MBA)
		"Sol/253023 2002 RO241", -- (MBA-MBA)
		"Sol/253024 2002 RU242", -- (MBA-MBA)
		"Sol/253025 2002 RO245", -- (MBA-MBA)
		"Sol/253027 2002 RJ253", -- (MBA-MBA)
		"Sol/253028 2002 RE256", -- (MBA-MBA)
		"Sol/253029 2002 RF261", -- (MBA-MBA)
		"Sol/253030 2002 RV261", -- (MBA-MBA)
		"Sol/253031 2002 RJ262", -- (MBA-MBA)
		"Sol/253032 2002 RN272", -- (MBA-MBA)
		"Sol/253033 2002 RC275", -- (MBA-MBA)
		"Sol/253035 2002 SC7", -- (MBA-MBA)
		"Sol/253036 2002 SP17", -- (MBA-MBA)
		"Sol/253038 2002 SD23", -- (MBA-MBA)
		"Sol/253039 2002 SC24", -- (MBA-MBA)
		"Sol/253044 2002 SM41", -- (MBA-MBA)
		"Sol/253045 2002 SZ41", -- (MBA-MBA)
		"Sol/253047 2002 SG56", -- (MBA-MBA)
		"Sol/253048 2002 SG59", -- (MBA-MBA)
		"Sol/253049 2002 TD", -- (MBA-MBA)
		"Sol/253050 2002 TG2", -- (MBA-MBA)
		"Sol/253051 2002 TV14", -- (MBA-MBA)
		"Sol/253052 2002 TN26", -- (MBA-MBA)
		"Sol/253053 2002 TX26", -- (MBA-MBA)
		"Sol/253054 2002 TJ42", -- (MBA-MBA)
		"Sol/253056 2002 TG48", -- (MBA-MBA)
		"Sol/253057 2002 TK48", -- (MBA-MBA)
		"Sol/253061 2002 TV69", -- (MBA-MBA)
		"Sol/253063 2002 TY73", -- (MBA-MBA)
		"Sol/253064 2002 TO80", -- (MBA-MBA)
		"Sol/253065 2002 TA84", -- (MBA-MBA)
		"Sol/253067 2002 TZ93", -- (MBA-MBA)
		"Sol/253070 2002 TV113", -- (MBA-MBA)
		"Sol/253071 2002 TG127", -- (MBA-MBA)
		"Sol/253072 2002 TL127", -- (MBA-MBA)
		"Sol/253073 2002 TL130", -- (MBA-MBA)
		"Sol/253074 2002 TK139", -- (MBA-MBA)
		"Sol/253075 2002 TD166", -- (MBA-MBA)
		"Sol/253076 2002 TD167", -- (MBA-MBA)
		"Sol/253077 2002 TJ183", -- (MBA-MBA)
		"Sol/253078 2002 TA184", -- (MBA-MBA)
		"Sol/253079 2002 TL205", -- (MBA-MBA)
		"Sol/253080 2002 TV206", -- (MBA-MBA)
		"Sol/253081 2002 TO208", -- (MBA-MBA)
		"Sol/253083 2002 TH212", -- (MBA-MBA)
		"Sol/253084 2002 TK222", -- (MBA-MBA)
		"Sol/253085 2002 TG227", -- (MBA-MBA)
		"Sol/253086 2002 TD237", -- (MBA-MBA)
		"Sol/253087 2002 TC242", -- (MBA-MBA)
		"Sol/253088 2002 TG247", -- (MBA-MBA)
		"Sol/253089 2002 TE251", -- (MBA-MBA)
		"Sol/253090 2002 TY251", -- (MBA-MBA)
		"Sol/253091 2002 TZ251", -- (MBA-MBA)
		"Sol/253092 2002 TW260", -- (MBA-MBA)
		"Sol/253094 2002 TK267", -- (MBA-MBA)
		"Sol/253095 2002 TH270", -- (MBA-MBA)
		"Sol/253096 2002 TZ271", -- (MBA-MBA)
		"Sol/253097 2002 TS273", -- (MBA-MBA)
		"Sol/253098 2002 TH286", -- (MBA-MBA)
		"Sol/253099 2002 TC304", -- (MBA-MBA)
		"Sol/253100 2002 TA339", -- (MBA-MBA)
		"Sol/253101 2002 TO354", -- (MBA-MBA)
		"Sol/253103 2002 TL383", -- (MBA-MBA)
		"Sol/253104 2002 UP", -- (MBA-MBA)
		"Sol/253105 2002 UW2", -- (MBA-MBA)
		"Sol/253108 2002 UO6", -- (MBA-MBA)
		"Sol/253110 2002 US15", -- (MBA-MBA)
		"Sol/253111 2002 UG17", -- (MBA-MBA)
		"Sol/253113 2002 UN38", -- (MBA-MBA)
		"Sol/253114 2002 UD50", -- (MBA-MBA)
		"Sol/253115 2002 UW62", -- (MBA-MBA)
		"Sol/253116 2002 UX69", -- (MBA-MBA)
		"Sol/253117 2002 UU70", -- (MBA-MBA)
		"Sol/253118 2002 US76", -- (MBA-MBA)
		"Sol/253119 2002 UT78", -- (MBA-MBA)
		"Sol/253120 2002 VT1", -- (MBA-MBA)
		"Sol/253121 2002 VD4", -- (MBA-MBA)
		"Sol/253122 2002 VN8", -- (MBA-MBA)
		"Sol/253123 2002 VG9", -- (MBA-MBA)
		"Sol/253124 2002 VU11", -- (MBA-MBA)
		"Sol/253125 2002 VY11", -- (MBA-MBA)
		"Sol/253130 2002 VU19", -- (MBA-MBA)
		"Sol/253131 2002 VJ20", -- (MBA-MBA)
		"Sol/253132 2002 VO23", -- (MBA-MBA)
		"Sol/253133 2002 VT25", -- (MBA-MBA)
		"Sol/253134 2002 VC30", -- (MBA-MBA)
		"Sol/253135 2002 VG40", -- (MBA-MBA)
		"Sol/253136 2002 VC43", -- (MBA-MBA)
		"Sol/253137 2002 VF46", -- (MBA-MBA)
		"Sol/253138 2002 VW46", -- (MBA-MBA)
		"Sol/253139 2002 VU47", -- (MBA-MBA)
		"Sol/253140 2002 VL60", -- (MBA-MBA)
		"Sol/253141 2002 VW60", -- (MBA-MBA)
		"Sol/253142 2002 VP62", -- (MBA-MBA)
		"Sol/253143 2002 VN63", -- (MBA-MBA)
		"Sol/253144 2002 VG67", -- (MBA-MBA)
		"Sol/253145 2002 VT71", -- (MBA-MBA)
		"Sol/253146 2002 VC72", -- (MBA-MBA)
		"Sol/253147 2002 VJ72", -- (MBA-MBA)
		"Sol/253148 2002 VQ76", -- (MBA-MBA)
		"Sol/253149 2002 VD79", -- (MBA-MBA)
		"Sol/253150 2002 VA80", -- (MBA-MBA)
		"Sol/253151 2002 VL80", -- (MBA-MBA)
		"Sol/253152 2002 VF84", -- (MBA-MBA)
		"Sol/253153 2002 VM94", -- (MBA-MBA)
		"Sol/253154 2002 VB103", -- (MBA-MBA)
		"Sol/253155 2002 VV103", -- (MBA-MBA)
		"Sol/253156 2002 VJ109", -- (MBA-MBA)
		"Sol/253157 2002 VN109", -- (MBA-MBA)
		"Sol/253158 2002 VU120", -- (MBA-MBA)
		"Sol/253159 2002 VJ121", -- (MBA-MBA)
		"Sol/253160 2002 VL121", -- (MBA-MBA)
		"Sol/253161 2002 VL123", -- (MBA-MBA)
		"Sol/253163 2002 VQ146", -- (MBA-MBA)
		"Sol/253164 2002 WV", -- (MBA-MBA)
		"Sol/253165 2002 WV14", -- (MBA-MBA)
		"Sol/253166 2002 WV15", -- (MBA-MBA)
		"Sol/253167 2002 WY15", -- (MBA-MBA)
		"Sol/253168 2002 WL16", -- (MBA-MBA)
		"Sol/253169 2002 WS17", -- (MBA-MBA)
		"Sol/253170 2002 WJ19", -- (MBA-MBA)
		"Sol/253171 2002 WP24", -- (MBA-MBA)
		"Sol/253172 2002 WJ25", -- (MBA-MBA)
		"Sol/253173 2002 WV25", -- (MBA-MBA)
		"Sol/253174 2002 XQ1", -- (MBA-MBA)
		"Sol/253175 2002 XK2", -- (MBA-MBA)
		"Sol/253176 2002 XD3", -- (MBA-MBA)
		"Sol/253177 2002 XS9", -- (MBA-MBA)
		"Sol/253178 2002 XY9", -- (MBA-MBA)
		"Sol/253179 2002 XU11", -- (MBA-MBA)
		"Sol/253180 2002 XK13", -- (MBA-MBA)
		"Sol/253181 2002 XP16", -- (MBA-MBA)
		"Sol/253182 2002 XX16", -- (MBA-MBA)
		"Sol/253183 2002 XK18", -- (MBA-MBA)
		"Sol/253184 2002 XT18", -- (MBA-MBA)
		"Sol/253185 2002 XC22", -- (MBA-MBA)
		"Sol/253186 2002 XH24", -- (MBA-MBA)
		"Sol/253187 2002 XX25", -- (MBA-MBA)
		"Sol/253188 2002 XW26", -- (MBA-MBA)
		"Sol/253189 2002 XZ29", -- (MBA-MBA)
		"Sol/253190 2002 XL36", -- (MBA-MBA)
		"Sol/253191 2002 XM42", -- (MBA-MBA)
		"Sol/253194 2002 XP51", -- (MBA-MBA)
		"Sol/253195 2002 XB55", -- (MBA-MBA)
		"Sol/253196 2002 XW55", -- (MBA-MBA)
		"Sol/253197 2002 XN57", -- (MBA-MBA)
		"Sol/253198 2002 XO60", -- (MBA-MBA)
		"Sol/253200 2002 XW69", -- (MBA-MBA)
		"Sol/253201 2002 XP70", -- (MBA-MBA)
		"Sol/253202 2002 XY73", -- (MBA-MBA)
		"Sol/253203 2002 XO74", -- (MBA-MBA)
		"Sol/253204 2002 XL75", -- (MBA-MBA)
		"Sol/253205 2002 XT77", -- (MBA-MBA)
		"Sol/253206 2002 XL80", -- (MBA-MBA)
		"Sol/253207 2002 XU80", -- (MBA-MBA)
		"Sol/253208 2002 XP82", -- (MBA-MBA)
		"Sol/253209 2002 XX85", -- (MBA-MBA)
		"Sol/253210 2002 XQ89", -- (MBA-MBA)
		"Sol/253211 2002 XV92", -- (MBA-MBA)
		"Sol/253212 2002 XC99", -- (MBA-MBA)
		"Sol/253213 2002 XU103", -- (MBA-MBA)
		"Sol/253214 2002 XM107", -- (MBA-MBA)
		"Sol/253215 2002 XO112", -- (MBA-MBA)
		"Sol/253216 2002 XW113", -- (MBA-MBA)
		"Sol/253217 2002 XB116", -- (MBA-MBA)
		"Sol/253218 2002 XD116", -- (MBA-MBA)
		"Sol/253219 2002 XC117", -- (MBA-MBA)
		"Sol/253220 2002 YC2", -- (MBA-MBA)
		"Sol/253221 2002 YL2", -- (MBA-MBA)
		"Sol/253222 2002 YU2", -- (MBA-MBA)
		"Sol/253223 2002 YV5", -- (MBA-MBA)
		"Sol/253224 2002 YA6", -- (MBA-MBA)
		"Sol/253225 2002 YU8", -- (MBA-MBA)
		"Sol/253226 2002 YV9", -- (MBA-MBA)
		"Sol/253227 2002 YF11", -- (MBA-MBA)
		"Sol/253228 2002 YZ16", -- (MBA-MBA)
		"Sol/253229 2002 YQ19", -- (MBA-MBA)
		"Sol/253230 2002 YT19", -- (MBA-MBA)
		"Sol/253231 2002 YE21", -- (MBA-MBA)
		"Sol/253232 2002 YZ21", -- (MBA-MBA)
		"Sol/253233 2002 YC25", -- (MBA-MBA)
		"Sol/253234 2002 YX31", -- (MBA-MBA)
		"Sol/253235 2002 YB36", -- (MBA-MBA)
		"Sol/253236 2003 AU6", -- (MBA-MBA)
		"Sol/253237 2003 AT14", -- (MBA-MBA)
		"Sol/253238 2003 AX14", -- (MBA-MBA)
		"Sol/253239 2003 AY14", -- (MBA-MBA)
		"Sol/253240 2003 AZ17", -- (MBA-MBA)
		"Sol/253241 2003 AB18", -- (MBA-MBA)
		"Sol/253242 2003 AX21", -- (MBA-MBA)
		"Sol/253243 2003 AP22", -- (MBA-MBA)
		"Sol/253244 2003 AJ24", -- (MBA-MBA)
		"Sol/253245 2003 AU27", -- (MBA-MBA)
		"Sol/253246 2003 AQ30", -- (MBA-MBA)
		"Sol/253247 2003 AW32", -- (MBA-MBA)
		"Sol/253248 2003 AB35", -- (MBA-MBA)
		"Sol/253249 2003 AG40", -- (MBA-MBA)
		"Sol/253250 2003 AJ43", -- (MBA-MBA)
		"Sol/253251 2003 AZ46", -- (MBA-MBA)
		"Sol/253252 2003 AW47", -- (MBA-MBA)
		"Sol/253253 2003 AN53", -- (MBA-MBA)
		"Sol/253254 2003 AB54", -- (MBA-MBA)
		"Sol/253255 2003 AW55", -- (MBA-MBA)
		"Sol/253256 2003 AR56", -- (MBA-MBA)
		"Sol/253257 2003 AZ56", -- (MBA-MBA)
		"Sol/253258 2003 AF58", -- (MBA-MBA)
		"Sol/253259 2003 AM58", -- (MBA-MBA)
		"Sol/253260 2003 AT58", -- (MBA-MBA)
		"Sol/253261 2003 AX59", -- (MBA-MBA)
		"Sol/253262 2003 AA60", -- (MBA-MBA)
		"Sol/253263 2003 AZ60", -- (MBA-MBA)
		"Sol/253264 2003 AH63", -- (MBA-MBA)
		"Sol/253265 2003 AV65", -- (MBA-MBA)
		"Sol/253266 2003 AQ66", -- (MBA-MBA)
		"Sol/253267 2003 AD69", -- (MBA-MBA)
		"Sol/253269 2003 AR70", -- (MBA-MBA)
		"Sol/253270 2003 AD72", -- (MBA-MBA)
		"Sol/253271 2003 AU76", -- (MBA-MBA)
		"Sol/253272 2003 AC78", -- (MBA-MBA)
		"Sol/253274 2003 AF92", -- (MBA-MBA)
		"Sol/253275 2003 AK94", -- (MBA-MBA)
		"Sol/253276 2003 BO3", -- (MBA-MBA)
		"Sol/253277 2003 BL4", -- (MBA-MBA)
		"Sol/253278 2003 BZ9", -- (MBA-MBA)
		"Sol/253279 2003 BR10", -- (MBA-MBA)
		"Sol/253280 2003 BE11", -- (MBA-MBA)
		"Sol/253281 2003 BF11", -- (MBA-MBA)
		"Sol/253282 2003 BY23", -- (MBA-MBA)
		"Sol/253283 2003 BW26", -- (MBA-MBA)
		"Sol/253284 2003 BT27", -- (MBA-MBA)
		"Sol/253285 2003 BS28", -- (MBA-MBA)
		"Sol/253286 2003 BB33", -- (MBA-MBA)
		"Sol/253287 2003 BZ38", -- (MBA-MBA)
		"Sol/253288 2003 BA39", -- (MBA-MBA)
		"Sol/253289 2003 BH41", -- (MBA-MBA)
		"Sol/253290 2003 BO61", -- (MBA-MBA)
		"Sol/253291 2003 BB62", -- (MBA-MBA)
		"Sol/253292 2003 BD62", -- (MBA-MBA)
		"Sol/253293 2003 BG62", -- (MBA-MBA)
		"Sol/253294 2003 BK63", -- (MBA-MBA)
		"Sol/253295 2003 BK68", -- (MBA-MBA)
		"Sol/253296 2003 BW71", -- (MBA-MBA)
		"Sol/253297 2003 BD72", -- (MBA-MBA)
		"Sol/253298 2003 BT72", -- (MBA-MBA)
		"Sol/253299 2003 BL73", -- (MBA-MBA)
		"Sol/253300 2003 BM74", -- (MBA-MBA)
		"Sol/253301 2003 BK79", -- (MBA-MBA)
		"Sol/253302 2003 BL85", -- (MBA-MBA)
		"Sol/253303 2003 CH1", -- (MBA-MBA)
		"Sol/253304 2003 CZ7", -- (MBA-MBA)
		"Sol/253305 2003 CS11", -- (MBA-MBA)
		"Sol/253306 2003 CA12", -- (MBA-MBA)
		"Sol/253307 2003 CZ12", -- (MBA-MBA)
		"Sol/253308 2003 CK17", -- (MBA-MBA)
		"Sol/253309 2003 CM19", -- (MBA-MBA)
		"Sol/253310 2003 CV19", -- (MBA-MBA)
		"Sol/253311 2003 CC20", -- (MBA-MBA)
		"Sol/253312 2003 CA25", -- (MBA-MBA)
		"Sol/253313 2003 DY1", -- (MBA-MBA)
		"Sol/253314 2003 DG5", -- (MBA-MBA)
		"Sol/253315 2003 DQ5", -- (MBA-MBA)
		"Sol/253316 2003 DE11", -- (MBA-MBA)
		"Sol/253317 2003 DG19", -- (MBA-MBA)
		"Sol/253318 2003 DE21", -- (MBA-MBA)
		"Sol/253319 2003 DB22", -- (MBA-MBA)
		"Sol/253320 2003 DE22", -- (MBA-MBA)
		"Sol/253321 2003 EO9", -- (MBA-MBA)
		"Sol/253322 2003 EK13", -- (MBA-MBA)
		"Sol/253323 2003 EN13", -- (MBA-MBA)
		"Sol/253324 2003 EP21", -- (MBA-MBA)
		"Sol/253325 2003 EJ29", -- (MBA-MBA)
		"Sol/253326 2003 EL33", -- (MBA-MBA)
		"Sol/253327 2003 EE40", -- (MBA-MBA)
		"Sol/253329 2003 EM52", -- (MBA-MBA)
		"Sol/253332 2003 FR4", -- (MBA-MBA)
		"Sol/253333 2003 FA7", -- (MBA-MBA)
		"Sol/253334 2003 FL9", -- (MBA-MBA)
		"Sol/253335 2003 FV17", -- (MBA-MBA)
		"Sol/253336 2003 FD20", -- (MBA-MBA)
		"Sol/253337 2003 FC33", -- (MBA-MBA)
		"Sol/253338 2003 FZ35", -- (MBA-MBA)
		"Sol/253339 2003 FX38", -- (MBA-MBA)
		"Sol/253341 2003 FF44", -- (MBA-MBA)
		"Sol/253342 2003 FW45", -- (MBA-MBA)
		"Sol/253344 2003 FK53", -- (MBA-MBA)
		"Sol/253345 2003 FZ53", -- (MBA-MBA)
		"Sol/253346 2003 FY61", -- (MBA-MBA)
		"Sol/253349 2003 FT75", -- (MBA-MBA)
		"Sol/253350 2003 FG77", -- (MBA-MBA)
		"Sol/253351 2003 FO78", -- (MBA-MBA)
		"Sol/253352 2003 FX78", -- (MBA-MBA)
		"Sol/253353 2003 FP81", -- (MBA-MBA)
		"Sol/253354 2003 FR99", -- (MBA-MBA)
		"Sol/253355 2003 FF130", -- (MBA-MBA)
		"Sol/253358 2003 GL2", -- (MBA-MBA)
		"Sol/253359 2003 GV12", -- (MBA-MBA)
		"Sol/253360 2003 GW17", -- (MBA-MBA)
		"Sol/253361 2003 GZ20", -- (MBA-MBA)
		"Sol/253363 2003 GW25", -- (MBA-MBA)
		"Sol/253365 2003 GZ29", -- (MBA-MBA)
		"Sol/253366 2003 GA30", -- (MBA-MBA)
		"Sol/253367 2003 GL37", -- (MBA-MBA)
		"Sol/253368 2003 GV42", -- (MBA-MBA)
		"Sol/253369 2003 GN53", -- (MBA-MBA)
		"Sol/253370 2003 HW2", -- (MBA-MBA)
		"Sol/253371 2003 HK12", -- (MBA-MBA)
		"Sol/253372 2003 HM12", -- (MBA-MBA)
		"Sol/253373 2003 HV12", -- (MBA-MBA)
		"Sol/253374 2003 HF24", -- (MBA-MBA)
		"Sol/253375 2003 HF26", -- (MBA-MBA)
		"Sol/253376 2003 HX27", -- (MBA-MBA)
		"Sol/253378 2003 HJ55", -- (MBA-MBA)
		"Sol/253379 2003 HP55", -- (MBA-MBA)
		"Sol/253381 2003 JK1", -- (MBA-MBA)
		"Sol/253383 2003 KA", -- (MBA-MBA)
		"Sol/253384 2003 KQ3", -- (MBA-MBA)
		"Sol/253385 2003 KM4", -- (MBA-MBA)
		"Sol/253386 2003 KA13", -- (MBA-MBA)
		"Sol/253388 2003 KB19", -- (MBA-MBA)
		"Sol/253390 2003 KL32", -- (MBA-MBA)
		"Sol/253391 2003 LM1", -- (MBA-MBA)
		"Sol/253392 2003 MY", -- (MBA-MBA)
		"Sol/253393 2003 MZ5", -- (MBA-MBA)
		"Sol/253394 2003 NZ12", -- (MBA-MBA)
		"Sol/253395 2003 NA13", -- (MBA-MBA)
		"Sol/253396 2003 OL6", -- (MBA-MBA)
		"Sol/253397 2003 OS8", -- (MBA-MBA)
		"Sol/253398 2003 OE20", -- (MBA-MBA)
		"Sol/253399 2003 OD27", -- (MBA-MBA)
		"Sol/253400 2003 OA28", -- (MBA-MBA)
		"Sol/253401 2003 PB3", -- (MBA-MBA)
		"Sol/253402 2003 PR3", -- (MBA-MBA)
		"Sol/253403 2003 PJ5", -- (MBA-MBA)
		"Sol/253404 2003 PF7", -- (MBA-MBA)
		"Sol/253405 2003 QE", -- (MBA-MBA)
		"Sol/253406 2003 QY3", -- (MBA-MBA)
		"Sol/253407 2003 QV9", -- (MBA-MBA)
		"Sol/253408 2003 QM14", -- (MBA-MBA)
		"Sol/253409 2003 QW15", -- (MBA-MBA)
		"Sol/253410 2003 QR19", -- (MBA-MBA)
		"Sol/253411 2003 QP20", -- (MBA-MBA)
		"Sol/253412 Raskaylea", -- (MBA-MBA)
		"Sol/253413 2003 QF30", -- (MBA-MBA)
		"Sol/253414 2003 QM33", -- (MBA-MBA)
		"Sol/253415 2003 QP36", -- (MBA-MBA)
		"Sol/253416 2003 QR36", -- (MBA-MBA)
		"Sol/253417 2003 QV37", -- (MBA-MBA)
		"Sol/253418 2003 QP39", -- (MBA-MBA)
		"Sol/253419 2003 QZ40", -- (MBA-MBA)
		"Sol/253420 2003 QV43", -- (MBA-MBA)
		"Sol/253421 2003 QO44", -- (MBA-MBA)
		"Sol/253422 2003 QT45", -- (MBA-MBA)
		"Sol/253423 2003 QY48", -- (MBA-MBA)
		"Sol/253424 2003 QR49", -- (MBA-MBA)
		"Sol/253425 2003 QA53", -- (MBA-MBA)
		"Sol/253426 2003 QD53", -- (MBA-MBA)
		"Sol/253427 2003 QM56", -- (MBA-MBA)
		"Sol/253428 2003 QW59", -- (MBA-MBA)
		"Sol/253429 2003 QH62", -- (MBA-MBA)
		"Sol/253430 2003 QL63", -- (MBA-MBA)
		"Sol/253431 2003 QN63", -- (MBA-MBA)
		"Sol/253432 2003 QR64", -- (MBA-MBA)
		"Sol/253433 2003 QK74", -- (MBA-MBA)
		"Sol/253434 2003 QP87", -- (MBA-MBA)
		"Sol/253435 2003 QF99", -- (MBA-MBA)
		"Sol/253436 2003 QK106", -- (MBA-MBA)
		"Sol/253437 2003 QV106", -- (MBA-MBA)
		"Sol/253438 2003 QD111", -- (MBA-MBA)
		"Sol/253439 2003 QF111", -- (MBA-MBA)
		"Sol/253440 2003 QS111", -- (MBA-MBA)
		"Sol/253441 2003 QJ115", -- (MBA-MBA)
		"Sol/253442 2003 RZ", -- (MBA-MBA)
		"Sol/253443 2003 RX3", -- (MBA-MBA)
		"Sol/253445 2003 RQ6", -- (MBA-MBA)
		"Sol/253447 2003 RJ16", -- (MBA-MBA)
		"Sol/253448 2003 RU17", -- (MBA-MBA)
		"Sol/253450 2003 RU21", -- (MBA-MBA)
		"Sol/253451 2003 RS23", -- (MBA-MBA)
		"Sol/253452 2003 RY23", -- (MBA-MBA)
		"Sol/253453 2003 RD26", -- (MBA-MBA)
		"Sol/253454 2003 RB27", -- (MBA-MBA)
		"Sol/253455 2003 SK3", -- (MBA-MBA)
		"Sol/253456 2003 SS5", -- (MBA-MBA)
		"Sol/253457 2003 SE6", -- (MBA-MBA)
		"Sol/253458 2003 SG7", -- (MBA-MBA)
		"Sol/253459 2003 SQ8", -- (MBA-MBA)
		"Sol/253460 2003 SU8", -- (MBA-MBA)
		"Sol/253461 2003 SL9", -- (MBA-MBA)
		"Sol/253462 2003 SR13", -- (MBA-MBA)
		"Sol/253463 2003 SJ18", -- (MBA-MBA)
		"Sol/253464 2003 SA19", -- (MBA-MBA)
		"Sol/253465 2003 SC25", -- (MBA-MBA)
		"Sol/253466 2003 SS25", -- (MBA-MBA)
		"Sol/253467 2003 SW31", -- (MBA-MBA)
		"Sol/253468 2003 SB33", -- (MBA-MBA)
		"Sol/253469 2003 SV33", -- (MBA-MBA)
		"Sol/253470 2003 SD39", -- (MBA-MBA)
		"Sol/253471 2003 SS43", -- (MBA-MBA)
		"Sol/253472 2003 SY44", -- (MBA-MBA)
		"Sol/253473 2003 SO46", -- (MBA-MBA)
		"Sol/253474 2003 SG54", -- (MBA-MBA)
		"Sol/253475 2003 SJ55", -- (MBA-MBA)
		"Sol/253476 2003 ST55", -- (MBA-MBA)
		"Sol/253478 2003 SH66", -- (MBA-MBA)
		"Sol/253479 2003 SU67", -- (MBA-MBA)
		"Sol/253480 2003 SK71", -- (MBA-MBA)
		"Sol/253481 2003 SY73", -- (MBA-MBA)
		"Sol/253482 2003 SM75", -- (MBA-MBA)
		"Sol/253483 2003 SW79", -- (MBA-MBA)
		"Sol/253484 2003 SR81", -- (MBA-MBA)
		"Sol/253485 2003 SB83", -- (MBA-MBA)
		"Sol/253486 2003 SB84", -- (MBA-MBA)
		"Sol/253487 2003 SF86", -- (MBA-MBA)
		"Sol/253488 2003 SD87", -- (MBA-MBA)
		"Sol/253489 2003 SC91", -- (MBA-MBA)
		"Sol/253490 2003 SJ91", -- (MBA-MBA)
		"Sol/253491 2003 SL91", -- (MBA-MBA)
		"Sol/253492 2003 SM94", -- (MBA-MBA)
		"Sol/253493 2003 SG95", -- (MBA-MBA)
		"Sol/253494 2003 SZ103", -- (MBA-MBA)
		"Sol/253495 2003 SE107", -- (MBA-MBA)
		"Sol/253496 2003 SQ107", -- (MBA-MBA)
		"Sol/253497 2003 ST107", -- (MBA-MBA)
		"Sol/253498 2003 SS109", -- (MBA-MBA)
		"Sol/253499 2003 SD112", -- (MBA-MBA)
		"Sol/253500 2003 SW117", -- (MBA-MBA)
		"Sol/253501 2003 SF118", -- (MBA-MBA)
		"Sol/253502 2003 SY122", -- (MBA-MBA)
		"Sol/253503 2003 SX125", -- (MBA-MBA)
		"Sol/253504 2003 SB126", -- (MBA-MBA)
		"Sol/253505 2003 SC136", -- (MBA-MBA)
		"Sol/253506 2003 SQ138", -- (MBA-MBA)
		"Sol/253507 2003 SP145", -- (MBA-MBA)
		"Sol/253508 2003 SH147", -- (MBA-MBA)
		"Sol/253509 2003 SY148", -- (MBA-MBA)
		"Sol/253510 2003 SY149", -- (MBA-MBA)
		"Sol/253511 2003 SN150", -- (MBA-MBA)
		"Sol/253512 2003 SY150", -- (MBA-MBA)
		"Sol/253513 2003 SE152", -- (MBA-MBA)
		"Sol/253514 2003 ST152", -- (MBA-MBA)
		"Sol/253516 2003 SH160", -- (MBA-MBA)
		"Sol/253517 2003 SM161", -- (MBA-MBA)
		"Sol/253518 2003 SV167", -- (MBA-MBA)
		"Sol/253519 2003 SF168", -- (MBA-MBA)
		"Sol/253520 2003 SD172", -- (MBA-MBA)
		"Sol/253521 2003 SQ178", -- (MBA-MBA)
		"Sol/253522 2003 SS181", -- (MBA-MBA)
		"Sol/253523 2003 SH183", -- (MBA-MBA)
		"Sol/253524 2003 SF186", -- (MBA-MBA)
		"Sol/253525 2003 ST187", -- (MBA-MBA)
		"Sol/253526 2003 SP188", -- (MBA-MBA)
		"Sol/253527 2003 SD189", -- (MBA-MBA)
		"Sol/253528 2003 SP190", -- (MBA-MBA)
		"Sol/253529 2003 SN191", -- (MBA-MBA)
		"Sol/253530 2003 SJ193", -- (MBA-MBA)
		"Sol/253531 2003 SQ198", -- (MBA-MBA)
		"Sol/253532 2003 SJ202", -- (MBA-MBA)
		"Sol/253534 2003 SB209", -- (MBA-MBA)
		"Sol/253535 2003 SA210", -- (MBA-MBA)
		"Sol/253536 Tymchenko", -- (MBA-MBA)
		"Sol/253537 2003 SP218", -- (MBA-MBA)
		"Sol/253538 2003 SX220", -- (MBA-MBA)
		"Sol/253539 2003 SX223", -- (MBA-MBA)
		"Sol/253540 2003 SF227", -- (MBA-MBA)
		"Sol/253541 2003 SK229", -- (MBA-MBA)
		"Sol/253542 2003 SF233", -- (MBA-MBA)
		"Sol/253543 2003 SS233", -- (MBA-MBA)
		"Sol/253544 2003 SQ234", -- (MBA-MBA)
		"Sol/253545 2003 SL236", -- (MBA-MBA)
		"Sol/253546 2003 SZ237", -- (MBA-MBA)
		"Sol/253547 2003 SF240", -- (MBA-MBA)
		"Sol/253548 2003 SZ243", -- (MBA-MBA)
		"Sol/253549 2003 SO245", -- (MBA-MBA)
		"Sol/253550 2003 SH246", -- (MBA-MBA)
		"Sol/253551 2003 SH249", -- (MBA-MBA)
		"Sol/253552 2003 SN251", -- (MBA-MBA)
		"Sol/253553 2003 SZ252", -- (MBA-MBA)
		"Sol/253554 2003 SJ254", -- (MBA-MBA)
		"Sol/253555 2003 SB256", -- (MBA-MBA)
		"Sol/253556 2003 SH258", -- (MBA-MBA)
		"Sol/253557 2003 SK258", -- (MBA-MBA)
		"Sol/253558 2003 SJ259", -- (MBA-MBA)
		"Sol/253559 2003 SK259", -- (MBA-MBA)
		"Sol/253560 2003 SF261", -- (MBA-MBA)
		"Sol/253561 2003 SR266", -- (MBA-MBA)
		"Sol/253562 2003 SH268", -- (MBA-MBA)
		"Sol/253563 2003 SK269", -- (MBA-MBA)
		"Sol/253564 2003 SV269", -- (MBA-MBA)
		"Sol/253565 2003 SK271", -- (MBA-MBA)
		"Sol/253566 2003 ST272", -- (MBA-MBA)
		"Sol/253567 2003 SX275", -- (MBA-MBA)
		"Sol/253568 2003 SF276", -- (MBA-MBA)
		"Sol/253569 2003 SC281", -- (MBA-MBA)
		"Sol/253570 2003 ST288", -- (MBA-MBA)
		"Sol/253571 2003 SY290", -- (MBA-MBA)
		"Sol/253572 2003 SP304", -- (MBA-MBA)
		"Sol/253573 2003 SP306", -- (MBA-MBA)
		"Sol/253574 2003 SZ308", -- (MBA-MBA)
		"Sol/253575 2003 SY309", -- (MBA-MBA)
		"Sol/253576 2003 SH311", -- (MBA-MBA)
		"Sol/253577 2003 SM311", -- (MBA-MBA)
		"Sol/253578 2003 SS321", -- (MBA-MBA)
		"Sol/253579 2003 SW326", -- (MBA-MBA)
		"Sol/253580 2003 SR332", -- (MBA-MBA)
		"Sol/253581 2003 SZ333", -- (MBA-MBA)
		"Sol/253582 2003 SC337", -- (MBA-MBA)
		"Sol/253583 2003 SV337", -- (MBA-MBA)
		"Sol/253584 2003 SY342", -- (MBA-MBA)
		"Sol/253585 2003 SJ359", -- (MBA-MBA)
		"Sol/253587 Cloutier", -- (MBA-MBA)
		"Sol/253588 2003 TV11", -- (MBA-MBA)
		"Sol/253589 2003 TX11", -- (MBA-MBA)
		"Sol/253590 2003 TE12", -- (MBA-MBA)
		"Sol/253591 2003 TN12", -- (MBA-MBA)
		"Sol/253592 2003 TV12", -- (MBA-MBA)
		"Sol/253593 2003 TG13", -- (MBA-MBA)
		"Sol/253594 2003 TE15", -- (MBA-MBA)
		"Sol/253595 2003 TJ15", -- (MBA-MBA)
		"Sol/253596 2003 TM18", -- (MBA-MBA)
		"Sol/253597 2003 UT4", -- (MBA-MBA)
		"Sol/253598 2003 UZ4", -- (MBA-MBA)
		"Sol/253599 2003 UZ8", -- (MBA-MBA)
		"Sol/253600 2003 UY10", -- (MBA-MBA)
		"Sol/253601 2003 UU13", -- (MBA-MBA)
		"Sol/253602 2003 UE20", -- (MBA-MBA)
		"Sol/253603 2003 UM23", -- (MBA-MBA)
		"Sol/253604 2003 UE24", -- (MBA-MBA)
		"Sol/253605 2003 UV24", -- (MBA-MBA)
		"Sol/253606 2003 UY24", -- (MBA-MBA)
		"Sol/253607 2003 UV25", -- (MBA-MBA)
		"Sol/253608 2003 UJ35", -- (MBA-MBA)
		"Sol/253609 2003 UU39", -- (MBA-MBA)
		"Sol/253610 2003 UZ49", -- (MBA-MBA)
		"Sol/253611 2003 UL50", -- (MBA-MBA)
		"Sol/253612 2003 UT50", -- (MBA-MBA)
		"Sol/253613 2003 UJ52", -- (MBA-MBA)
		"Sol/253614 2003 UM55", -- (MBA-MBA)
		"Sol/253615 2003 UF58", -- (MBA-MBA)
		"Sol/253616 2003 UA61", -- (MBA-MBA)
		"Sol/253617 2003 UC63", -- (MBA-MBA)
		"Sol/253618 2003 UN63", -- (MBA-MBA)
		"Sol/253619 2003 UZ66", -- (MBA-MBA)
		"Sol/253620 2003 UR77", -- (MBA-MBA)
		"Sol/253621 2003 UJ81", -- (MBA-MBA)
		"Sol/253622 2003 UQ81", -- (MBA-MBA)
		"Sol/253623 2003 UD82", -- (MBA-MBA)
		"Sol/253624 2003 UA86", -- (MBA-MBA)
		"Sol/253625 2003 UB87", -- (MBA-MBA)
		"Sol/253626 2003 UV90", -- (MBA-MBA)
		"Sol/253627 2003 UT93", -- (MBA-MBA)
		"Sol/253628 2003 UO95", -- (MBA-MBA)
		"Sol/253629 2003 UO97", -- (MBA-MBA)
		"Sol/253630 2003 UM98", -- (MBA-MBA)
		"Sol/253631 2003 UN101", -- (MBA-MBA)
		"Sol/253632 2003 UK102", -- (MBA-MBA)
		"Sol/253633 2003 UV103", -- (MBA-MBA)
		"Sol/253634 2003 UE106", -- (MBA-MBA)
		"Sol/253635 2003 UO107", -- (MBA-MBA)
		"Sol/253636 2003 UR107", -- (MBA-MBA)
		"Sol/253637 2003 UN108", -- (MBA-MBA)
		"Sol/253638 2003 UB109", -- (MBA-MBA)
		"Sol/253639 2003 UW112", -- (MBA-MBA)
		"Sol/253640 2003 UV114", -- (MBA-MBA)
		"Sol/253641 2003 UX115", -- (MBA-MBA)
		"Sol/253642 2003 UM116", -- (MBA-MBA)
		"Sol/253643 2003 UN119", -- (MBA-MBA)
		"Sol/253644 2003 UP125", -- (MBA-MBA)
		"Sol/253645 2003 UE127", -- (MBA-MBA)
		"Sol/253646 2003 US127", -- (MBA-MBA)
		"Sol/253647 2003 UD129", -- (MBA-MBA)
		"Sol/253648 2003 UK133", -- (MBA-MBA)
		"Sol/253649 2003 UM139", -- (MBA-MBA)
		"Sol/253650 2003 UA140", -- (MBA-MBA)
		"Sol/253651 2003 UU143", -- (MBA-MBA)
		"Sol/253652 2003 UP148", -- (MBA-MBA)
		"Sol/253653 2003 UX149", -- (MBA-MBA)
		"Sol/253654 2003 UY149", -- (MBA-MBA)
		"Sol/253655 2003 UG155", -- (MBA-MBA)
		"Sol/253656 2003 UK159", -- (MBA-MBA)
		"Sol/253657 2003 UG161", -- (MBA-MBA)
		"Sol/253658 2003 UK161", -- (MBA-MBA)
		"Sol/253659 2003 UA164", -- (MBA-MBA)
		"Sol/253660 2003 UF164", -- (MBA-MBA)
		"Sol/253661 2003 UV165", -- (MBA-MBA)
		"Sol/253662 2003 UC170", -- (MBA-MBA)
		"Sol/253663 2003 UC176", -- (MBA-MBA)
		"Sol/253664 2003 UV178", -- (MBA-MBA)
		"Sol/253665 2003 UR179", -- (MBA-MBA)
		"Sol/253666 2003 UE186", -- (MBA-MBA)
		"Sol/253667 2003 UX186", -- (MBA-MBA)
		"Sol/253668 2003 UQ190", -- (MBA-MBA)
		"Sol/253669 2003 UH194", -- (MBA-MBA)
		"Sol/253670 2003 UL195", -- (MBA-MBA)
		"Sol/253671 2003 UB201", -- (MBA-MBA)
		"Sol/253672 2003 UW202", -- (MBA-MBA)
		"Sol/253673 2003 UA211", -- (MBA-MBA)
		"Sol/253674 2003 UZ211", -- (MBA-MBA)
		"Sol/253675 2003 UH216", -- (MBA-MBA)
		"Sol/253676 2003 UR219", -- (MBA-MBA)
		"Sol/253677 2003 UH222", -- (MBA-MBA)
		"Sol/253678 2003 UU222", -- (MBA-MBA)
		"Sol/253679 2003 UY223", -- (MBA-MBA)
		"Sol/253680 2003 US225", -- (MBA-MBA)
		"Sol/253681 2003 UO226", -- (MBA-MBA)
		"Sol/253682 2003 UW226", -- (MBA-MBA)
		"Sol/253683 2003 UW228", -- (MBA-MBA)
		"Sol/253684 2003 UP229", -- (MBA-MBA)
		"Sol/253685 2003 UM232", -- (MBA-MBA)
		"Sol/253686 2003 UD234", -- (MBA-MBA)
		"Sol/253687 2003 UY236", -- (MBA-MBA)
		"Sol/253688 2003 UO238", -- (MBA-MBA)
		"Sol/253689 2003 UR251", -- (MBA-MBA)
		"Sol/253690 2003 UM252", -- (MBA-MBA)
		"Sol/253691 2003 UQ257", -- (MBA-MBA)
		"Sol/253694 2003 UD264", -- (MBA-MBA)
		"Sol/253695 2003 UF264", -- (MBA-MBA)
		"Sol/253696 2003 UE267", -- (MBA-MBA)
		"Sol/253697 2003 UN271", -- (MBA-MBA)
		"Sol/253698 2003 UP271", -- (MBA-MBA)
		"Sol/253699 2003 UE275", -- (MBA-MBA)
		"Sol/253700 2003 UL277", -- (MBA-MBA)
		"Sol/253701 2003 UR279", -- (MBA-MBA)
		"Sol/253702 2003 UE280", -- (MBA-MBA)
		"Sol/253703 2003 UB281", -- (MBA-MBA)
		"Sol/253704 2003 UU309", -- (MBA-MBA)
		"Sol/253705 2003 UK314", -- (MBA-MBA)
		"Sol/253706 2003 UQ314", -- (MBA-MBA)
		"Sol/253707 2003 UQ315", -- (MBA-MBA)
		"Sol/253708 2003 UL316", -- (MBA-MBA)
		"Sol/253709 2003 UU316", -- (MBA-MBA)
		"Sol/253710 2003 UD360", -- (MBA-MBA)
		"Sol/253711 2003 UR377", -- (MBA-MBA)
		"Sol/253712 2003 VB2", -- (MBA-MBA)
		"Sol/253713 2003 VS3", -- (MBA-MBA)
		"Sol/253714 2003 VW3", -- (MBA-MBA)
		"Sol/253715 2003 VM5", -- (MBA-MBA)
		"Sol/253716 2003 VL10", -- (MBA-MBA)
		"Sol/253717 2003 VN10", -- (MBA-MBA)
		"Sol/253718 2003 WT1", -- (MBA-MBA)
		"Sol/253719 2003 WP3", -- (MBA-MBA)
		"Sol/253720 2003 WQ5", -- (MBA-MBA)
		"Sol/253721 2003 WU5", -- (MBA-MBA)
		"Sol/253722 2003 WA6", -- (MBA-MBA)
		"Sol/253723 2003 WG6", -- (MBA-MBA)
		"Sol/253724 2003 WC8", -- (MBA-MBA)
		"Sol/253725 2003 WC9", -- (MBA-MBA)
		"Sol/253726 2003 WB10", -- (MBA-MBA)
		"Sol/253727 2003 WZ10", -- (MBA-MBA)
		"Sol/253728 2003 WM15", -- (MBA-MBA)
		"Sol/253729 2003 WN15", -- (MBA-MBA)
		"Sol/253730 2003 WT17", -- (MBA-MBA)
		"Sol/253731 2003 WG19", -- (MBA-MBA)
		"Sol/253732 2003 WW21", -- (MBA-MBA)
		"Sol/253733 2003 WS29", -- (MBA-MBA)
		"Sol/253734 2003 WF30", -- (MBA-MBA)
		"Sol/253735 2003 WJ30", -- (MBA-MBA)
		"Sol/253736 2003 WT32", -- (MBA-MBA)
		"Sol/253737 2003 WR34", -- (MBA-MBA)
		"Sol/253738 2003 WE36", -- (MBA-MBA)
		"Sol/253739 2003 WZ36", -- (MBA-MBA)
		"Sol/253740 2003 WC42", -- (MBA-MBA)
		"Sol/253741 2003 WW49", -- (MBA-MBA)
		"Sol/253742 2003 WA52", -- (MBA-MBA)
		"Sol/253743 2003 WA56", -- (MBA-MBA)
		"Sol/253744 2003 WS56", -- (MBA-MBA)
		"Sol/253745 2003 WH61", -- (MBA-MBA)
		"Sol/253746 2003 WX66", -- (MBA-MBA)
		"Sol/253747 2003 WU67", -- (MBA-MBA)
		"Sol/253748 2003 WQ68", -- (MBA-MBA)
		"Sol/253749 2003 WC70", -- (MBA-MBA)
		"Sol/253750 2003 WX73", -- (MBA-MBA)
		"Sol/253751 2003 WY75", -- (MBA-MBA)
		"Sol/253752 2003 WM89", -- (MBA-MBA)
		"Sol/253753 2003 WB92", -- (MBA-MBA)
		"Sol/253754 2003 WU96", -- (MBA-MBA)
		"Sol/253755 2003 WF99", -- (MBA-MBA)
		"Sol/253756 2003 WB100", -- (MBA-MBA)
		"Sol/253757 2003 WA102", -- (MBA-MBA)
		"Sol/253758 2003 WD103", -- (MBA-MBA)
		"Sol/253759 2003 WK104", -- (MBA-MBA)
		"Sol/253760 2003 WS104", -- (MBA-MBA)
		"Sol/253761 2003 WU105", -- (MBA-MBA)
		"Sol/253762 2003 WV105", -- (MBA-MBA)
		"Sol/253763 2003 WO108", -- (MBA-MBA)
		"Sol/253764 2003 WS109", -- (MBA-MBA)
		"Sol/253765 2003 WH111", -- (MBA-MBA)
		"Sol/253766 2003 WO112", -- (MBA-MBA)
		"Sol/253767 2003 WU114", -- (MBA-MBA)
		"Sol/253768 2003 WP117", -- (MBA-MBA)
		"Sol/253769 2003 WL121", -- (MBA-MBA)
		"Sol/253770 2003 WQ126", -- (MBA-MBA)
		"Sol/253771 2003 WG131", -- (MBA-MBA)
		"Sol/253772 2003 WF133", -- (MBA-MBA)
		"Sol/253773 2003 WL137", -- (MBA-MBA)
		"Sol/253774 2003 WT138", -- (MBA-MBA)
		"Sol/253775 2003 WC139", -- (MBA-MBA)
		"Sol/253776 2003 WG140", -- (MBA-MBA)
		"Sol/253777 2003 WU140", -- (MBA-MBA)
		"Sol/253778 2003 WK142", -- (MBA-MBA)
		"Sol/253779 2003 WB143", -- (MBA-MBA)
		"Sol/253780 2003 WR144", -- (MBA-MBA)
		"Sol/253781 2003 WW148", -- (MBA-MBA)
		"Sol/253782 2003 WF149", -- (MBA-MBA)
		"Sol/253783 2003 WT149", -- (MBA-MBA)
		"Sol/253784 2003 WJ155", -- (MBA-MBA)
		"Sol/253785 2003 WQ161", -- (MBA-MBA)
		"Sol/253786 2003 WT165", -- (MBA-MBA)
		"Sol/253787 2003 WB167", -- (MBA-MBA)
		"Sol/253788 2003 WT168", -- (MBA-MBA)
		"Sol/253789 2003 WQ171", -- (MBA-MBA)
		"Sol/253790 2003 WG173", -- (MBA-MBA)
		"Sol/253791 2003 WV181", -- (MBA-MBA)
		"Sol/253792 2003 WX184", -- (MBA-MBA)
		"Sol/253793 2003 WH192", -- (MBA-MBA)
		"Sol/253794 2003 WQ194", -- (MBA-MBA)
		"Sol/253795 2003 XN2", -- (MBA-MBA)
		"Sol/253796 2003 XP6", -- (MBA-MBA)
		"Sol/253797 2003 XQ6", -- (MBA-MBA)
		"Sol/253798 2003 XP17", -- (MBA-MBA)
		"Sol/253799 2003 XL21", -- (MBA-MBA)
		"Sol/253800 2003 XO21", -- (MBA-MBA)
		"Sol/253801 2003 XP23", -- (MBA-MBA)
		"Sol/253802 2003 XQ23", -- (MBA-MBA)
		"Sol/253803 2003 XZ25", -- (MBA-MBA)
		"Sol/253804 2003 XE38", -- (MBA-MBA)
		"Sol/253805 2003 XP38", -- (MBA-MBA)
		"Sol/253806 2003 XO43", -- (MBA-MBA)
		"Sol/253807 2003 YP6", -- (MBA-MBA)
		"Sol/253808 2003 YS6", -- (MBA-MBA)
		"Sol/253809 2003 YW22", -- (MBA-MBA)
		"Sol/253810 2003 YG23", -- (MBA-MBA)
		"Sol/253811 2003 YG26", -- (MBA-MBA)
		"Sol/253812 2003 YJ29", -- (MBA-MBA)
		"Sol/253813 2003 YZ30", -- (MBA-MBA)
		"Sol/253814 2003 YK33", -- (MBA-MBA)
		"Sol/253815 2003 YQ36", -- (MBA-MBA)
		"Sol/253816 2003 YO45", -- (MBA-MBA)
		"Sol/253817 2003 YF48", -- (MBA-MBA)
		"Sol/253818 2003 YQ48", -- (MBA-MBA)
		"Sol/253820 2003 YU53", -- (MBA-MBA)
		"Sol/253821 2003 YG55", -- (MBA-MBA)
		"Sol/253823 2003 YV60", -- (MBA-MBA)
		"Sol/253824 2003 YO62", -- (MBA-MBA)
		"Sol/253825 2003 YT68", -- (MBA-MBA)
		"Sol/253826 2003 YW72", -- (MBA-MBA)
		"Sol/253827 2003 YQ74", -- (MBA-MBA)
		"Sol/253828 2003 YR76", -- (MBA-MBA)
		"Sol/253829 2003 YG80", -- (MBA-MBA)
		"Sol/253830 2003 YQ80", -- (MBA-MBA)
		"Sol/253831 2003 YV81", -- (MBA-MBA)
		"Sol/253832 2003 YZ81", -- (MBA-MBA)
		"Sol/253833 2003 YS83", -- (MBA-MBA)
		"Sol/253834 2003 YF85", -- (MBA-MBA)
		"Sol/253835 2003 YH90", -- (MBA-MBA)
		"Sol/253836 2003 YU94", -- (MBA-MBA)
		"Sol/253837 2003 YR102", -- (MBA-MBA)
		"Sol/253838 2003 YR112", -- (MBA-MBA)
		"Sol/253839 2003 YL116", -- (MBA-MBA)
		"Sol/253840 2003 YC117", -- (MBA-MBA)
		"Sol/253842 2003 YZ119", -- (MBA-MBA)
		"Sol/253843 2003 YK128", -- (MBA-MBA)
		"Sol/253844 2003 YS130", -- (MBA-MBA)
		"Sol/253845 2003 YF131", -- (MBA-MBA)
		"Sol/253846 2003 YG131", -- (MBA-MBA)
		"Sol/253847 2003 YH132", -- (MBA-MBA)
		"Sol/253848 2003 YN138", -- (MBA-MBA)
		"Sol/253849 2003 YS138", -- (MBA-MBA)
		"Sol/253850 2003 YJ152", -- (MBA-MBA)
		"Sol/253851 2003 YM152", -- (MBA-MBA)
		"Sol/253852 2003 YR156", -- (MBA-MBA)
		"Sol/253853 2003 YV159", -- (MBA-MBA)
		"Sol/253854 2003 YF169", -- (MBA-MBA)
		"Sol/253855 2003 YM169", -- (MBA-MBA)
		"Sol/253856 2003 YU169", -- (MBA-MBA)
		"Sol/253857 2003 YH181", -- (MBA-MBA)
		"Sol/253858 2003 YS181", -- (MBA-MBA)
		"Sol/253859 2004 AL", -- (MBA-MBA)
		"Sol/253860 2004 AQ3", -- (MBA-MBA)
		"Sol/253861 2004 AW4", -- (MBA-MBA)
		"Sol/253862 2004 AP7", -- (MBA-MBA)
		"Sol/253863 2004 AC11", -- (MBA-MBA)
		"Sol/253864 2004 AB18", -- (MBA-MBA)
		"Sol/253865 2004 AV21", -- (MBA-MBA)
		"Sol/253866 2004 AT25", -- (MBA-MBA)
		"Sol/253867 2004 BB3", -- (MBA-MBA)
		"Sol/253868 2004 BN3", -- (MBA-MBA)
		"Sol/253869 2004 BS3", -- (MBA-MBA)
		"Sol/253870 2004 BF4", -- (MBA-MBA)
		"Sol/253871 2004 BV5", -- (MBA-MBA)
		"Sol/253872 2004 BO6", -- (MBA-MBA)
		"Sol/253873 2004 BT9", -- (MBA-MBA)
		"Sol/253874 2004 BK10", -- (MBA-MBA)
		"Sol/253875 2004 BR19", -- (MBA-MBA)
		"Sol/253876 2004 BW20", -- (MBA-MBA)
		"Sol/253877 2004 BW23", -- (MBA-MBA)
		"Sol/253878 2004 BY24", -- (MBA-MBA)
		"Sol/253879 2004 BO31", -- (MBA-MBA)
		"Sol/253880 2004 BH34", -- (MBA-MBA)
		"Sol/253881 2004 BX34", -- (MBA-MBA)
		"Sol/253882 2004 BG37", -- (MBA-MBA)
		"Sol/253883 2004 BP43", -- (MBA-MBA)
		"Sol/253884 2004 BC47", -- (MBA-MBA)
		"Sol/253885 2004 BC50", -- (MBA-MBA)
		"Sol/253886 2004 BF51", -- (MBA-MBA)
		"Sol/253887 2004 BK54", -- (MBA-MBA)
		"Sol/253888 2004 BM54", -- (MBA-MBA)
		"Sol/253889 2004 BN57", -- (MBA-MBA)
		"Sol/253890 2004 BD67", -- (MBA-MBA)
		"Sol/253891 2004 BE75", -- (MBA-MBA)
		"Sol/253892 2004 BF78", -- (MBA-MBA)
		"Sol/253893 2004 BL92", -- (MBA-MBA)
		"Sol/253894 2004 BC93", -- (MBA-MBA)
		"Sol/253895 2004 BX93", -- (MBA-MBA)
		"Sol/253896 2004 BB94", -- (MBA-MBA)
		"Sol/253897 2004 BJ95", -- (MBA-MBA)
		"Sol/253899 2004 BP107", -- (MBA-MBA)
		"Sol/253900 2004 BB112", -- (MBA-MBA)
		"Sol/253901 2004 BY112", -- (MBA-MBA)
		"Sol/253902 2004 BC124", -- (MBA-MBA)
		"Sol/253903 2004 BN124", -- (MBA-MBA)
		"Sol/253904 2004 BL144", -- (MBA-MBA)
		"Sol/253905 2004 BB146", -- (MBA-MBA)
		"Sol/253906 2004 BE150", -- (MBA-MBA)
		"Sol/253907 2004 BU152", -- (MBA-MBA)
		"Sol/253908 2004 BZ158", -- (MBA-MBA)
		"Sol/253909 2004 CP4", -- (MBA-MBA)
		"Sol/253910 2004 CY8", -- (MBA-MBA)
		"Sol/253911 2004 CH9", -- (MBA-MBA)
		"Sol/253912 2004 CP13", -- (MBA-MBA)
		"Sol/253913 2004 CE17", -- (MBA-MBA)
		"Sol/253914 2004 CZ18", -- (MBA-MBA)
		"Sol/253915 2004 CP19", -- (MBA-MBA)
		"Sol/253916 2004 CB25", -- (MBA-MBA)
		"Sol/253917 2004 CK26", -- (MBA-MBA)
		"Sol/253918 2004 CN27", -- (MBA-MBA)
		"Sol/253919 2004 CS28", -- (MBA-MBA)
		"Sol/253920 2004 CH31", -- (MBA-MBA)
		"Sol/253922 2004 CL55", -- (MBA-MBA)
		"Sol/253923 2004 CL58", -- (MBA-MBA)
		"Sol/253924 2004 CL61", -- (MBA-MBA)
		"Sol/253925 2004 CE64", -- (MBA-MBA)
		"Sol/253926 2004 CQ72", -- (MBA-MBA)
		"Sol/253927 2004 CK75", -- (MBA-MBA)
		"Sol/253928 2004 CV75", -- (MBA-MBA)
		"Sol/253929 2004 CN78", -- (MBA-MBA)
		"Sol/253930 2004 CO78", -- (MBA-MBA)
		"Sol/253931 2004 CQ78", -- (MBA-MBA)
		"Sol/253932 2004 CL80", -- (MBA-MBA)
		"Sol/253933 2004 CM80", -- (MBA-MBA)
		"Sol/253934 2004 CH82", -- (MBA-MBA)
		"Sol/253935 2004 CX91", -- (MBA-MBA)
		"Sol/253936 2004 CP93", -- (MBA-MBA)
		"Sol/253937 2004 CQ93", -- (MBA-MBA)
		"Sol/253938 2004 CE101", -- (MBA-MBA)
		"Sol/253939 2004 CS102", -- (MBA-MBA)
		"Sol/253940 2004 CS108", -- (MBA-MBA)
		"Sol/253941 2004 CH109", -- (MBA-MBA)
		"Sol/253942 2004 CB111", -- (MBA-MBA)
		"Sol/253943 2004 CF111", -- (MBA-MBA)
		"Sol/253944 2004 CP111", -- (MBA-MBA)
		"Sol/253945 2004 CP127", -- (MBA-MBA)
		"Sol/253946 2004 DE3", -- (MBA-MBA)
		"Sol/253947 2004 DB4", -- (MBA-MBA)
		"Sol/253948 2004 DR7", -- (MBA-MBA)
		"Sol/253949 2004 DC15", -- (MBA-MBA)
		"Sol/253950 2004 DY22", -- (MBA-MBA)
		"Sol/253951 2004 DC26", -- (MBA-MBA)
		"Sol/253952 2004 DD29", -- (MBA-MBA)
		"Sol/253953 2004 DY33", -- (MBA-MBA)
		"Sol/253954 2004 DP35", -- (MBA-MBA)
		"Sol/253955 2004 DZ35", -- (MBA-MBA)
		"Sol/253957 2004 DP38", -- (MBA-MBA)
		"Sol/253958 2004 DF41", -- (MBA-MBA)
		"Sol/253959 2004 DR42", -- (MBA-MBA)
		"Sol/253960 2004 DK44", -- (MBA-MBA)
		"Sol/253962 2004 DO47", -- (MBA-MBA)
		"Sol/253963 2004 DN50", -- (MBA-MBA)
		"Sol/253964 2004 DS50", -- (MBA-MBA)
		"Sol/253965 2004 DR54", -- (MBA-MBA)
		"Sol/253967 2004 DT79", -- (MBA-MBA)
		"Sol/253968 2004 DF80", -- (MBA-MBA)
		"Sol/253970 2004 EX4", -- (MBA-MBA)
		"Sol/253971 2004 EM10", -- (MBA-MBA)
		"Sol/253972 2004 EJ14", -- (MBA-MBA)
		"Sol/253973 2004 EN15", -- (MBA-MBA)
		"Sol/253974 2004 EY19", -- (MBA-MBA)
		"Sol/253975 2004 EO22", -- (MBA-MBA)
		"Sol/253977 2004 ES25", -- (MBA-MBA)
		"Sol/253978 2004 ED28", -- (MBA-MBA)
		"Sol/253979 2004 EA32", -- (MBA-MBA)
		"Sol/253980 2004 EG33", -- (MBA-MBA)
		"Sol/253981 2004 ER39", -- (MBA-MBA)
		"Sol/253982 2004 EU39", -- (MBA-MBA)
		"Sol/253983 2004 EA43", -- (MBA-MBA)
		"Sol/253984 2004 EN43", -- (MBA-MBA)
		"Sol/253985 2004 EC54", -- (MBA-MBA)
		"Sol/253986 2004 EW56", -- (MBA-MBA)
		"Sol/253987 2004 EE57", -- (MBA-MBA)
		"Sol/253988 2004 EY58", -- (MBA-MBA)
		"Sol/253989 2004 EL59", -- (MBA-MBA)
		"Sol/253990 2004 EQ61", -- (MBA-MBA)
		"Sol/253991 2004 EZ61", -- (MBA-MBA)
		"Sol/253992 2004 EC62", -- (MBA-MBA)
		"Sol/253993 2004 EB64", -- (MBA-MBA)
		"Sol/253994 2004 EP67", -- (MBA-MBA)
		"Sol/253995 2004 EO77", -- (MBA-MBA)
		"Sol/253996 2004 ES78", -- (MBA-MBA)
		"Sol/253997 2004 EV78", -- (MBA-MBA)
		"Sol/253998 2004 EU93", -- (MBA-MBA)
		"Sol/253999 2004 EY95", -- (MBA-MBA)
		"Sol/254000 2004 EB96", -- (MBA-MBA)
		"Sol/254005 2004 FS10", -- (MBA-MBA)
		"Sol/254007 2004 FN21", -- (MBA-MBA)
		"Sol/254008 2004 FQ21", -- (MBA-MBA)
		"Sol/254009 2004 FP23", -- (MBA-MBA)
		"Sol/254011 2004 FM26", -- (MBA-MBA)
		"Sol/254012 2004 FH33", -- (MBA-MBA)
		"Sol/254013 2004 FC37", -- (MBA-MBA)
		"Sol/254014 2004 FJ42", -- (MBA-MBA)
		"Sol/254015 2004 FO51", -- (MBA-MBA)
		"Sol/254016 2004 FQ52", -- (MBA-MBA)
		"Sol/254017 2004 FQ59", -- (MBA-MBA)
		"Sol/254018 2004 FB67", -- (MBA-MBA)
		"Sol/254019 2004 FW81", -- (MBA-MBA)
		"Sol/254020 2004 FU87", -- (MBA-MBA)
		"Sol/254021 2004 FF89", -- (MBA-MBA)
		"Sol/254022 2004 FZ93", -- (MBA-MBA)
		"Sol/254023 2004 FV106", -- (MBA-MBA)
		"Sol/254024 2004 FK107", -- (MBA-MBA)
		"Sol/254025 2004 FV109", -- (MBA-MBA)
		"Sol/254026 2004 FM118", -- (MBA-MBA)
		"Sol/254027 2004 FH125", -- (MBA-MBA)
		"Sol/254028 2004 FG126", -- (MBA-MBA)
		"Sol/254029 2004 FU127", -- (MBA-MBA)
		"Sol/254030 2004 FD131", -- (MBA-MBA)
		"Sol/254031 2004 FS134", -- (MBA-MBA)
		"Sol/254032 2004 FB139", -- (MBA-MBA)
		"Sol/254033 2004 FZ139", -- (MBA-MBA)
		"Sol/254034 2004 FD142", -- (MBA-MBA)
		"Sol/254035 2004 FT143", -- (MBA-MBA)
		"Sol/254037 2004 GJ1", -- (MBA-MBA)
		"Sol/254038 2004 GB11", -- (MBA-MBA)
		"Sol/254039 2004 GL13", -- (MBA-MBA)
		"Sol/254040 2004 GU17", -- (MBA-MBA)
		"Sol/254041 2004 GO18", -- (MBA-MBA)
		"Sol/254043 2004 GO21", -- (MBA-MBA)
		"Sol/254044 2004 GP26", -- (MBA-MBA)
		"Sol/254046 2004 GF29", -- (MBA-MBA)
		"Sol/254047 2004 GW30", -- (MBA-MBA)
		"Sol/254048 2004 GN31", -- (MBA-MBA)
		"Sol/254049 2004 GY32", -- (MBA-MBA)
		"Sol/254050 2004 GD33", -- (MBA-MBA)
		"Sol/254051 2004 GT41", -- (MBA-MBA)
		"Sol/254052 2004 GH46", -- (MBA-MBA)
		"Sol/254053 2004 GO47", -- (MBA-MBA)
		"Sol/254054 2004 GT51", -- (MBA-MBA)
		"Sol/254055 2004 GA60", -- (MBA-MBA)
		"Sol/254056 2004 GU60", -- (MBA-MBA)
		"Sol/254057 2004 GG73", -- (MBA-MBA)
		"Sol/254058 2004 GW85", -- (MBA-MBA)
		"Sol/254059 2004 HN4", -- (MBA-MBA)
		"Sol/254060 2004 HM6", -- (MBA-MBA)
		"Sol/254061 2004 HP15", -- (MBA-MBA)
		"Sol/254062 2004 HB17", -- (MBA-MBA)
		"Sol/254063 2004 HU20", -- (MBA-MBA)
		"Sol/254064 2004 HW20", -- (MBA-MBA)
		"Sol/254065 2004 HZ26", -- (MBA-MBA)
		"Sol/254066 2004 HA30", -- (MBA-MBA)
		"Sol/254068 2004 HA35", -- (MBA-MBA)
		"Sol/254069 2004 HG35", -- (MBA-MBA)
		"Sol/254070 2004 HK42", -- (MBA-MBA)
		"Sol/254071 2004 HQ42", -- (MBA-MBA)
		"Sol/254072 2004 HZ50", -- (MBA-MBA)
		"Sol/254074 2004 HY58", -- (MBA-MBA)
		"Sol/254075 2004 HC65", -- (MBA-MBA)
		"Sol/254076 2004 HS65", -- (MBA-MBA)
		"Sol/254077 2004 HR66", -- (MBA-MBA)
		"Sol/254078 2004 HX66", -- (MBA-MBA)
		"Sol/254080 2004 JW1", -- (MBA-MBA)
		"Sol/254081 2004 JF3", -- (MBA-MBA)
		"Sol/254082 2004 JU3", -- (MBA-MBA)
		"Sol/254083 2004 JX3", -- (MBA-MBA)
		"Sol/254084 2004 JA4", -- (MBA-MBA)
		"Sol/254085 2004 JJ8", -- (MBA-MBA)
		"Sol/254086 2004 JX8", -- (MBA-MBA)
		"Sol/254087 2004 JJ10", -- (MBA-MBA)
		"Sol/254088 2004 JK19", -- (MBA-MBA)
		"Sol/254089 2004 JF25", -- (MBA-MBA)
		"Sol/254090 2004 JE26", -- (MBA-MBA)
		"Sol/254091 2004 JF27", -- (MBA-MBA)
		"Sol/254092 2004 JV27", -- (MBA-MBA)
		"Sol/254093 2004 JU28", -- (MBA-MBA)
		"Sol/254094 2004 JE43", -- (MBA-MBA)
		"Sol/254095 2004 JS47", -- (MBA-MBA)
		"Sol/254096 2004 KC", -- (MBA-MBA)
		"Sol/254097 2004 KE", -- (MBA-MBA)
		"Sol/254098 2004 KT4", -- (MBA-MBA)
		"Sol/254099 2004 KR8", -- (MBA-MBA)
		"Sol/254100 2004 KH12", -- (MBA-MBA)
		"Sol/254101 2004 KQ16", -- (MBA-MBA)
		"Sol/254102 2004 KV16", -- (MBA-MBA)
		"Sol/254104 2004 LC10", -- (MBA-MBA)
		"Sol/254105 2004 LZ17", -- (MBA-MBA)
		"Sol/254106 2004 LY19", -- (MBA-MBA)
		"Sol/254108 2004 LS28", -- (MBA-MBA)
		"Sol/254110 2004 NV2", -- (MBA-MBA)
		"Sol/254111 2004 NC4", -- (MBA-MBA)
		"Sol/254112 2004 NY4", -- (MBA-MBA)
		"Sol/254113 2004 ND14", -- (MBA-MBA)
		"Sol/254114 2004 NX28", -- (MBA-MBA)
		"Sol/254115 2004 NF31", -- (MBA-MBA)
		"Sol/254116 2004 NL31", -- (MBA-MBA)
		"Sol/254117 2004 NL33", -- (MBA-MBA)
		"Sol/254118 2004 OM2", -- (MBA-MBA)
		"Sol/254119 2004 ON9", -- (MBA-MBA)
		"Sol/254120 2004 OX10", -- (MBA-MBA)
		"Sol/254121 2004 OO12", -- (MBA-MBA)
		"Sol/254122 2004 OE15", -- (MBA-MBA)
		"Sol/254123 2004 PR1", -- (MBA-MBA)
		"Sol/254124 2004 PO3", -- (MBA-MBA)
		"Sol/254125 2004 PG10", -- (MBA-MBA)
		"Sol/254126 2004 PQ11", -- (MBA-MBA)
		"Sol/254127 2004 PQ14", -- (MBA-MBA)
		"Sol/254128 2004 PW14", -- (MBA-MBA)
		"Sol/254129 2004 PX15", -- (MBA-MBA)
		"Sol/254130 2004 PM16", -- (MBA-MBA)
		"Sol/254131 2004 PT16", -- (MBA-MBA)
		"Sol/254132 2004 PW25", -- (MBA-MBA)
		"Sol/254133 2004 PH28", -- (MBA-MBA)
		"Sol/254134 2004 PK40", -- (MBA-MBA)
		"Sol/254135 2004 PT43", -- (MBA-MBA)
		"Sol/254136 2004 PH53", -- (MBA-MBA)
		"Sol/254137 2004 PN53", -- (MBA-MBA)
		"Sol/254138 2004 PD57", -- (MBA-MBA)
		"Sol/254139 2004 PL57", -- (MBA-MBA)
		"Sol/254140 2004 PR59", -- (MBA-MBA)
		"Sol/254141 2004 PT60", -- (MBA-MBA)
		"Sol/254142 2004 PV60", -- (MBA-MBA)
		"Sol/254143 2004 PN61", -- (MBA-MBA)
		"Sol/254144 2004 PF66", -- (MBA-MBA)
		"Sol/254145 2004 PQ73", -- (MBA-MBA)
		"Sol/254146 2004 PD75", -- (MBA-MBA)
		"Sol/254147 2004 PB76", -- (MBA-MBA)
		"Sol/254148 2004 PU76", -- (MBA-MBA)
		"Sol/254149 2004 PB77", -- (MBA-MBA)
		"Sol/254150 2004 PV79", -- (MBA-MBA)
		"Sol/254151 2004 PR82", -- (MBA-MBA)
		"Sol/254152 2004 PL83", -- (MBA-MBA)
		"Sol/254153 2004 PM86", -- (MBA-MBA)
		"Sol/254154 2004 PB87", -- (MBA-MBA)
		"Sol/254155 2004 PA88", -- (MBA-MBA)
		"Sol/254156 2004 PL92", -- (MBA-MBA)
		"Sol/254157 2004 PT92", -- (MBA-MBA)
		"Sol/254158 2004 PR93", -- (MBA-MBA)
		"Sol/254159 2004 PC94", -- (MBA-MBA)
		"Sol/254160 2004 PK99", -- (MBA-MBA)
		"Sol/254161 2004 PG100", -- (MBA-MBA)
		"Sol/254162 2004 PH109", -- (MBA-MBA)
		"Sol/254163 2004 PY113", -- (MBA-MBA)
		"Sol/254164 2004 PP114", -- (MBA-MBA)
		"Sol/254165 2004 QG2", -- (MBA-MBA)
		"Sol/254166 2004 QP5", -- (MBA-MBA)
		"Sol/254167 2004 QO8", -- (MBA-MBA)
		"Sol/254168 2004 QM10", -- (MBA-MBA)
		"Sol/254169 2004 QW10", -- (MBA-MBA)
		"Sol/254170 2004 QX14", -- (MBA-MBA)
		"Sol/254171 2004 QU17", -- (MBA-MBA)
		"Sol/254172 2004 QC27", -- (MBA-MBA)
		"Sol/254173 2004 RT1", -- (MBA-MBA)
		"Sol/254174 2004 RG3", -- (MBA-MBA)
		"Sol/254175 2004 RT5", -- (MBA-MBA)
		"Sol/254176 2004 RB6", -- (MBA-MBA)
		"Sol/254177 2004 RA7", -- (MBA-MBA)
		"Sol/254178 2004 RQ8", -- (MBA-MBA)
		"Sol/254179 2004 RS12", -- (MBA-MBA)
		"Sol/254180 2004 RN15", -- (MBA-MBA)
		"Sol/254181 2004 RQ17", -- (MBA-MBA)
		"Sol/254182 2004 RM19", -- (MBA-MBA)
		"Sol/254183 2004 RM20", -- (MBA-MBA)
		"Sol/254184 2004 RH21", -- (MBA-MBA)
		"Sol/254186 2004 RG26", -- (MBA-MBA)
		"Sol/254187 2004 RO36", -- (MBA-MBA)
		"Sol/254188 2004 RL37", -- (MBA-MBA)
		"Sol/254189 2004 RW37", -- (MBA-MBA)
		"Sol/254190 2004 RK39", -- (MBA-MBA)
		"Sol/254191 2004 RE41", -- (MBA-MBA)
		"Sol/254192 2004 RP41", -- (MBA-MBA)
		"Sol/254193 2004 RL43", -- (MBA-MBA)
		"Sol/254194 2004 RM44", -- (MBA-MBA)
		"Sol/254195 2004 RW44", -- (MBA-MBA)
		"Sol/254196 2004 RM46", -- (MBA-MBA)
		"Sol/254197 2004 RG47", -- (MBA-MBA)
		"Sol/254198 2004 RM48", -- (MBA-MBA)
		"Sol/254199 2004 RB57", -- (MBA-MBA)
		"Sol/254200 2004 RF58", -- (MBA-MBA)
		"Sol/254201 2004 RB66", -- (MBA-MBA)
		"Sol/254202 2004 RU71", -- (MBA-MBA)
		"Sol/254203 2004 RL72", -- (MBA-MBA)
		"Sol/254204 2004 RZ73", -- (MBA-MBA)
		"Sol/254205 2004 RW75", -- (MBA-MBA)
		"Sol/254206 2004 RQ78", -- (MBA-MBA)
		"Sol/254208 2004 RF87", -- (MBA-MBA)
		"Sol/254209 2004 RP87", -- (MBA-MBA)
		"Sol/254210 2004 RP89", -- (MBA-MBA)
		"Sol/254211 2004 RV89", -- (MBA-MBA)
		"Sol/254212 2004 RC90", -- (MBA-MBA)
		"Sol/254213 2004 RT91", -- (MBA-MBA)
		"Sol/254214 2004 RU91", -- (MBA-MBA)
		"Sol/254215 2004 RO92", -- (MBA-MBA)
		"Sol/254216 2004 RX92", -- (MBA-MBA)
		"Sol/254217 2004 RY92", -- (MBA-MBA)
		"Sol/254218 2004 RC93", -- (MBA-MBA)
		"Sol/254219 2004 RZ93", -- (MBA-MBA)
		"Sol/254220 2004 RA94", -- (MBA-MBA)
		"Sol/254222 2004 RY95", -- (MBA-MBA)
		"Sol/254223 2004 RX96", -- (MBA-MBA)
		"Sol/254224 2004 RG97", -- (MBA-MBA)
		"Sol/254225 2004 RK100", -- (MBA-MBA)
		"Sol/254226 2004 RM103", -- (MBA-MBA)
		"Sol/254227 2004 RT103", -- (MBA-MBA)
		"Sol/254228 2004 RD114", -- (MBA-MBA)
		"Sol/254229 2004 RZ114", -- (MBA-MBA)
		"Sol/254230 2004 RJ116", -- (MBA-MBA)
		"Sol/254231 2004 RE117", -- (MBA-MBA)
		"Sol/254232 2004 RM117", -- (MBA-MBA)
		"Sol/254233 2004 RJ118", -- (MBA-MBA)
		"Sol/254235 2004 RD123", -- (MBA-MBA)
		"Sol/254236 2004 RM126", -- (MBA-MBA)
		"Sol/254237 2004 RO133", -- (MBA-MBA)
		"Sol/254239 2004 RC140", -- (MBA-MBA)
		"Sol/254240 2004 RF142", -- (MBA-MBA)
		"Sol/254241 2004 RH142", -- (MBA-MBA)
		"Sol/254242 2004 RC143", -- (MBA-MBA)
		"Sol/254243 2004 RV143", -- (MBA-MBA)
		"Sol/254244 2004 RT147", -- (MBA-MBA)
		"Sol/254245 2004 RY147", -- (MBA-MBA)
		"Sol/254246 2004 RH153", -- (MBA-MBA)
		"Sol/254247 2004 RO154", -- (MBA-MBA)
		"Sol/254248 2004 RA155", -- (MBA-MBA)
		"Sol/254249 2004 RG156", -- (MBA-MBA)
		"Sol/254250 2004 RZ156", -- (MBA-MBA)
		"Sol/254251 2004 RV161", -- (MBA-MBA)
		"Sol/254252 2004 RH162", -- (MBA-MBA)
		"Sol/254253 2004 RM165", -- (MBA-MBA)
		"Sol/254254 2004 RM167", -- (MBA-MBA)
		"Sol/254255 2004 RL168", -- (MBA-MBA)
		"Sol/254256 2004 RV168", -- (MBA-MBA)
		"Sol/254257 2004 RJ170", -- (MBA-MBA)
		"Sol/254258 2004 RV171", -- (MBA-MBA)
		"Sol/254259 2004 RK172", -- (MBA-MBA)
		"Sol/254260 2004 RA176", -- (MBA-MBA)
		"Sol/254261 2004 RA177", -- (MBA-MBA)
		"Sol/254262 2004 RM177", -- (MBA-MBA)
		"Sol/254263 2004 RD179", -- (MBA-MBA)
		"Sol/254264 2004 RM179", -- (MBA-MBA)
		"Sol/254265 2004 RW179", -- (MBA-MBA)
		"Sol/254266 2004 RY183", -- (MBA-MBA)
		"Sol/254267 2004 RV184", -- (MBA-MBA)
		"Sol/254268 2004 RB187", -- (MBA-MBA)
		"Sol/254269 2004 RA188", -- (MBA-MBA)
		"Sol/254270 2004 RZ188", -- (MBA-MBA)
		"Sol/254272 2004 RN192", -- (MBA-MBA)
		"Sol/254273 2004 RW193", -- (MBA-MBA)
		"Sol/254274 2004 RM198", -- (MBA-MBA)
		"Sol/254275 2004 RM199", -- (MBA-MBA)
		"Sol/254276 2004 RD202", -- (MBA-MBA)
		"Sol/254277 2004 RC205", -- (MBA-MBA)
		"Sol/254278 2004 RE207", -- (MBA-MBA)
		"Sol/254279 2004 RA210", -- (MBA-MBA)
		"Sol/254280 2004 RN210", -- (MBA-MBA)
		"Sol/254282 2004 RG213", -- (MBA-MBA)
		"Sol/254283 2004 RW214", -- (MBA-MBA)
		"Sol/254284 2004 RD217", -- (MBA-MBA)
		"Sol/254285 2004 RX217", -- (MBA-MBA)
		"Sol/254286 2004 RG219", -- (MBA-MBA)
		"Sol/254287 2004 RA225", -- (MBA-MBA)
		"Sol/254288 2004 RG236", -- (MBA-MBA)
		"Sol/254289 2004 RG238", -- (MBA-MBA)
		"Sol/254290 2004 RT242", -- (MBA-MBA)
		"Sol/254291 2004 RB254", -- (MBA-MBA)
		"Sol/254292 2004 RC257", -- (MBA-MBA)
		"Sol/254293 2004 RE266", -- (MBA-MBA)
		"Sol/254294 2004 RB267", -- (MBA-MBA)
		"Sol/254295 2004 RJ267", -- (MBA-MBA)
		"Sol/254296 2004 RL269", -- (MBA-MBA)
		"Sol/254299 Shambleau", -- (MBA-MBA)
		"Sol/254300 2004 RN289", -- (MBA-MBA)
		"Sol/254301 2004 RA292", -- (MBA-MBA)
		"Sol/254302 2004 RA293", -- (MBA-MBA)
		"Sol/254303 2004 RJ293", -- (MBA-MBA)
		"Sol/254304 2004 RN293", -- (MBA-MBA)
		"Sol/254306 2004 RU304", -- (MBA-MBA)
		"Sol/254307 2004 RM308", -- (MBA-MBA)
		"Sol/254308 2004 RN311", -- (MBA-MBA)
		"Sol/254309 2004 RM313", -- (MBA-MBA)
		"Sol/254310 2004 RW315", -- (MBA-MBA)
		"Sol/254311 2004 RX317", -- (MBA-MBA)
		"Sol/254312 2004 RZ317", -- (MBA-MBA)
		"Sol/254313 2004 RH319", -- (MBA-MBA)
		"Sol/254314 2004 RZ319", -- (MBA-MBA)
		"Sol/254315 2004 RA320", -- (MBA-MBA)
		"Sol/254316 2004 RT322", -- (MBA-MBA)
		"Sol/254317 2004 RG323", -- (MBA-MBA)
		"Sol/254318 2004 RY328", -- (MBA-MBA)
		"Sol/254319 2004 RR340", -- (MBA-MBA)
		"Sol/254320 2004 RL342", -- (MBA-MBA)
		"Sol/254321 2004 RD346", -- (MBA-MBA)
		"Sol/254323 2004 SR1", -- (MBA-MBA)
		"Sol/254324 2004 SP3", -- (MBA-MBA)
		"Sol/254325 2004 ST3", -- (MBA-MBA)
		"Sol/254326 2004 SJ4", -- (MBA-MBA)
		"Sol/254327 2004 SW10", -- (MBA-MBA)
		"Sol/254328 2004 SF25", -- (MBA-MBA)
		"Sol/254330 2004 SS30", -- (MBA-MBA)
		"Sol/254331 2004 SO31", -- (MBA-MBA)
		"Sol/254332 2004 SW31", -- (MBA-MBA)
		"Sol/254333 2004 SB34", -- (MBA-MBA)
		"Sol/254334 2004 SV36", -- (MBA-MBA)
		"Sol/254335 2004 SQ38", -- (MBA-MBA)
		"Sol/254336 2004 SS42", -- (MBA-MBA)
		"Sol/254337 2004 SV42", -- (MBA-MBA)
		"Sol/254338 2004 SV44", -- (MBA-MBA)
		"Sol/254339 2004 SA45", -- (MBA-MBA)
		"Sol/254340 2004 SW45", -- (MBA-MBA)
		"Sol/254341 2004 SK49", -- (MBA-MBA)
		"Sol/254342 2004 SY52", -- (MBA-MBA)
		"Sol/254344 2004 TE3", -- (MBA-MBA)
		"Sol/254345 2004 TO8", -- (MBA-MBA)
		"Sol/254346 2004 TQ19", -- (MBA-MBA)
		"Sol/254348 2004 TF27", -- (MBA-MBA)
		"Sol/254350 2004 TL32", -- (MBA-MBA)
		"Sol/254351 2004 TC33", -- (MBA-MBA)
		"Sol/254352 2004 TD39", -- (MBA-MBA)
		"Sol/254353 2004 TU40", -- (MBA-MBA)
		"Sol/254355 2004 TT60", -- (MBA-MBA)
		"Sol/254356 2004 TZ60", -- (MBA-MBA)
		"Sol/254357 2004 TY62", -- (MBA-MBA)
		"Sol/254358 2004 TJ64", -- (MBA-MBA)
		"Sol/254359 2004 TR67", -- (MBA-MBA)
		"Sol/254360 2004 TS70", -- (MBA-MBA)
		"Sol/254361 2004 TM72", -- (MBA-MBA)
		"Sol/254362 2004 TJ81", -- (MBA-MBA)
		"Sol/254365 2004 TW91", -- (MBA-MBA)
		"Sol/254366 2004 TL94", -- (MBA-MBA)
		"Sol/254368 2004 TO115", -- (MBA-MBA)
		"Sol/254369 2004 TD116", -- (MBA-MBA)
		"Sol/254370 2004 TA119", -- (MBA-MBA)
		"Sol/254371 2004 TJ121", -- (MBA-MBA)
		"Sol/254372 2004 TB124", -- (MBA-MBA)
		"Sol/254373 2004 TT124", -- (MBA-MBA)
		"Sol/254375 2004 TD136", -- (MBA-MBA)
		"Sol/254376 2004 TN136", -- (MBA-MBA)
		"Sol/254378 2004 TU148", -- (MBA-MBA)
		"Sol/254381 2004 TA157", -- (MBA-MBA)
		"Sol/254382 2004 TL170", -- (MBA-MBA)
		"Sol/254383 2004 TL179", -- (MBA-MBA)
		"Sol/254384 2004 TT181", -- (MBA-MBA)
		"Sol/254385 2004 TP185", -- (MBA-MBA)
		"Sol/254386 2004 TW209", -- (MBA-MBA)
		"Sol/254388 2004 TG211", -- (MBA-MBA)
		"Sol/254389 2004 TJ212", -- (MBA-MBA)
		"Sol/254390 2004 TL220", -- (MBA-MBA)
		"Sol/254391 2004 TX222", -- (MBA-MBA)
		"Sol/254393 2004 TA223", -- (MBA-MBA)
		"Sol/254394 2004 TH223", -- (MBA-MBA)
		"Sol/254395 2004 TP226", -- (MBA-MBA)
		"Sol/254397 2004 TJ231", -- (MBA-MBA)
		"Sol/254398 2004 TP240", -- (MBA-MBA)
		"Sol/254400 2004 TZ244", -- (MBA-MBA)
		"Sol/254402 2004 TQ288", -- (MBA-MBA)
		"Sol/254403 2004 TS289", -- (MBA-MBA)
		"Sol/254404 2004 TF297", -- (MBA-MBA)
		"Sol/254408 2004 TZ331", -- (MBA-MBA)
		"Sol/254410 2004 TL356", -- (MBA-MBA)
		"Sol/254411 2004 TG360", -- (MBA-MBA)
		"Sol/254412 2004 UE2", -- (MBA-MBA)
		"Sol/254413 2004 UF4", -- (MBA-MBA)
		"Sol/254414 2004 UR4", -- (MBA-MBA)
		"Sol/254416 2004 VK", -- (MBA-MBA)
		"Sol/254418 2004 VG32", -- (MBA-MBA)
		"Sol/254420 2004 VY61", -- (MBA-MBA)
		"Sol/254421 2004 VE65", -- (MBA-MBA)
		"Sol/254423 2004 WE6", -- (MBA-MBA)
		"Sol/254424 2004 WO7", -- (MBA-MBA)
		"Sol/254425 2004 XW4", -- (MBA-MBA)
		"Sol/254427 2004 XY14", -- (MBA-MBA)
		"Sol/254428 2004 XF15", -- (MBA-MBA)
		"Sol/254429 2004 XH92", -- (MBA-MBA)
		"Sol/254430 2004 XY116", -- (MBA-MBA)
		"Sol/254431 2004 XL162", -- (MBA-MBA)
		"Sol/254432 2004 YR13", -- (MBA-MBA)
		"Sol/254433 2004 YQ23", -- (MBA-MBA)
		"Sol/254434 2005 AQ5", -- (MBA-MBA)
		"Sol/254435 2005 AV11", -- (MBA-MBA)
		"Sol/254436 2005 AM13", -- (MBA-MBA)
		"Sol/254437 2005 AP20", -- (MBA-MBA)
		"Sol/254438 2005 AN28", -- (MBA-MBA)
		"Sol/254439 2005 AK37", -- (MBA-MBA)
		"Sol/254440 2005 AQ53", -- (MBA-MBA)
		"Sol/254441 2005 AD54", -- (MBA-MBA)
		"Sol/254442 2005 AZ61", -- (MBA-MBA)
		"Sol/254443 2005 AA65", -- (MBA-MBA)
		"Sol/254444 2005 AT67", -- (MBA-MBA)
		"Sol/254445 2005 AX76", -- (MBA-MBA)
		"Sol/254446 2005 BO4", -- (MBA-MBA)
		"Sol/254447 2005 BY5", -- (MBA-MBA)
		"Sol/254448 2005 BF10", -- (MBA-MBA)
		"Sol/254449 2005 BO19", -- (MBA-MBA)
		"Sol/254450 2005 BQ48", -- (MBA-MBA)
		"Sol/254451 2005 CL1", -- (MBA-MBA)
		"Sol/254452 2005 CZ1", -- (MBA-MBA)
		"Sol/254453 2005 CT5", -- (MBA-MBA)
		"Sol/254454 2005 CQ10", -- (MBA-MBA)
		"Sol/254455 2005 CA14", -- (MBA-MBA)
		"Sol/254456 2005 CF21", -- (MBA-MBA)
		"Sol/254457 2005 CC22", -- (MBA-MBA)
		"Sol/254458 2005 CD29", -- (MBA-MBA)
		"Sol/254459 2005 CG44", -- (MBA-MBA)
		"Sol/254460 2005 CD59", -- (MBA-MBA)
		"Sol/254461 2005 CT59", -- (MBA-MBA)
		"Sol/254462 2005 CL60", -- (MBA-MBA)
		"Sol/254463 2005 CZ62", -- (MBA-MBA)
		"Sol/254464 2005 CE67", -- (MBA-MBA)
		"Sol/254466 2005 DE1", -- (MBA-MBA)
		"Sol/254467 2005 DJ2", -- (MBA-MBA)
		"Sol/254468 2005 EB1", -- (MBA-MBA)
		"Sol/254469 2005 EG1", -- (MBA-MBA)
		"Sol/254470 2005 EN4", -- (MBA-MBA)
		"Sol/254471 2005 EF5", -- (MBA-MBA)
		"Sol/254472 2005 ES6", -- (MBA-MBA)
		"Sol/254473 2005 EG7", -- (MBA-MBA)
		"Sol/254474 2005 ET9", -- (MBA-MBA)
		"Sol/254475 2005 ED11", -- (MBA-MBA)
		"Sol/254476 2005 EL11", -- (MBA-MBA)
		"Sol/254477 2005 ET11", -- (MBA-MBA)
		"Sol/254478 2005 EA12", -- (MBA-MBA)
		"Sol/254479 2005 EN12", -- (MBA-MBA)
		"Sol/254480 2005 EE13", -- (MBA-MBA)
		"Sol/254481 2005 EK13", -- (MBA-MBA)
		"Sol/254482 2005 EE14", -- (MBA-MBA)
		"Sol/254483 2005 EK18", -- (MBA-MBA)
		"Sol/254484 2005 ES19", -- (MBA-MBA)
		"Sol/254485 2005 ET20", -- (MBA-MBA)
		"Sol/254486 2005 EO26", -- (MBA-MBA)
		"Sol/254487 2005 EK28", -- (MBA-MBA)
		"Sol/254488 2005 EK32", -- (MBA-MBA)
		"Sol/254489 2005 ES32", -- (MBA-MBA)
		"Sol/254491 2005 ET33", -- (MBA-MBA)
		"Sol/254492 2005 ED35", -- (MBA-MBA)
		"Sol/254493 2005 EQ42", -- (MBA-MBA)
		"Sol/254494 2005 EZ44", -- (MBA-MBA)
		"Sol/254495 2005 ED50", -- (MBA-MBA)
		"Sol/254496 2005 EG50", -- (MBA-MBA)
		"Sol/254497 2005 EJ51", -- (MBA-MBA)
		"Sol/254498 2005 EQ51", -- (MBA-MBA)
		"Sol/254499 2005 EB52", -- (MBA-MBA)
		"Sol/254500 2005 EF58", -- (MBA-MBA)
		"Sol/254501 2005 EU61", -- (MBA-MBA)
		"Sol/254502 2005 EH73", -- (MBA-MBA)
		"Sol/254503 2005 EQ73", -- (MBA-MBA)
		"Sol/254504 2005 EX75", -- (MBA-MBA)
		"Sol/254505 2005 ET76", -- (MBA-MBA)
		"Sol/254506 2005 EO78", -- (MBA-MBA)
		"Sol/254507 2005 EK79", -- (MBA-MBA)
		"Sol/254508 2005 EJ83", -- (MBA-MBA)
		"Sol/254509 2005 EM83", -- (MBA-MBA)
		"Sol/254510 2005 EA85", -- (MBA-MBA)
		"Sol/254511 2005 EP85", -- (MBA-MBA)
		"Sol/254512 2005 EG87", -- (MBA-MBA)
		"Sol/254513 2005 EL87", -- (MBA-MBA)
		"Sol/254514 2005 EV87", -- (MBA-MBA)
		"Sol/254516 2005 ER88", -- (MBA-MBA)
		"Sol/254517 2005 EE89", -- (MBA-MBA)
		"Sol/254518 2005 EX89", -- (MBA-MBA)
		"Sol/254519 2005 EK91", -- (MBA-MBA)
		"Sol/254520 2005 EE92", -- (MBA-MBA)
		"Sol/254521 2005 EU97", -- (MBA-MBA)
		"Sol/254522 2005 EC111", -- (MBA-MBA)
		"Sol/254523 2005 EC112", -- (MBA-MBA)
		"Sol/254524 2005 EL112", -- (MBA-MBA)
		"Sol/254526 2005 EK119", -- (MBA-MBA)
		"Sol/254527 2005 ES120", -- (MBA-MBA)
		"Sol/254528 2005 EM122", -- (MBA-MBA)
		"Sol/254529 2005 EB124", -- (MBA-MBA)
		"Sol/254530 2005 EB125", -- (MBA-MBA)
		"Sol/254531 2005 EK128", -- (MBA-MBA)
		"Sol/254532 2005 EP130", -- (MBA-MBA)
		"Sol/254533 2005 EF131", -- (MBA-MBA)
		"Sol/254534 2005 EV138", -- (MBA-MBA)
		"Sol/254535 2005 EM139", -- (MBA-MBA)
		"Sol/254536 2005 EJ146", -- (MBA-MBA)
		"Sol/254537 2005 EJ151", -- (MBA-MBA)
		"Sol/254538 2005 EN159", -- (MBA-MBA)
		"Sol/254539 2005 EU165", -- (MBA-MBA)
		"Sol/254540 2005 EK175", -- (MBA-MBA)
		"Sol/254541 2005 EC176", -- (MBA-MBA)
		"Sol/254542 2005 ET176", -- (MBA-MBA)
		"Sol/254543 2005 EJ182", -- (MBA-MBA)
		"Sol/254544 2005 EL188", -- (MBA-MBA)
		"Sol/254545 2005 EM208", -- (MBA-MBA)
		"Sol/254546 2005 EP217", -- (MBA-MBA)
		"Sol/254547 2005 EZ217", -- (MBA-MBA)
		"Sol/254548 2005 EA222", -- (MBA-MBA)
		"Sol/254549 2005 ED222", -- (MBA-MBA)
		"Sol/254550 2005 EU223", -- (MBA-MBA)
		"Sol/254551 2005 EP226", -- (MBA-MBA)
		"Sol/254552 2005 EF245", -- (MBA-MBA)
		"Sol/254553 2005 EO251", -- (MBA-MBA)
		"Sol/254554 2005 EB264", -- (MBA-MBA)
		"Sol/254555 2005 EV274", -- (MBA-MBA)
		"Sol/254556 2005 EH280", -- (MBA-MBA)
		"Sol/254557 2005 EB282", -- (MBA-MBA)
		"Sol/254558 2005 EE284", -- (MBA-MBA)
		"Sol/254559 2005 EH286", -- (MBA-MBA)
		"Sol/254560 2005 EH291", -- (MBA-MBA)
		"Sol/254561 2005 EU296", -- (MBA-MBA)
		"Sol/254562 2005 EP324", -- (MBA-MBA)
		"Sol/254563 2005 EM329", -- (MBA-MBA)
		"Sol/254564 2005 ES329", -- (MBA-MBA)
		"Sol/254565 2005 FT1", -- (MBA-MBA)
		"Sol/254566 2005 FH2", -- (MBA-MBA)
		"Sol/254567 2005 FQ2", -- (MBA-MBA)
		"Sol/254568 2005 FF6", -- (MBA-MBA)
		"Sol/254569 2005 FQ14", -- (MBA-MBA)
		"Sol/254570 2005 GZ", -- (MBA-MBA)
		"Sol/254571 2005 GR2", -- (MBA-MBA)
		"Sol/254572 2005 GX3", -- (MBA-MBA)
		"Sol/254573 2005 GU7", -- (MBA-MBA)
		"Sol/254575 2005 GN12", -- (MBA-MBA)
		"Sol/254576 2005 GU19", -- (MBA-MBA)
		"Sol/254577 2005 GS30", -- (MBA-MBA)
		"Sol/254578 2005 GR31", -- (MBA-MBA)
		"Sol/254579 2005 GN36", -- (MBA-MBA)
		"Sol/254580 2005 GB41", -- (MBA-MBA)
		"Sol/254581 2005 GV41", -- (MBA-MBA)
		"Sol/254582 2005 GM43", -- (MBA-MBA)
		"Sol/254583 2005 GZ44", -- (MBA-MBA)
		"Sol/254584 2005 GV45", -- (MBA-MBA)
		"Sol/254585 2005 GX46", -- (MBA-MBA)
		"Sol/254586 2005 GF47", -- (MBA-MBA)
		"Sol/254587 2005 GM53", -- (MBA-MBA)
		"Sol/254588 2005 GD55", -- (MBA-MBA)
		"Sol/254589 2005 GT59", -- (MBA-MBA)
		"Sol/254590 2005 GL67", -- (MBA-MBA)
		"Sol/254591 2005 GJ69", -- (MBA-MBA)
		"Sol/254592 2005 GQ70", -- (MBA-MBA)
		"Sol/254593 2005 GG71", -- (MBA-MBA)
		"Sol/254594 2005 GR71", -- (MBA-MBA)
		"Sol/254595 2005 GV84", -- (MBA-MBA)
		"Sol/254596 2005 GK91", -- (MBA-MBA)
		"Sol/254597 2005 GM92", -- (MBA-MBA)
		"Sol/254598 2005 GF93", -- (MBA-MBA)
		"Sol/254599 2005 GG101", -- (MBA-MBA)
		"Sol/254600 2005 GE102", -- (MBA-MBA)
		"Sol/254601 2005 GK116", -- (MBA-MBA)
		"Sol/254602 2005 GK119", -- (MBA-MBA)
		"Sol/254603 2005 GD124", -- (MBA-MBA)
		"Sol/254604 2005 GP129", -- (MBA-MBA)
		"Sol/254605 2005 GT134", -- (MBA-MBA)
		"Sol/254606 2005 GR137", -- (MBA-MBA)
		"Sol/254607 2005 GC139", -- (MBA-MBA)
		"Sol/254608 2005 GL146", -- (MBA-MBA)
		"Sol/254609 2005 GS150", -- (MBA-MBA)
		"Sol/254610 2005 GC153", -- (MBA-MBA)
		"Sol/254611 2005 GJ169", -- (MBA-MBA)
		"Sol/254612 2005 GZ178", -- (MBA-MBA)
		"Sol/254613 2005 GX182", -- (MBA-MBA)
		"Sol/254614 2005 GO203", -- (MBA-MBA)
		"Sol/254615 2005 GA226", -- (MBA-MBA)
		"Sol/254616 2005 HU", -- (MBA-MBA)
		"Sol/254617 2005 HN1", -- (MBA-MBA)
		"Sol/254618 2005 HW4", -- (MBA-MBA)
		"Sol/254619 2005 JV4", -- (MBA-MBA)
		"Sol/254620 2005 JJ12", -- (MBA-MBA)
		"Sol/254621 2005 JW16", -- (MBA-MBA)
		"Sol/254622 2005 JN17", -- (MBA-MBA)
		"Sol/254623 2005 JB21", -- (MBA-MBA)
		"Sol/254624 2005 JZ25", -- (MBA-MBA)
		"Sol/254625 2005 JK31", -- (MBA-MBA)
		"Sol/254626 2005 JR31", -- (MBA-MBA)
		"Sol/254627 2005 JR36", -- (MBA-MBA)
		"Sol/254628 2005 JB41", -- (MBA-MBA)
		"Sol/254629 2005 JH50", -- (MBA-MBA)
		"Sol/254631 2005 JT62", -- (MBA-MBA)
		"Sol/254632 2005 JZ66", -- (MBA-MBA)
		"Sol/254633 2005 JV67", -- (MBA-MBA)
		"Sol/254634 2005 JE75", -- (MBA-MBA)
		"Sol/254635 2005 JU78", -- (MBA-MBA)
		"Sol/254636 2005 JN83", -- (MBA-MBA)
		"Sol/254637 2005 JX93", -- (MBA-MBA)
		"Sol/254638 2005 JY99", -- (MBA-MBA)
		"Sol/254639 2005 JO107", -- (MBA-MBA)
		"Sol/254640 2005 JU107", -- (MBA-MBA)
		"Sol/254641 2005 JW111", -- (MBA-MBA)
		"Sol/254642 2005 JL114", -- (MBA-MBA)
		"Sol/254643 2005 JP118", -- (MBA-MBA)
		"Sol/254644 2005 JC122", -- (MBA-MBA)
		"Sol/254645 2005 JS126", -- (MBA-MBA)
		"Sol/254646 2005 JO127", -- (MBA-MBA)
		"Sol/254647 2005 JJ130", -- (MBA-MBA)
		"Sol/254648 2005 JS133", -- (MBA-MBA)
		"Sol/254649 2005 JL134", -- (MBA-MBA)
		"Sol/254650 2005 JC137", -- (MBA-MBA)
		"Sol/254651 2005 JD141", -- (MBA-MBA)
		"Sol/254652 2005 JP145", -- (MBA-MBA)
		"Sol/254653 2005 JY162", -- (MBA-MBA)
		"Sol/254654 2005 JS175", -- (MBA-MBA)
		"Sol/254655 2005 JL178", -- (MBA-MBA)
		"Sol/254656 2005 JA181", -- (MBA-MBA)
		"Sol/254657 2005 KG", -- (MBA-MBA)
		"Sol/254658 2005 KZ", -- (MBA-MBA)
		"Sol/254659 2005 KQ4", -- (MBA-MBA)
		"Sol/254660 2005 KS6", -- (MBA-MBA)
		"Sol/254661 2005 KJ7", -- (MBA-MBA)
		"Sol/254662 2005 KC8", -- (MBA-MBA)
		"Sol/254663 2005 KU11", -- (MBA-MBA)
		"Sol/254664 2005 KA13", -- (MBA-MBA)
		"Sol/254665 2005 LZ3", -- (MBA-MBA)
		"Sol/254666 2005 LC4", -- (MBA-MBA)
		"Sol/254667 2005 LC6", -- (MBA-MBA)
		"Sol/254668 2005 LW15", -- (MBA-MBA)
		"Sol/254670 2005 LR25", -- (MBA-MBA)
		"Sol/254671 2005 LG35", -- (MBA-MBA)
		"Sol/254672 2005 LG41", -- (MBA-MBA)
		"Sol/254673 2005 LT42", -- (MBA-MBA)
		"Sol/254674 2005 LN45", -- (MBA-MBA)
		"Sol/254675 2005 LK46", -- (MBA-MBA)
		"Sol/254676 2005 LR46", -- (MBA-MBA)
		"Sol/254677 2005 LB47", -- (MBA-MBA)
		"Sol/254678 2005 LK49", -- (MBA-MBA)
		"Sol/254680 2005 LN53", -- (MBA-MBA)
		"Sol/254683 2005 MD4", -- (MBA-MBA)
		"Sol/254684 2005 MK4", -- (MBA-MBA)
		"Sol/254685 2005 MO9", -- (MBA-MBA)
		"Sol/254686 2005 MA15", -- (MBA-MBA)
		"Sol/254687 2005 MS16", -- (MBA-MBA)
		"Sol/254688 2005 MS18", -- (MBA-MBA)
		"Sol/254689 2005 MZ20", -- (MBA-MBA)
		"Sol/254690 2005 MD22", -- (MBA-MBA)
		"Sol/254692 2005 MH24", -- (MBA-MBA)
		"Sol/254693 2005 MB26", -- (MBA-MBA)
		"Sol/254694 2005 MD29", -- (MBA-MBA)
		"Sol/254695 2005 MW31", -- (MBA-MBA)
		"Sol/254696 2005 MO32", -- (MBA-MBA)
		"Sol/254697 2005 MD35", -- (MBA-MBA)
		"Sol/254698 2005 MZ35", -- (MBA-MBA)
		"Sol/254699 2005 MY38", -- (MBA-MBA)
		"Sol/254700 2005 MM40", -- (MBA-MBA)
		"Sol/254701 2005 MA42", -- (MBA-MBA)
		"Sol/254702 2005 MT45", -- (MBA-MBA)
		"Sol/254703 2005 MA55", -- (MBA-MBA)
		"Sol/254704 2005 NH", -- (MBA-MBA)
		"Sol/254705 2005 ND3", -- (MBA-MBA)
		"Sol/254706 2005 NF3", -- (MBA-MBA)
		"Sol/254707 2005 NR6", -- (MBA-MBA)
		"Sol/254708 2005 NU16", -- (MBA-MBA)
		"Sol/254709 2005 NR17", -- (MBA-MBA)
		"Sol/254710 2005 NZ23", -- (MBA-MBA)
		"Sol/254711 2005 NR24", -- (MBA-MBA)
		"Sol/254712 2005 NT25", -- (MBA-MBA)
		"Sol/254713 2005 NU27", -- (MBA-MBA)
		"Sol/254714 2005 NK33", -- (MBA-MBA)
		"Sol/254715 2005 NP33", -- (MBA-MBA)
		"Sol/254716 2005 NK37", -- (MBA-MBA)
		"Sol/254717 2005 NO39", -- (MBA-MBA)
		"Sol/254718 2005 NA40", -- (MBA-MBA)
		"Sol/254719 2005 NL40", -- (MBA-MBA)
		"Sol/254720 2005 NL52", -- (MBA-MBA)
		"Sol/254721 2005 NL54", -- (MBA-MBA)
		"Sol/254722 2005 NJ61", -- (MBA-MBA)
		"Sol/254723 2005 NC62", -- (MBA-MBA)
		"Sol/254724 2005 NA63", -- (MBA-MBA)
		"Sol/254725 2005 NP64", -- (MBA-MBA)
		"Sol/254726 2005 NQ72", -- (MBA-MBA)
		"Sol/254727 2005 NB76", -- (MBA-MBA)
		"Sol/254728 2005 NU76", -- (MBA-MBA)
		"Sol/254729 2005 NZ79", -- (MBA-MBA)
		"Sol/254730 2005 NX84", -- (MBA-MBA)
		"Sol/254731 2005 NA85", -- (MBA-MBA)
		"Sol/254732 2005 NU93", -- (MBA-MBA)
		"Sol/254733 2005 NA94", -- (MBA-MBA)
		"Sol/254734 2005 NW101", -- (MBA-MBA)
		"Sol/254735 2005 OB5", -- (MBA-MBA)
		"Sol/254736 2005 OJ6", -- (MBA-MBA)
		"Sol/254737 2005 OY15", -- (MBA-MBA)
		"Sol/254738 2005 OD16", -- (MBA-MBA)
		"Sol/254739 2005 OK16", -- (MBA-MBA)
		"Sol/254740 2005 OD17", -- (MBA-MBA)
		"Sol/254741 2005 OO18", -- (MBA-MBA)
		"Sol/254742 2005 OT18", -- (MBA-MBA)
		"Sol/254743 2005 OB19", -- (MBA-MBA)
		"Sol/254744 2005 OD22", -- (MBA-MBA)
		"Sol/254745 2005 OT22", -- (MBA-MBA)
		"Sol/254746 2005 OL28", -- (MBA-MBA)
		"Sol/254747 2005 OB31", -- (MBA-MBA)
		"Sol/254748 2005 PP1", -- (MBA-MBA)
		"Sol/254749 Kurosawa", -- (MBA-MBA)
		"Sol/254750 2005 PS8", -- (MBA-MBA)
		"Sol/254751 2005 PU12", -- (MBA-MBA)
		"Sol/254752 2005 PC15", -- (MBA-MBA)
		"Sol/254753 2005 PN15", -- (MBA-MBA)
		"Sol/254754 2005 PO16", -- (MBA-MBA)
		"Sol/254755 2005 PG19", -- (MBA-MBA)
		"Sol/254756 2005 QW1", -- (MBA-MBA)
		"Sol/254757 2005 QA2", -- (MBA-MBA)
		"Sol/254758 2005 QM3", -- (MBA-MBA)
		"Sol/254759 2005 QX5", -- (MBA-MBA)
		"Sol/254760 2005 QB8", -- (MBA-MBA)
		"Sol/254761 2005 QR9", -- (MBA-MBA)
		"Sol/254762 2005 QZ16", -- (MBA-MBA)
		"Sol/254763 2005 QE21", -- (MBA-MBA)
		"Sol/254764 2005 QF24", -- (MBA-MBA)
		"Sol/254765 2005 QK24", -- (MBA-MBA)
		"Sol/254766 2005 QQ24", -- (MBA-MBA)
		"Sol/254767 2005 QZ25", -- (MBA-MBA)
		"Sol/254768 2005 QB32", -- (MBA-MBA)
		"Sol/254769 2005 QL33", -- (MBA-MBA)
		"Sol/254770 2005 QH37", -- (MBA-MBA)
		"Sol/254771 2005 QQ37", -- (MBA-MBA)
		"Sol/254772 2005 QW37", -- (MBA-MBA)
		"Sol/254773 2005 QJ38", -- (MBA-MBA)
		"Sol/254774 2005 QP40", -- (MBA-MBA)
		"Sol/254775 2005 QZ41", -- (MBA-MBA)
		"Sol/254776 2005 QD43", -- (MBA-MBA)
		"Sol/254777 2005 QP48", -- (MBA-MBA)
		"Sol/254778 2005 QB49", -- (MBA-MBA)
		"Sol/254779 2005 QJ49", -- (MBA-MBA)
		"Sol/254780 2005 QH50", -- (MBA-MBA)
		"Sol/254781 2005 QD52", -- (MBA-MBA)
		"Sol/254782 2005 QM54", -- (MBA-MBA)
		"Sol/254783 2005 QX60", -- (MBA-MBA)
		"Sol/254784 2005 QC63", -- (MBA-MBA)
		"Sol/254785 2005 QL64", -- (MBA-MBA)
		"Sol/254786 2005 QE65", -- (MBA-MBA)
		"Sol/254787 2005 QP65", -- (MBA-MBA)
		"Sol/254788 2005 QT66", -- (MBA-MBA)
		"Sol/254789 2005 QQ67", -- (MBA-MBA)
		"Sol/254790 2005 QJ74", -- (MBA-MBA)
		"Sol/254791 2005 QX77", -- (MBA-MBA)
		"Sol/254792 2005 QV82", -- (MBA-MBA)
		"Sol/254793 2005 QZ82", -- (MBA-MBA)
		"Sol/254794 2005 QE84", -- (MBA-MBA)
		"Sol/254795 2005 QC86", -- (MBA-MBA)
		"Sol/254796 2005 QJ86", -- (MBA-MBA)
		"Sol/254797 2005 QO86", -- (MBA-MBA)
		"Sol/254798 2005 QJ90", -- (MBA-MBA)
		"Sol/254799 2005 QT91", -- (MBA-MBA)
		"Sol/254800 2005 QS93", -- (MBA-MBA)
		"Sol/254801 2005 QT93", -- (MBA-MBA)
		"Sol/254802 2005 QP94", -- (MBA-MBA)
		"Sol/254803 2005 QT102", -- (MBA-MBA)
		"Sol/254804 2005 QA103", -- (MBA-MBA)
		"Sol/254805 2005 QD104", -- (MBA-MBA)
		"Sol/254806 2005 QT106", -- (MBA-MBA)
		"Sol/254807 2005 QG109", -- (MBA-MBA)
		"Sol/254808 2005 QW111", -- (MBA-MBA)
		"Sol/254809 2005 QK112", -- (MBA-MBA)
		"Sol/254810 2005 QG115", -- (MBA-MBA)
		"Sol/254811 2005 QU116", -- (MBA-MBA)
		"Sol/254812 2005 QL117", -- (MBA-MBA)
		"Sol/254813 2005 QR121", -- (MBA-MBA)
		"Sol/254814 2005 QN124", -- (MBA-MBA)
		"Sol/254815 2005 QP124", -- (MBA-MBA)
		"Sol/254816 2005 QW124", -- (MBA-MBA)
		"Sol/254817 2005 QZ126", -- (MBA-MBA)
		"Sol/254818 2005 QQ129", -- (MBA-MBA)
		"Sol/254819 2005 QH131", -- (MBA-MBA)
		"Sol/254820 2005 QQ131", -- (MBA-MBA)
		"Sol/254821 2005 QZ135", -- (MBA-MBA)
		"Sol/254822 2005 QY137", -- (MBA-MBA)
		"Sol/254823 2005 QH140", -- (MBA-MBA)
		"Sol/254824 2005 QS141", -- (MBA-MBA)
		"Sol/254825 2005 QU145", -- (MBA-MBA)
		"Sol/254826 2005 QW145", -- (MBA-MBA)
		"Sol/254827 2005 QP150", -- (MBA-MBA)
		"Sol/254828 2005 QS150", -- (MBA-MBA)
		"Sol/254829 2005 QK151", -- (MBA-MBA)
		"Sol/254830 2005 QQ152", -- (MBA-MBA)
		"Sol/254831 2005 QY155", -- (MBA-MBA)
		"Sol/254832 2005 QW156", -- (MBA-MBA)
		"Sol/254833 2005 QU165", -- (MBA-MBA)
		"Sol/254834 2005 QX165", -- (MBA-MBA)
		"Sol/254835 2005 QM170", -- (MBA-MBA)
		"Sol/254836 2005 QH173", -- (MBA-MBA)
		"Sol/254837 2005 QD174", -- (MBA-MBA)
		"Sol/254838 2005 QX174", -- (MBA-MBA)
		"Sol/254839 2005 QQ177", -- (MBA-MBA)
		"Sol/254840 2005 QZ179", -- (MBA-MBA)
		"Sol/254841 2005 QU180", -- (MBA-MBA)
		"Sol/254842 2005 QK182", -- (MBA-MBA)
		"Sol/254843 2005 QC190", -- (MBA-MBA)
		"Sol/254844 2005 QW190", -- (MBA-MBA)
		"Sol/254845 2005 RX", -- (MBA-MBA)
		"Sol/254846 Csontvary", -- (MBA-MBA)
		"Sol/254847 2005 RG4", -- (MBA-MBA)
		"Sol/254848 2005 RQ8", -- (MBA-MBA)
		"Sol/254849 2005 RE9", -- (MBA-MBA)
		"Sol/254850 2005 RN16", -- (MBA-MBA)
		"Sol/254851 2005 RP16", -- (MBA-MBA)
		"Sol/254852 2005 RG20", -- (MBA-MBA)
		"Sol/254853 2005 RN20", -- (MBA-MBA)
		"Sol/254854 2005 RB23", -- (MBA-MBA)
		"Sol/254855 2005 RZ29", -- (MBA-MBA)
		"Sol/254856 2005 RP33", -- (MBA-MBA)
		"Sol/254857 2005 RT33", -- (MBA-MBA)
		"Sol/254858 2005 RG44", -- (MBA-MBA)
		"Sol/254859 2005 RH44", -- (MBA-MBA)
		"Sol/254860 2005 RK45", -- (MBA-MBA)
		"Sol/254861 2005 RS51", -- (MBA-MBA)
		"Sol/254862 2005 SU1", -- (MBA-MBA)
		"Sol/254863 Robinwarren", -- (MBA-MBA)
		"Sol/254864 2005 SS5", -- (MBA-MBA)
		"Sol/254865 2005 SM7", -- (MBA-MBA)
		"Sol/254866 2005 SE8", -- (MBA-MBA)
		"Sol/254867 2005 SF11", -- (MBA-MBA)
		"Sol/254868 2005 SO11", -- (MBA-MBA)
		"Sol/254869 2005 SP11", -- (MBA-MBA)
		"Sol/254870 2005 SR11", -- (MBA-MBA)
		"Sol/254871 2005 SE12", -- (MBA-MBA)
		"Sol/254872 2005 SA14", -- (MBA-MBA)
		"Sol/254873 2005 SU16", -- (MBA-MBA)
		"Sol/254874 2005 SG17", -- (MBA-MBA)
		"Sol/254875 2005 SW17", -- (MBA-MBA)
		"Sol/254876 Strommer", -- (MBA-MBA)
		"Sol/254877 2005 SQ22", -- (MBA-MBA)
		"Sol/254878 2005 SS22", -- (MBA-MBA)
		"Sol/254879 2005 SC25", -- (MBA-MBA)
		"Sol/254880 2005 SG27", -- (MBA-MBA)
		"Sol/254881 2005 SL27", -- (MBA-MBA)
		"Sol/254882 2005 SW29", -- (MBA-MBA)
		"Sol/254883 2005 SH30", -- (MBA-MBA)
		"Sol/254884 2005 SS30", -- (MBA-MBA)
		"Sol/254885 2005 SY31", -- (MBA-MBA)
		"Sol/254886 2005 SD32", -- (MBA-MBA)
		"Sol/254887 2005 SE35", -- (MBA-MBA)
		"Sol/254888 2005 SJ35", -- (MBA-MBA)
		"Sol/254889 2005 ST41", -- (MBA-MBA)
		"Sol/254890 2005 SV41", -- (MBA-MBA)
		"Sol/254891 2005 SP42", -- (MBA-MBA)
		"Sol/254892 2005 ST57", -- (MBA-MBA)
		"Sol/254893 2005 SA58", -- (MBA-MBA)
		"Sol/254894 2005 SD58", -- (MBA-MBA)
		"Sol/254895 2005 SN59", -- (MBA-MBA)
		"Sol/254896 2005 SN62", -- (MBA-MBA)
		"Sol/254897 2005 SA68", -- (MBA-MBA)
		"Sol/254898 2005 SX72", -- (MBA-MBA)
		"Sol/254899 2005 SF80", -- (MBA-MBA)
		"Sol/254900 2005 SM82", -- (MBA-MBA)
		"Sol/254901 2005 SV82", -- (MBA-MBA)
		"Sol/254902 2005 SO83", -- (MBA-MBA)
		"Sol/254903 2005 SU84", -- (MBA-MBA)
		"Sol/254904 2005 SQ86", -- (MBA-MBA)
		"Sol/254905 2005 SW86", -- (MBA-MBA)
		"Sol/254906 2005 SC87", -- (MBA-MBA)
		"Sol/254907 2005 SS87", -- (MBA-MBA)
		"Sol/254908 2005 SP88", -- (MBA-MBA)
		"Sol/254909 2005 SL91", -- (MBA-MBA)
		"Sol/254910 2005 SK95", -- (MBA-MBA)
		"Sol/254911 2005 SN96", -- (MBA-MBA)
		"Sol/254912 2005 SO96", -- (MBA-MBA)
		"Sol/254913 2005 SF98", -- (MBA-MBA)
		"Sol/254914 2005 SG100", -- (MBA-MBA)
		"Sol/254915 2005 SO102", -- (MBA-MBA)
		"Sol/254916 2005 SM106", -- (MBA-MBA)
		"Sol/254917 2005 SK107", -- (MBA-MBA)
		"Sol/254918 2005 SL108", -- (MBA-MBA)
		"Sol/254919 2005 SP111", -- (MBA-MBA)
		"Sol/254920 2005 SG116", -- (MBA-MBA)
		"Sol/254921 2005 SJ118", -- (MBA-MBA)
		"Sol/254922 2005 SP119", -- (MBA-MBA)
		"Sol/254923 2005 SC121", -- (MBA-MBA)
		"Sol/254924 2005 SL121", -- (MBA-MBA)
		"Sol/254925 2005 SW121", -- (MBA-MBA)
		"Sol/254926 2005 SS123", -- (MBA-MBA)
		"Sol/254927 2005 SJ124", -- (MBA-MBA)
		"Sol/254928 2005 SE129", -- (MBA-MBA)
		"Sol/254929 2005 SG135", -- (MBA-MBA)
		"Sol/254930 2005 SH135", -- (MBA-MBA)
		"Sol/254931 2005 SH136", -- (MBA-MBA)
		"Sol/254932 2005 SO136", -- (MBA-MBA)
		"Sol/254933 2005 SB140", -- (MBA-MBA)
		"Sol/254934 2005 SE141", -- (MBA-MBA)
		"Sol/254935 2005 SN146", -- (MBA-MBA)
		"Sol/254936 2005 SL151", -- (MBA-MBA)
		"Sol/254937 2005 SX152", -- (MBA-MBA)
		"Sol/254938 2005 SB157", -- (MBA-MBA)
		"Sol/254939 2005 SU159", -- (MBA-MBA)
		"Sol/254940 2005 SO161", -- (MBA-MBA)
		"Sol/254941 2005 SA162", -- (MBA-MBA)
		"Sol/254942 2005 SY163", -- (MBA-MBA)
		"Sol/254943 2005 SR164", -- (MBA-MBA)
		"Sol/254944 2005 SD172", -- (MBA-MBA)
		"Sol/254945 2005 SW178", -- (MBA-MBA)
		"Sol/254946 2005 SY183", -- (MBA-MBA)
		"Sol/254947 2005 SH184", -- (MBA-MBA)
		"Sol/254948 2005 SG187", -- (MBA-MBA)
		"Sol/254949 2005 SP192", -- (MBA-MBA)
		"Sol/254950 2005 SZ193", -- (MBA-MBA)
		"Sol/254951 2005 SB197", -- (MBA-MBA)
		"Sol/254952 2005 SE199", -- (MBA-MBA)
		"Sol/254953 2005 SV200", -- (MBA-MBA)
		"Sol/254954 2005 SC201", -- (MBA-MBA)
		"Sol/254955 2005 ST203", -- (MBA-MBA)
		"Sol/254956 2005 SQ205", -- (MBA-MBA)
		"Sol/254957 2005 SM206", -- (MBA-MBA)
		"Sol/254958 2005 SY207", -- (MBA-MBA)
		"Sol/254959 2005 SA208", -- (MBA-MBA)
		"Sol/254960 2005 SG210", -- (MBA-MBA)
		"Sol/254961 2005 SR210", -- (MBA-MBA)
		"Sol/254962 2005 SH216", -- (MBA-MBA)
		"Sol/254963 2005 SP217", -- (MBA-MBA)
		"Sol/254964 2005 SR217", -- (MBA-MBA)
		"Sol/254965 2005 SG226", -- (MBA-MBA)
		"Sol/254966 2005 SL226", -- (MBA-MBA)
		"Sol/254967 2005 SE228", -- (MBA-MBA)
		"Sol/254968 2005 SN229", -- (MBA-MBA)
		"Sol/254969 2005 SO229", -- (MBA-MBA)
		"Sol/254970 2005 SN237", -- (MBA-MBA)
		"Sol/254971 2005 SW240", -- (MBA-MBA)
		"Sol/254972 2005 SE245", -- (MBA-MBA)
		"Sol/254973 2005 SZ246", -- (MBA-MBA)
		"Sol/254974 2005 SG247", -- (MBA-MBA)
		"Sol/254975 2005 SQ247", -- (MBA-MBA)
		"Sol/254976 2005 SN250", -- (MBA-MBA)
		"Sol/254977 2005 SL251", -- (MBA-MBA)
		"Sol/254978 2005 ST252", -- (MBA-MBA)
		"Sol/254979 2005 SG255", -- (MBA-MBA)
		"Sol/254980 2005 SW255", -- (MBA-MBA)
		"Sol/254982 2005 SH257", -- (MBA-MBA)
		"Sol/254983 2005 SG258", -- (MBA-MBA)
		"Sol/254984 2005 SJ258", -- (MBA-MBA)
		"Sol/254985 2005 SS260", -- (MBA-MBA)
		"Sol/254986 2005 SM262", -- (MBA-MBA)
		"Sol/254987 2005 SM265", -- (MBA-MBA)
		"Sol/254988 2005 SY266", -- (MBA-MBA)
		"Sol/254989 2005 SB267", -- (MBA-MBA)
		"Sol/254990 2005 SK268", -- (MBA-MBA)
		"Sol/254991 2005 SN280", -- (MBA-MBA)
		"Sol/254992 2005 SZ280", -- (MBA-MBA)
		"Sol/254993 2005 SX285", -- (MBA-MBA)
		"Sol/254994 2005 TQ2", -- (MBA-MBA)
		"Sol/254995 2005 TC3", -- (MBA-MBA)
		"Sol/254996 2005 TT5", -- (MBA-MBA)
		"Sol/254997 2005 TZ6", -- (MBA-MBA)
		"Sol/254998 2005 TQ8", -- (MBA-MBA)
		"Sol/254999 2005 TS10", -- (MBA-MBA)
		"Sol/255000 2005 TW11", -- (MBA-MBA)
		"Sol/255001 2005 TX12", -- (MBA-MBA)
		"Sol/255002 2005 TT13", -- (MBA-MBA)
		"Sol/255003 2005 TD17", -- (MBA-MBA)
		"Sol/255004 2005 TT18", -- (MBA-MBA)
		"Sol/255005 2005 TU20", -- (MBA-MBA)
		"Sol/255006 2005 TV21", -- (MBA-MBA)
		"Sol/255007 2005 TB25", -- (MBA-MBA)
		"Sol/255008 2005 TH25", -- (MBA-MBA)
		"Sol/255009 2005 TV25", -- (MBA-MBA)
		"Sol/255010 2005 TM28", -- (MBA-MBA)
		"Sol/255011 2005 TU28", -- (MBA-MBA)
		"Sol/255012 2005 TT36", -- (MBA-MBA)
		"Sol/255013 2005 TN40", -- (MBA-MBA)
		"Sol/255014 2005 TD41", -- (MBA-MBA)
		"Sol/255015 2005 TF42", -- (MBA-MBA)
		"Sol/255016 2005 TX46", -- (MBA-MBA)
		"Sol/255017 2005 TB48", -- (MBA-MBA)
		"Sol/255018 2005 TK48", -- (MBA-MBA)
		"Sol/255019 Fleurmaxwell", -- (MBA-MBA)
		"Sol/255020 2005 TB54", -- (MBA-MBA)
		"Sol/255021 2005 TS54", -- (MBA-MBA)
		"Sol/255022 2005 TJ55", -- (MBA-MBA)
		"Sol/255023 2005 TT55", -- (MBA-MBA)
		"Sol/255024 2005 TY61", -- (MBA-MBA)
		"Sol/255025 2005 TK62", -- (MBA-MBA)
		"Sol/255026 2005 TV63", -- (MBA-MBA)
		"Sol/255027 2005 TQ64", -- (MBA-MBA)
		"Sol/255028 2005 TY70", -- (MBA-MBA)
		"Sol/255029 2005 TQ72", -- (MBA-MBA)
		"Sol/255030 2005 TJ74", -- (MBA-MBA)
		"Sol/255031 2005 TE75", -- (MBA-MBA)
		"Sol/255032 2005 TJ78", -- (MBA-MBA)
		"Sol/255033 2005 TX84", -- (MBA-MBA)
		"Sol/255035 2005 TJ89", -- (MBA-MBA)
		"Sol/255036 2005 TJ99", -- (MBA-MBA)
		"Sol/255037 2005 TL99", -- (MBA-MBA)
		"Sol/255038 2005 TZ100", -- (MBA-MBA)
		"Sol/255039 2005 TP102", -- (MBA-MBA)
		"Sol/255040 2005 TY104", -- (MBA-MBA)
		"Sol/255042 2005 TD114", -- (MBA-MBA)
		"Sol/255043 2005 TT116", -- (MBA-MBA)
		"Sol/255044 2005 TW121", -- (MBA-MBA)
		"Sol/255045 2005 TT125", -- (MBA-MBA)
		"Sol/255046 2005 TY126", -- (MBA-MBA)
		"Sol/255048 2005 TQ131", -- (MBA-MBA)
		"Sol/255049 2005 TO137", -- (MBA-MBA)
		"Sol/255050 2005 TS137", -- (MBA-MBA)
		"Sol/255051 2005 TM139", -- (MBA-MBA)
		"Sol/255052 2005 TS139", -- (MBA-MBA)
		"Sol/255053 2005 TE141", -- (MBA-MBA)
		"Sol/255054 2005 TZ142", -- (MBA-MBA)
		"Sol/255055 2005 TY150", -- (MBA-MBA)
		"Sol/255056 2005 TT152", -- (MBA-MBA)
		"Sol/255057 2005 TJ155", -- (MBA-MBA)
		"Sol/255058 2005 TR160", -- (MBA-MBA)
		"Sol/255059 2005 TG161", -- (MBA-MBA)
		"Sol/255060 2005 TG167", -- (MBA-MBA)
		"Sol/255061 2005 TX167", -- (MBA-MBA)
		"Sol/255062 2005 TS170", -- (MBA-MBA)
		"Sol/255063 2005 TX174", -- (MBA-MBA)
		"Sol/255064 2005 TC178", -- (MBA-MBA)
		"Sol/255065 2005 TX181", -- (MBA-MBA)
		"Sol/255066 2005 TQ182", -- (MBA-MBA)
		"Sol/255067 2005 TD191", -- (MBA-MBA)
		"Sol/255068 2005 UO1", -- (MBA-MBA)
		"Sol/255069 2005 UP1", -- (MBA-MBA)
		"Sol/255070 2005 UP3", -- (MBA-MBA)
		"Sol/255072 2005 UP8", -- (MBA-MBA)
		"Sol/255073 Victoriabond", -- (MBA-MBA)
		"Sol/255074 2005 UZ17", -- (MBA-MBA)
		"Sol/255075 2005 UN18", -- (MBA-MBA)
		"Sol/255076 2005 UP18", -- (MBA-MBA)
		"Sol/255077 2005 UU18", -- (MBA-MBA)
		"Sol/255078 2005 UU21", -- (MBA-MBA)
		"Sol/255079 2005 UF30", -- (MBA-MBA)
		"Sol/255080 2005 UQ35", -- (MBA-MBA)
		"Sol/255081 2005 UG36", -- (MBA-MBA)
		"Sol/255082 2005 UD39", -- (MBA-MBA)
		"Sol/255083 2005 UG39", -- (MBA-MBA)
		"Sol/255084 2005 UT39", -- (MBA-MBA)
		"Sol/255085 2005 UJ40", -- (MBA-MBA)
		"Sol/255086 2005 UL40", -- (MBA-MBA)
		"Sol/255087 2005 UY40", -- (MBA-MBA)
		"Sol/255088 2005 UV41", -- (MBA-MBA)
		"Sol/255089 2005 UU42", -- (MBA-MBA)
		"Sol/255090 2005 UV42", -- (MBA-MBA)
		"Sol/255091 2005 UU44", -- (MBA-MBA)
		"Sol/255093 2005 UW48", -- (MBA-MBA)
		"Sol/255094 2005 UM49", -- (MBA-MBA)
		"Sol/255095 2005 UN50", -- (MBA-MBA)
		"Sol/255096 2005 UY57", -- (MBA-MBA)
		"Sol/255097 2005 UH61", -- (MBA-MBA)
		"Sol/255098 2005 UP62", -- (MBA-MBA)
		"Sol/255099 2005 UK63", -- (MBA-MBA)
		"Sol/255100 2005 UQ65", -- (MBA-MBA)
		"Sol/255101 2005 UB66", -- (MBA-MBA)
		"Sol/255102 2005 UC67", -- (MBA-MBA)
		"Sol/255103 2005 US67", -- (MBA-MBA)
		"Sol/255104 2005 UJ68", -- (MBA-MBA)
		"Sol/255105 2005 UB70", -- (MBA-MBA)
		"Sol/255106 2005 UW70", -- (MBA-MBA)
		"Sol/255107 2005 UH73", -- (MBA-MBA)
		"Sol/255108 2005 UD87", -- (MBA-MBA)
		"Sol/255109 2005 UU88", -- (MBA-MBA)
		"Sol/255110 2005 UH90", -- (MBA-MBA)
		"Sol/255111 2005 UB93", -- (MBA-MBA)
		"Sol/255112 2005 UQ98", -- (MBA-MBA)
		"Sol/255113 2005 UK99", -- (MBA-MBA)
		"Sol/255114 2005 UD101", -- (MBA-MBA)
		"Sol/255115 2005 UP102", -- (MBA-MBA)
		"Sol/255116 2005 UJ104", -- (MBA-MBA)
		"Sol/255117 2005 UJ106", -- (MBA-MBA)
		"Sol/255118 2005 UX106", -- (MBA-MBA)
		"Sol/255119 2005 UZ108", -- (MBA-MBA)
		"Sol/255120 2005 UF110", -- (MBA-MBA)
		"Sol/255121 2005 UW113", -- (MBA-MBA)
		"Sol/255122 2005 UB114", -- (MBA-MBA)
		"Sol/255123 2005 UR115", -- (MBA-MBA)
		"Sol/255124 2005 UU119", -- (MBA-MBA)
		"Sol/255125 2005 UH120", -- (MBA-MBA)
		"Sol/255126 2005 UL126", -- (MBA-MBA)
		"Sol/255127 2005 UE128", -- (MBA-MBA)
		"Sol/255128 2005 US128", -- (MBA-MBA)
		"Sol/255129 2005 UC130", -- (MBA-MBA)
		"Sol/255130 2005 UG130", -- (MBA-MBA)
		"Sol/255131 2005 UJ130", -- (MBA-MBA)
		"Sol/255132 2005 UE131", -- (MBA-MBA)
		"Sol/255133 2005 UO132", -- (MBA-MBA)
		"Sol/255134 2005 UY136", -- (MBA-MBA)
		"Sol/255136 2005 UE141", -- (MBA-MBA)
		"Sol/255137 2005 UX141", -- (MBA-MBA)
		"Sol/255138 2005 UY141", -- (MBA-MBA)
		"Sol/255139 2005 UP142", -- (MBA-MBA)
		"Sol/255140 2005 UT146", -- (MBA-MBA)
		"Sol/255141 2005 UE148", -- (MBA-MBA)
		"Sol/255142 2005 US150", -- (MBA-MBA)
		"Sol/255143 2005 UV153", -- (MBA-MBA)
		"Sol/255144 2005 UD155", -- (MBA-MBA)
		"Sol/255145 2005 UY161", -- (MBA-MBA)
		"Sol/255146 2005 UD165", -- (MBA-MBA)
		"Sol/255147 2005 UX166", -- (MBA-MBA)
		"Sol/255148 2005 UM167", -- (MBA-MBA)
		"Sol/255149 2005 UA170", -- (MBA-MBA)
		"Sol/255150 2005 US171", -- (MBA-MBA)
		"Sol/255151 2005 UF174", -- (MBA-MBA)
		"Sol/255152 2005 UQ176", -- (MBA-MBA)
		"Sol/255153 2005 UY177", -- (MBA-MBA)
		"Sol/255154 2005 UL179", -- (MBA-MBA)
		"Sol/255155 2005 UD181", -- (MBA-MBA)
		"Sol/255156 2005 UF181", -- (MBA-MBA)
		"Sol/255157 2005 UN183", -- (MBA-MBA)
		"Sol/255158 2005 UU183", -- (MBA-MBA)
		"Sol/255159 2005 UV183", -- (MBA-MBA)
		"Sol/255160 2005 UO184", -- (MBA-MBA)
		"Sol/255161 2005 UG190", -- (MBA-MBA)
		"Sol/255162 2005 UL190", -- (MBA-MBA)
		"Sol/255163 2005 UT192", -- (MBA-MBA)
		"Sol/255164 2005 UP196", -- (MBA-MBA)
		"Sol/255165 2005 UT198", -- (MBA-MBA)
		"Sol/255166 2005 US199", -- (MBA-MBA)
		"Sol/255167 2005 UF201", -- (MBA-MBA)
		"Sol/255168 2005 US205", -- (MBA-MBA)
		"Sol/255169 2005 UC210", -- (MBA-MBA)
		"Sol/255170 2005 UN217", -- (MBA-MBA)
		"Sol/255171 2005 UQ217", -- (MBA-MBA)
		"Sol/255172 2005 UO221", -- (MBA-MBA)
		"Sol/255173 2005 UE222", -- (MBA-MBA)
		"Sol/255174 2005 UL226", -- (MBA-MBA)
		"Sol/255175 2005 UU230", -- (MBA-MBA)
		"Sol/255176 2005 UL236", -- (MBA-MBA)
		"Sol/255177 2005 UA239", -- (MBA-MBA)
		"Sol/255178 2005 UJ241", -- (MBA-MBA)
		"Sol/255179 2005 UD242", -- (MBA-MBA)
		"Sol/255180 2005 UT246", -- (MBA-MBA)
		"Sol/255181 2005 UG248", -- (MBA-MBA)
		"Sol/255182 2005 UE255", -- (MBA-MBA)
		"Sol/255183 2005 UJ256", -- (MBA-MBA)
		"Sol/255184 2005 UR256", -- (MBA-MBA)
		"Sol/255185 2005 UH258", -- (MBA-MBA)
		"Sol/255186 2005 UG265", -- (MBA-MBA)
		"Sol/255187 2005 UC279", -- (MBA-MBA)
		"Sol/255188 2005 UK282", -- (MBA-MBA)
		"Sol/255189 2005 UV284", -- (MBA-MBA)
		"Sol/255190 2005 UU287", -- (MBA-MBA)
		"Sol/255191 2005 UF294", -- (MBA-MBA)
		"Sol/255192 2005 UY299", -- (MBA-MBA)
		"Sol/255193 2005 UA304", -- (MBA-MBA)
		"Sol/255194 2005 UH308", -- (MBA-MBA)
		"Sol/255195 2005 UB313", -- (MBA-MBA)
		"Sol/255196 2005 UH313", -- (MBA-MBA)
		"Sol/255197 2005 UA314", -- (MBA-MBA)
		"Sol/255198 2005 UX314", -- (MBA-MBA)
		"Sol/255199 2005 UD319", -- (MBA-MBA)
		"Sol/255200 2005 UE320", -- (MBA-MBA)
		"Sol/255201 2005 UY321", -- (MBA-MBA)
		"Sol/255202 2005 UU327", -- (MBA-MBA)
		"Sol/255203 2005 UJ329", -- (MBA-MBA)
		"Sol/255204 2005 UM330", -- (MBA-MBA)
		"Sol/255206 2005 UD338", -- (MBA-MBA)
		"Sol/255207 2005 UG341", -- (MBA-MBA)
		"Sol/255208 2005 UN343", -- (MBA-MBA)
		"Sol/255209 2005 UC349", -- (MBA-MBA)
		"Sol/255210 2005 UH351", -- (MBA-MBA)
		"Sol/255211 2005 UN351", -- (MBA-MBA)
		"Sol/255212 2005 UL353", -- (MBA-MBA)
		"Sol/255213 2005 UW353", -- (MBA-MBA)
		"Sol/255214 2005 UQ354", -- (MBA-MBA)
		"Sol/255215 2005 UG355", -- (MBA-MBA)
		"Sol/255216 2005 UQ357", -- (MBA-MBA)
		"Sol/255217 2005 UX359", -- (MBA-MBA)
		"Sol/255218 2005 UR378", -- (MBA-MBA)
		"Sol/255219 2005 UZ384", -- (MBA-MBA)
		"Sol/255220 2005 UY391", -- (MBA-MBA)
		"Sol/255221 2005 UU392", -- (MBA-MBA)
		"Sol/255222 2005 UW397", -- (MBA-MBA)
		"Sol/255223 2005 UQ398", -- (MBA-MBA)
		"Sol/255224 2005 UD399", -- (MBA-MBA)
		"Sol/255225 2005 UM408", -- (MBA-MBA)
		"Sol/255226 2005 UU411", -- (MBA-MBA)
		"Sol/255227 2005 UO420", -- (MBA-MBA)
		"Sol/255228 2005 UH422", -- (MBA-MBA)
		"Sol/255229 2005 UY424", -- (MBA-MBA)
		"Sol/255230 2005 UZ432", -- (MBA-MBA)
		"Sol/255231 2005 UD438", -- (MBA-MBA)
		"Sol/255232 2005 UF438", -- (MBA-MBA)
		"Sol/255233 2005 UT438", -- (MBA-MBA)
		"Sol/255234 2005 UO439", -- (MBA-MBA)
		"Sol/255235 2005 UH440", -- (MBA-MBA)
		"Sol/255236 2005 UK440", -- (MBA-MBA)
		"Sol/255237 2005 UF443", -- (MBA-MBA)
		"Sol/255238 2005 UZ444", -- (MBA-MBA)
		"Sol/255239 2005 UM446", -- (MBA-MBA)
		"Sol/255240 2005 UM447", -- (MBA-MBA)
		"Sol/255241 2005 UP459", -- (MBA-MBA)
		"Sol/255242 2005 UW460", -- (MBA-MBA)
		"Sol/255243 2005 UD482", -- (MBA-MBA)
		"Sol/255244 2005 UC485", -- (MBA-MBA)
		"Sol/255245 2005 UJ495", -- (MBA-MBA)
		"Sol/255246 2005 UE497", -- (MBA-MBA)
		"Sol/255247 2005 UB500", -- (MBA-MBA)
		"Sol/255248 2005 UR508", -- (MBA-MBA)
		"Sol/255250 2005 UP510", -- (MBA-MBA)
		"Sol/255251 2005 UR511", -- (MBA-MBA)
		"Sol/255252 2005 UA514", -- (MBA-MBA)
		"Sol/255253 2005 US519", -- (MBA-MBA)
		"Sol/255254 2005 US523", -- (MBA-MBA)
		"Sol/255255 2005 UP524", -- (MBA-MBA)
		"Sol/255257 Mechwart", -- (MBA-MBA)
		"Sol/255258 2005 VH4", -- (MBA-MBA)
		"Sol/255259 2005 VQ6", -- (MBA-MBA)
		"Sol/255260 2005 VV6", -- (MBA-MBA)
		"Sol/255261 2005 VU7", -- (MBA-MBA)
		"Sol/255262 2005 VH25", -- (MBA-MBA)
		"Sol/255263 2005 VG26", -- (MBA-MBA)
		"Sol/255264 2005 VG32", -- (MBA-MBA)
		"Sol/255265 2005 VH41", -- (MBA-MBA)
		"Sol/255266 2005 VH42", -- (MBA-MBA)
		"Sol/255267 2005 VE48", -- (MBA-MBA)
		"Sol/255268 2005 VH49", -- (MBA-MBA)
		"Sol/255269 2005 VK49", -- (MBA-MBA)
		"Sol/255270 2005 VV49", -- (MBA-MBA)
		"Sol/255271 2005 VS50", -- (MBA-MBA)
		"Sol/255272 2005 VT52", -- (MBA-MBA)
		"Sol/255273 2005 VV52", -- (MBA-MBA)
		"Sol/255274 2005 VJ53", -- (MBA-MBA)
		"Sol/255275 2005 VD58", -- (MBA-MBA)
		"Sol/255276 2005 VE59", -- (MBA-MBA)
		"Sol/255277 2005 VZ60", -- (MBA-MBA)
		"Sol/255278 2005 VU62", -- (MBA-MBA)
		"Sol/255279 2005 VN63", -- (MBA-MBA)
		"Sol/255280 2005 VU65", -- (MBA-MBA)
		"Sol/255281 2005 VW71", -- (MBA-MBA)
		"Sol/255282 2005 VX75", -- (MBA-MBA)
		"Sol/255283 2005 VA77", -- (MBA-MBA)
		"Sol/255284 2005 VO77", -- (MBA-MBA)
		"Sol/255285 2005 VF78", -- (MBA-MBA)
		"Sol/255286 2005 VS78", -- (MBA-MBA)
		"Sol/255287 2005 VS81", -- (MBA-MBA)
		"Sol/255288 2005 VE85", -- (MBA-MBA)
		"Sol/255290 2005 VF99", -- (MBA-MBA)
		"Sol/255291 2005 VJ102", -- (MBA-MBA)
		"Sol/255292 2005 VH107", -- (MBA-MBA)
		"Sol/255293 2005 VC109", -- (MBA-MBA)
		"Sol/255294 2005 VS112", -- (MBA-MBA)
		"Sol/255295 2005 VO113", -- (MBA-MBA)
		"Sol/255296 2005 VD116", -- (MBA-MBA)
		"Sol/255298 2005 VB119", -- (MBA-MBA)
		"Sol/255299 2005 VQ119", -- (MBA-MBA)
		"Sol/255300 2005 VL120", -- (MBA-MBA)
		"Sol/255301 2005 VD121", -- (MBA-MBA)
		"Sol/255302 2005 VK122", -- (MBA-MBA)
		"Sol/255303 2005 VN125", -- (MBA-MBA)
		"Sol/255304 2005 VO129", -- (MBA-MBA)
		"Sol/255305 2005 VN131", -- (MBA-MBA)
		"Sol/255306 2005 VH132", -- (MBA-MBA)
		"Sol/255307 2005 WR", -- (MBA-MBA)
		"Sol/255308 Christianzuber", -- (MBA-MBA)
		"Sol/255309 2005 WJ8", -- (MBA-MBA)
		"Sol/255310 2005 WA12", -- (MBA-MBA)
		"Sol/255311 2005 WC14", -- (MBA-MBA)
		"Sol/255312 2005 WA16", -- (MBA-MBA)
		"Sol/255313 2005 WJ19", -- (MBA-MBA)
		"Sol/255314 2005 WN19", -- (MBA-MBA)
		"Sol/255315 2005 WV21", -- (MBA-MBA)
		"Sol/255316 2005 WZ23", -- (MBA-MBA)
		"Sol/255317 2005 WD25", -- (MBA-MBA)
		"Sol/255318 2005 WH26", -- (MBA-MBA)
		"Sol/255319 2005 WV26", -- (MBA-MBA)
		"Sol/255320 2005 WR27", -- (MBA-MBA)
		"Sol/255321 2005 WJ29", -- (MBA-MBA)
		"Sol/255322 2005 WC30", -- (MBA-MBA)
		"Sol/255323 2005 WJ32", -- (MBA-MBA)
		"Sol/255324 2005 WT32", -- (MBA-MBA)
		"Sol/255325 2005 WU32", -- (MBA-MBA)
		"Sol/255326 2005 WB34", -- (MBA-MBA)
		"Sol/255327 2005 WX34", -- (MBA-MBA)
		"Sol/255328 2005 WL36", -- (MBA-MBA)
		"Sol/255329 2005 WA37", -- (MBA-MBA)
		"Sol/255330 2005 WW40", -- (MBA-MBA)
		"Sol/255331 2005 WY40", -- (MBA-MBA)
		"Sol/255332 2005 WR43", -- (MBA-MBA)
		"Sol/255333 2005 WS44", -- (MBA-MBA)
		"Sol/255334 2005 WP45", -- (MBA-MBA)
		"Sol/255335 2005 WC52", -- (MBA-MBA)
		"Sol/255336 2005 WX52", -- (MBA-MBA)
		"Sol/255337 2005 WC55", -- (MBA-MBA)
		"Sol/255339 2005 WZ59", -- (MBA-MBA)
		"Sol/255340 2005 WO63", -- (MBA-MBA)
		"Sol/255341 2005 WA64", -- (MBA-MBA)
		"Sol/255342 2005 WE65", -- (MBA-MBA)
		"Sol/255343 2005 WY65", -- (MBA-MBA)
		"Sol/255344 2005 WW67", -- (MBA-MBA)
		"Sol/255345 2005 WC68", -- (MBA-MBA)
		"Sol/255346 2005 WB71", -- (MBA-MBA)
		"Sol/255347 2005 WV75", -- (MBA-MBA)
		"Sol/255348 2005 WB77", -- (MBA-MBA)
		"Sol/255349 2005 WT77", -- (MBA-MBA)
		"Sol/255350 2005 WB82", -- (MBA-MBA)
		"Sol/255351 2005 WR83", -- (MBA-MBA)
		"Sol/255352 2005 WW83", -- (MBA-MBA)
		"Sol/255354 2005 WF90", -- (MBA-MBA)
		"Sol/255355 2005 WH93", -- (MBA-MBA)
		"Sol/255356 2005 WY93", -- (MBA-MBA)
		"Sol/255357 2005 WJ94", -- (MBA-MBA)
		"Sol/255358 2005 WJ97", -- (MBA-MBA)
		"Sol/255359 2005 WW97", -- (MBA-MBA)
		"Sol/255360 2005 WR99", -- (MBA-MBA)
		"Sol/255361 2005 WE100", -- (MBA-MBA)
		"Sol/255362 2005 WT102", -- (MBA-MBA)
		"Sol/255363 2005 WB104", -- (MBA-MBA)
		"Sol/255364 2005 WY104", -- (MBA-MBA)
		"Sol/255365 2005 WZ104", -- (MBA-MBA)
		"Sol/255366 2005 WZ105", -- (MBA-MBA)
		"Sol/255367 2005 WE107", -- (MBA-MBA)
		"Sol/255368 2005 WA108", -- (MBA-MBA)
		"Sol/255369 2005 WO110", -- (MBA-MBA)
		"Sol/255370 2005 WS111", -- (MBA-MBA)
		"Sol/255371 2005 WW111", -- (MBA-MBA)
		"Sol/255372 2005 WR113", -- (MBA-MBA)
		"Sol/255373 2005 WL115", -- (MBA-MBA)
		"Sol/255374 2005 WY115", -- (MBA-MBA)
		"Sol/255375 2005 WL116", -- (MBA-MBA)
		"Sol/255376 2005 WW117", -- (MBA-MBA)
		"Sol/255377 2005 WO119", -- (MBA-MBA)
		"Sol/255378 2005 WA123", -- (MBA-MBA)
		"Sol/255379 2005 WB127", -- (MBA-MBA)
		"Sol/255380 2005 WS136", -- (MBA-MBA)
		"Sol/255381 2005 WL137", -- (MBA-MBA)
		"Sol/255382 2005 WL138", -- (MBA-MBA)
		"Sol/255384 2005 WS147", -- (MBA-MBA)
		"Sol/255385 2005 WR151", -- (MBA-MBA)
		"Sol/255386 2005 WS151", -- (MBA-MBA)
		"Sol/255387 2005 WO152", -- (MBA-MBA)
		"Sol/255388 2005 WG156", -- (MBA-MBA)
		"Sol/255390 2005 WS158", -- (MBA-MBA)
		"Sol/255391 2005 WL159", -- (MBA-MBA)
		"Sol/255392 2005 WS160", -- (MBA-MBA)
		"Sol/255394 2005 WE166", -- (MBA-MBA)
		"Sol/255395 2005 WX166", -- (MBA-MBA)
		"Sol/255396 2005 WY166", -- (MBA-MBA)
		"Sol/255397 2005 WS178", -- (MBA-MBA)
		"Sol/255398 2005 WF182", -- (MBA-MBA)
		"Sol/255399 2005 WF185", -- (MBA-MBA)
		"Sol/255401 2005 WA188", -- (MBA-MBA)
		"Sol/255402 2005 WA189", -- (MBA-MBA)
		"Sol/255403 2005 WW189", -- (MBA-MBA)
		"Sol/255404 2005 WQ190", -- (MBA-MBA)
		"Sol/255405 2005 WV197", -- (MBA-MBA)
		"Sol/255406 2005 WV207", -- (MBA-MBA)
		"Sol/255407 2005 WW207", -- (MBA-MBA)
		"Sol/255408 2005 XP2", -- (MBA-MBA)
		"Sol/255409 2005 XA5", -- (MBA-MBA)
		"Sol/255410 2005 XF9", -- (MBA-MBA)
		"Sol/255411 2005 XY11", -- (MBA-MBA)
		"Sol/255412 2005 XB12", -- (MBA-MBA)
		"Sol/255413 2005 XF14", -- (MBA-MBA)
		"Sol/255414 2005 XC19", -- (MBA-MBA)
		"Sol/255415 2005 XQ23", -- (MBA-MBA)
		"Sol/255416 2005 XT28", -- (MBA-MBA)
		"Sol/255417 2005 XK29", -- (MBA-MBA)
		"Sol/255418 2005 XO36", -- (MBA-MBA)
		"Sol/255419 2005 XH50", -- (MBA-MBA)
		"Sol/255420 2005 XQ56", -- (MBA-MBA)
		"Sol/255421 2005 XT56", -- (MBA-MBA)
		"Sol/255423 2005 XB61", -- (MBA-MBA)
		"Sol/255424 2005 XD61", -- (MBA-MBA)
		"Sol/255426 2005 XS71", -- (MBA-MBA)
		"Sol/255427 2005 XH73", -- (MBA-MBA)
		"Sol/255428 2005 XM74", -- (MBA-MBA)
		"Sol/255429 2005 XH76", -- (MBA-MBA)
		"Sol/255430 2005 XC77", -- (MBA-MBA)
		"Sol/255431 2005 XC79", -- (MBA-MBA)
		"Sol/255432 2005 XG79", -- (MBA-MBA)
		"Sol/255433 2005 XB82", -- (MBA-MBA)
		"Sol/255434 2005 XG82", -- (MBA-MBA)
		"Sol/255435 2005 XH82", -- (MBA-MBA)
		"Sol/255436 2005 XS83", -- (MBA-MBA)
		"Sol/255437 2005 XK84", -- (MBA-MBA)
		"Sol/255438 2005 XE87", -- (MBA-MBA)
		"Sol/255439 2005 XE117", -- (MBA-MBA)
		"Sol/255442 2005 YW11", -- (MBA-MBA)
		"Sol/255443 2005 YB14", -- (MBA-MBA)
		"Sol/255444 2005 YC14", -- (MBA-MBA)
		"Sol/255445 2005 YO20", -- (MBA-MBA)
		"Sol/255446 2005 YV21", -- (MBA-MBA)
		"Sol/255447 2005 YN24", -- (MBA-MBA)
		"Sol/255448 2005 YB26", -- (MBA-MBA)
		"Sol/255449 2005 YJ30", -- (MBA-MBA)
		"Sol/255450 2005 YZ35", -- (MBA-MBA)
		"Sol/255451 2005 YB36", -- (MBA-MBA)
		"Sol/255453 2005 YW42", -- (MBA-MBA)
		"Sol/255454 2005 YP47", -- (MBA-MBA)
		"Sol/255455 2005 YC50", -- (MBA-MBA)
		"Sol/255457 2005 YG55", -- (MBA-MBA)
		"Sol/255458 2005 YW72", -- (MBA-MBA)
		"Sol/255460 2005 YS77", -- (MBA-MBA)
		"Sol/255461 2005 YO78", -- (MBA-MBA)
		"Sol/255462 2005 YP82", -- (MBA-MBA)
		"Sol/255463 2005 YC84", -- (MBA-MBA)
		"Sol/255465 2005 YU86", -- (MBA-MBA)
		"Sol/255466 2005 YG93", -- (MBA-MBA)
		"Sol/255467 2005 YG98", -- (MBA-MBA)
		"Sol/255469 2005 YK121", -- (MBA-MBA)
		"Sol/255470 2005 YV123", -- (MBA-MBA)
		"Sol/255471 2005 YP127", -- (MBA-MBA)
		"Sol/255472 2005 YG142", -- (MBA-MBA)
		"Sol/255474 2005 YJ165", -- (MBA-MBA)
		"Sol/255475 2005 YN165", -- (MBA-MBA)
		"Sol/255476 2005 YR167", -- (MBA-MBA)
		"Sol/255477 2005 YP169", -- (MBA-MBA)
		"Sol/255478 2005 YR181", -- (MBA-MBA)
		"Sol/255479 2005 YF185", -- (MBA-MBA)
		"Sol/255480 2005 YB209", -- (MBA-MBA)
		"Sol/255482 2005 YS214", -- (MBA-MBA)
		"Sol/255483 2005 YU222", -- (MBA-MBA)
		"Sol/255484 2005 YY231", -- (MBA-MBA)
		"Sol/255485 2005 YL235", -- (MBA-MBA)
		"Sol/255486 2005 YZ275", -- (MBA-MBA)
		"Sol/255488 2006 AN6", -- (MBA-MBA)
		"Sol/255489 2006 AS7", -- (MBA-MBA)
		"Sol/255490 2006 AY7", -- (MBA-MBA)
		"Sol/255491 2006 AO20", -- (MBA-MBA)
		"Sol/255492 2006 AL28", -- (MBA-MBA)
		"Sol/255493 2006 AP34", -- (MBA-MBA)
		"Sol/255494 2006 AJ36", -- (MBA-MBA)
		"Sol/255495 2006 AZ68", -- (MBA-MBA)
		"Sol/255496 2006 AE75", -- (MBA-MBA)
		"Sol/255497 2006 AX83", -- (MBA-MBA)
		"Sol/255502 2006 BR1", -- (MBA-MBA)
		"Sol/255505 2006 BE27", -- (MBA-MBA)
		"Sol/255506 2006 BR55", -- (MBA-MBA)
		"Sol/255509 2006 BR96", -- (MBA-MBA)
		"Sol/255513 2006 BO185", -- (MBA-MBA)
		"Sol/255514 2006 BF214", -- (MBA-MBA)
		"Sol/255515 2006 BU226", -- (MBA-MBA)
		"Sol/255518 2006 CL42", -- (MBA-MBA)
		"Sol/255520 2006 CN67", -- (MBA-MBA)
		"Sol/255521 2006 DV4", -- (MBA-MBA)
		"Sol/255522 2006 DQ5", -- (MBA-MBA)
		"Sol/255523 2006 DV61", -- (MBA-MBA)
		"Sol/255524 2006 DY69", -- (MBA-MBA)
		"Sol/255526 2006 ET42", -- (MBA-MBA)
		"Sol/255528 2006 FP21", -- (MBA-MBA)
		"Sol/255530 2006 FK51", -- (MBA-MBA)
		"Sol/255531 2006 GS1", -- (MBA-MBA)
		"Sol/255532 2006 HU19", -- (MBA-MBA)
		"Sol/255533 2006 HC25", -- (MBA-MBA)
		"Sol/255534 2006 HK40", -- (MBA-MBA)
		"Sol/255536 2006 HB60", -- (MBA-MBA)
		"Sol/255537 2006 HB66", -- (MBA-MBA)
		"Sol/255538 2006 HD80", -- (MBA-MBA)
		"Sol/255539 2006 HX81", -- (MBA-MBA)
		"Sol/255541 2006 HV111", -- (MBA-MBA)
		"Sol/255542 2006 HB120", -- (MBA-MBA)
		"Sol/255543 2006 JW6", -- (MBA-MBA)
		"Sol/255544 2006 JX8", -- (MBA-MBA)
		"Sol/255545 2006 JC13", -- (MBA-MBA)
		"Sol/255546 2006 JE14", -- (MBA-MBA)
		"Sol/255547 2006 JT19", -- (MBA-MBA)
		"Sol/255548 2006 JM25", -- (MBA-MBA)
		"Sol/255549 2006 JP25", -- (MBA-MBA)
		"Sol/255551 2006 JF29", -- (MBA-MBA)
		"Sol/255552 2006 JL39", -- (MBA-MBA)
		"Sol/255553 2006 JN46", -- (MBA-MBA)
		"Sol/255554 2006 JK52", -- (MBA-MBA)
		"Sol/255555 2006 JR57", -- (MBA-MBA)
		"Sol/255556 2006 KE4", -- (MBA-MBA)
		"Sol/255557 2006 KQ11", -- (MBA-MBA)
		"Sol/255558 2006 KS20", -- (MBA-MBA)
		"Sol/255559 2006 KK27", -- (MBA-MBA)
		"Sol/255560 2006 KS27", -- (MBA-MBA)
		"Sol/255561 2006 KY42", -- (MBA-MBA)
		"Sol/255562 2006 KT43", -- (MBA-MBA)
		"Sol/255563 2006 KH49", -- (MBA-MBA)
		"Sol/255564 2006 KM51", -- (MBA-MBA)
		"Sol/255565 2006 KY65", -- (MBA-MBA)
		"Sol/255566 2006 KK77", -- (MBA-MBA)
		"Sol/255567 2006 KS80", -- (MBA-MBA)
		"Sol/255568 2006 KZ82", -- (MBA-MBA)
		"Sol/255569 2006 KS85", -- (MBA-MBA)
		"Sol/255570 2006 KP86", -- (MBA-MBA)
		"Sol/255571 2006 KY100", -- (MBA-MBA)
		"Sol/255572 2006 KA107", -- (MBA-MBA)
		"Sol/255573 2006 KW107", -- (MBA-MBA)
		"Sol/255574 2006 KW117", -- (MBA-MBA)
		"Sol/255575 2006 KM120", -- (MBA-MBA)
		"Sol/255576 2006 KU120", -- (MBA-MBA)
		"Sol/255577 2006 KY123", -- (MBA-MBA)
		"Sol/255578 2006 KO126", -- (MBA-MBA)
		"Sol/255579 2006 LQ1", -- (MBA-MBA)
		"Sol/255580 2006 LW4", -- (MBA-MBA)
		"Sol/255581 2006 LM5", -- (MBA-MBA)
		"Sol/255582 2006 LY6", -- (MBA-MBA)
		"Sol/255583 2006 MH3", -- (MBA-MBA)
		"Sol/255584 2006 MH9", -- (MBA-MBA)
		"Sol/255585 2006 NZ", -- (MBA-MBA)
		"Sol/255586 2006 OU1", -- (MBA-MBA)
		"Sol/255588 2006 OJ5", -- (MBA-MBA)
		"Sol/255589 2006 OM5", -- (MBA-MBA)
		"Sol/255590 2006 ON5", -- (MBA-MBA)
		"Sol/255592 2006 OG10", -- (MBA-MBA)
		"Sol/255593 2006 OW10", -- (MBA-MBA)
		"Sol/255594 2006 OE14", -- (MBA-MBA)
		"Sol/255595 2006 OB15", -- (MBA-MBA)
		"Sol/255596 2006 OD16", -- (MBA-MBA)
		"Sol/255597 2006 OL17", -- (MBA-MBA)
		"Sol/255598 Paullauterbur", -- (MBA-MBA)
		"Sol/255599 2006 PC2", -- (MBA-MBA)
		"Sol/255600 2006 PC4", -- (MBA-MBA)
		"Sol/255601 2006 PD4", -- (MBA-MBA)
		"Sol/255602 2006 PG7", -- (MBA-MBA)
		"Sol/255603 2006 PD8", -- (MBA-MBA)
		"Sol/255604 2006 PY10", -- (MBA-MBA)
		"Sol/255605 2006 PZ11", -- (MBA-MBA)
		"Sol/255606 2006 PA12", -- (MBA-MBA)
		"Sol/255607 2006 PR13", -- (MBA-MBA)
		"Sol/255608 2006 PS13", -- (MBA-MBA)
		"Sol/255609 2006 PY14", -- (MBA-MBA)
		"Sol/255610 2006 PT15", -- (MBA-MBA)
		"Sol/255611 2006 PZ15", -- (MBA-MBA)
		"Sol/255612 2006 PW16", -- (MBA-MBA)
		"Sol/255613 2006 PF17", -- (MBA-MBA)
		"Sol/255614 2006 PS17", -- (MBA-MBA)
		"Sol/255615 2006 PK18", -- (MBA-MBA)
		"Sol/255616 2006 PK19", -- (MBA-MBA)
		"Sol/255617 2006 PE21", -- (MBA-MBA)
		"Sol/255618 2006 PP21", -- (MBA-MBA)
		"Sol/255619 2006 PG22", -- (MBA-MBA)
		"Sol/255620 2006 PV22", -- (MBA-MBA)
		"Sol/255621 2006 PX22", -- (MBA-MBA)
		"Sol/255622 2006 PR25", -- (MBA-MBA)
		"Sol/255623 2006 PV25", -- (MBA-MBA)
		"Sol/255624 2006 PA28", -- (MBA-MBA)
		"Sol/255625 2006 PC28", -- (MBA-MBA)
		"Sol/255626 2006 PZ29", -- (MBA-MBA)
		"Sol/255627 2006 PL32", -- (MBA-MBA)
		"Sol/255628 2006 PT39", -- (MBA-MBA)
		"Sol/255629 2006 PP42", -- (MBA-MBA)
		"Sol/255630 2006 QL1", -- (MBA-MBA)
		"Sol/255631 2006 QN1", -- (MBA-MBA)
		"Sol/255632 2006 QO2", -- (MBA-MBA)
		"Sol/255633 2006 QP2", -- (MBA-MBA)
		"Sol/255634 2006 QR2", -- (MBA-MBA)
		"Sol/255635 2006 QB5", -- (MBA-MBA)
		"Sol/255636 2006 QJ6", -- (MBA-MBA)
		"Sol/255637 2006 QL6", -- (MBA-MBA)
		"Sol/255638 2006 QN6", -- (MBA-MBA)
		"Sol/255639 2006 QR7", -- (MBA-MBA)
		"Sol/255640 2006 QL8", -- (MBA-MBA)
		"Sol/255641 2006 QH9", -- (MBA-MBA)
		"Sol/255642 2006 QG12", -- (MBA-MBA)
		"Sol/255643 2006 QG13", -- (MBA-MBA)
		"Sol/255644 2006 QH14", -- (MBA-MBA)
		"Sol/255645 2006 QP15", -- (MBA-MBA)
		"Sol/255646 2006 QF18", -- (MBA-MBA)
		"Sol/255647 2006 QA19", -- (MBA-MBA)
		"Sol/255648 2006 QD19", -- (MBA-MBA)
		"Sol/255649 2006 QO19", -- (MBA-MBA)
		"Sol/255650 2006 QT19", -- (MBA-MBA)
		"Sol/255651 2006 QK21", -- (MBA-MBA)
		"Sol/255652 2006 QQ21", -- (MBA-MBA)
		"Sol/255653 2006 QY24", -- (MBA-MBA)
		"Sol/255654 2006 QO26", -- (MBA-MBA)
		"Sol/255655 2006 QS26", -- (MBA-MBA)
		"Sol/255656 2006 QG27", -- (MBA-MBA)
		"Sol/255657 2006 QX27", -- (MBA-MBA)
		"Sol/255658 2006 QL28", -- (MBA-MBA)
		"Sol/255659 2006 QW28", -- (MBA-MBA)
		"Sol/255660 2006 QK29", -- (MBA-MBA)
		"Sol/255661 2006 QR30", -- (MBA-MBA)
		"Sol/255662 2006 QL32", -- (MBA-MBA)
		"Sol/255663 2006 QO32", -- (MBA-MBA)
		"Sol/255664 2006 QZ32", -- (MBA-MBA)
		"Sol/255665 2006 QC33", -- (MBA-MBA)
		"Sol/255666 2006 QN34", -- (MBA-MBA)
		"Sol/255667 2006 QM35", -- (MBA-MBA)
		"Sol/255668 2006 QC36", -- (MBA-MBA)
		"Sol/255669 2006 QR40", -- (MBA-MBA)
		"Sol/255670 2006 QL41", -- (MBA-MBA)
		"Sol/255671 2006 QZ41", -- (MBA-MBA)
		"Sol/255672 2006 QK42", -- (MBA-MBA)
		"Sol/255673 2006 QQ43", -- (MBA-MBA)
		"Sol/255674 2006 QQ44", -- (MBA-MBA)
		"Sol/255675 2006 QS45", -- (MBA-MBA)
		"Sol/255676 2006 QB47", -- (MBA-MBA)
		"Sol/255677 2006 QU47", -- (MBA-MBA)
		"Sol/255678 2006 QQ48", -- (MBA-MBA)
		"Sol/255679 2006 QF49", -- (MBA-MBA)
		"Sol/255680 2006 QL49", -- (MBA-MBA)
		"Sol/255681 2006 QN50", -- (MBA-MBA)
		"Sol/255682 2006 QK51", -- (MBA-MBA)
		"Sol/255683 2006 QZ51", -- (MBA-MBA)
		"Sol/255684 2006 QF53", -- (MBA-MBA)
		"Sol/255685 2006 QO53", -- (MBA-MBA)
		"Sol/255686 2006 QM55", -- (MBA-MBA)
		"Sol/255687 2006 QS58", -- (MBA-MBA)
		"Sol/255688 2006 QJ59", -- (MBA-MBA)
		"Sol/255689 2006 QL60", -- (MBA-MBA)
		"Sol/255690 2006 QT60", -- (MBA-MBA)
		"Sol/255691 2006 QD61", -- (MBA-MBA)
		"Sol/255692 2006 QZ61", -- (MBA-MBA)
		"Sol/255693 2006 QP62", -- (MBA-MBA)
		"Sol/255694 2006 QU63", -- (MBA-MBA)
		"Sol/255695 2006 QZ65", -- (MBA-MBA)
		"Sol/255696 2006 QM66", -- (MBA-MBA)
		"Sol/255697 2006 QG81", -- (MBA-MBA)
		"Sol/255698 2006 QC82", -- (MBA-MBA)
		"Sol/255699 2006 QE84", -- (MBA-MBA)
		"Sol/255700 2006 QY86", -- (MBA-MBA)
		"Sol/255701 2006 QK88", -- (MBA-MBA)
		"Sol/255702 2006 QO88", -- (MBA-MBA)
		"Sol/255703 Stetson", -- (MBA-MBA)
		"Sol/255704 2006 QJ93", -- (MBA-MBA)
		"Sol/255705 2006 QO93", -- (MBA-MBA)
		"Sol/255706 2006 QL94", -- (MBA-MBA)
		"Sol/255707 2006 QH97", -- (MBA-MBA)
		"Sol/255708 2006 QP99", -- (MBA-MBA)
		"Sol/255709 2006 QD101", -- (MBA-MBA)
		"Sol/255710 2006 QL104", -- (MBA-MBA)
		"Sol/255711 2006 QR104", -- (MBA-MBA)
		"Sol/255712 2006 QE105", -- (MBA-MBA)
		"Sol/255713 2006 QP108", -- (MBA-MBA)
		"Sol/255714 2006 QS114", -- (MBA-MBA)
		"Sol/255715 2006 QK117", -- (MBA-MBA)
		"Sol/255716 2006 QK119", -- (MBA-MBA)
		"Sol/255717 2006 QH120", -- (MBA-MBA)
		"Sol/255718 2006 QJ120", -- (MBA-MBA)
		"Sol/255719 2006 QT120", -- (MBA-MBA)
		"Sol/255720 2006 QM121", -- (MBA-MBA)
		"Sol/255721 2006 QF122", -- (MBA-MBA)
		"Sol/255722 2006 QY122", -- (MBA-MBA)
		"Sol/255723 2006 QK124", -- (MBA-MBA)
		"Sol/255724 2006 QH125", -- (MBA-MBA)
		"Sol/255725 2006 QM127", -- (MBA-MBA)
		"Sol/255726 2006 QW128", -- (MBA-MBA)
		"Sol/255727 2006 QE129", -- (MBA-MBA)
		"Sol/255728 2006 QH132", -- (MBA-MBA)
		"Sol/255729 2006 QU132", -- (MBA-MBA)
		"Sol/255730 2006 QB133", -- (MBA-MBA)
		"Sol/255731 2006 QO135", -- (MBA-MBA)
		"Sol/255732 2006 QS135", -- (MBA-MBA)
		"Sol/255733 2006 QJ136", -- (MBA-MBA)
		"Sol/255734 2006 QD138", -- (MBA-MBA)
		"Sol/255735 2006 QG138", -- (MBA-MBA)
		"Sol/255736 2006 QK138", -- (MBA-MBA)
		"Sol/255737 2006 QA145", -- (MBA-MBA)
		"Sol/255738 2006 QW147", -- (MBA-MBA)
		"Sol/255739 2006 QJ148", -- (MBA-MBA)
		"Sol/255740 2006 QZ158", -- (MBA-MBA)
		"Sol/255741 2006 QA164", -- (MBA-MBA)
		"Sol/255742 2006 QC183", -- (MBA-MBA)
		"Sol/255743 2006 RV", -- (MBA-MBA)
		"Sol/255744 2006 RQ2", -- (MBA-MBA)
		"Sol/255745 2006 RU2", -- (MBA-MBA)
		"Sol/255746 2006 RC6", -- (MBA-MBA)
		"Sol/255747 2006 RS11", -- (MBA-MBA)
		"Sol/255748 2006 RA12", -- (MBA-MBA)
		"Sol/255749 2006 RV16", -- (MBA-MBA)
		"Sol/255750 2006 RC18", -- (MBA-MBA)
		"Sol/255751 2006 RO18", -- (MBA-MBA)
		"Sol/255752 2006 RR20", -- (MBA-MBA)
		"Sol/255753 2006 RO22", -- (MBA-MBA)
		"Sol/255754 2006 RT27", -- (MBA-MBA)
		"Sol/255755 2006 RX27", -- (MBA-MBA)
		"Sol/255756 2006 RW28", -- (MBA-MBA)
		"Sol/255757 2006 RM36", -- (MBA-MBA)
		"Sol/255758 2006 RD41", -- (MBA-MBA)
		"Sol/255759 2006 RN41", -- (MBA-MBA)
		"Sol/255760 2006 RR41", -- (MBA-MBA)
		"Sol/255761 2006 RM42", -- (MBA-MBA)
		"Sol/255762 2006 RX42", -- (MBA-MBA)
		"Sol/255763 2006 RE46", -- (MBA-MBA)
		"Sol/255764 2006 RW49", -- (MBA-MBA)
		"Sol/255765 2006 RK55", -- (MBA-MBA)
		"Sol/255766 2006 RZ55", -- (MBA-MBA)
		"Sol/255767 2006 RB57", -- (MBA-MBA)
		"Sol/255768 2006 RO58", -- (MBA-MBA)
		"Sol/255769 2006 RW58", -- (MBA-MBA)
		"Sol/255770 2006 RA59", -- (MBA-MBA)
		"Sol/255771 2006 RE65", -- (MBA-MBA)
		"Sol/255772 2006 RK66", -- (MBA-MBA)
		"Sol/255773 2006 RD70", -- (MBA-MBA)
		"Sol/255774 2006 RZ75", -- (MBA-MBA)
		"Sol/255775 2006 RS82", -- (MBA-MBA)
		"Sol/255776 2006 RY83", -- (MBA-MBA)
		"Sol/255777 2006 RV86", -- (MBA-MBA)
		"Sol/255778 2006 RS87", -- (MBA-MBA)
		"Sol/255779 2006 RK88", -- (MBA-MBA)
		"Sol/255780 2006 RM88", -- (MBA-MBA)
		"Sol/255781 2006 RW92", -- (MBA-MBA)
		"Sol/255782 2006 RH95", -- (MBA-MBA)
		"Sol/255783 2006 RX95", -- (MBA-MBA)
		"Sol/255784 2006 RJ96", -- (MBA-MBA)
		"Sol/255785 2006 RE97", -- (MBA-MBA)
		"Sol/255786 2006 RW98", -- (MBA-MBA)
		"Sol/255787 2006 RF100", -- (MBA-MBA)
		"Sol/255788 2006 RK100", -- (MBA-MBA)
		"Sol/255789 2006 RY100", -- (MBA-MBA)
		"Sol/255790 2006 SQ", -- (MBA-MBA)
		"Sol/255791 2006 SF3", -- (MBA-MBA)
		"Sol/255792 2006 ST7", -- (MBA-MBA)
		"Sol/255793 2006 SB8", -- (MBA-MBA)
		"Sol/255794 2006 SE8", -- (MBA-MBA)
		"Sol/255795 2006 SH8", -- (MBA-MBA)
		"Sol/255796 2006 SY10", -- (MBA-MBA)
		"Sol/255797 2006 SN11", -- (MBA-MBA)
		"Sol/255798 2006 SG13", -- (MBA-MBA)
		"Sol/255799 2006 ST14", -- (MBA-MBA)
		"Sol/255800 2006 SN15", -- (MBA-MBA)
		"Sol/255801 2006 SD19", -- (MBA-MBA)
		"Sol/255802 2006 SZ21", -- (MBA-MBA)
		"Sol/255803 2006 SL22", -- (MBA-MBA)
		"Sol/255804 2006 SV24", -- (MBA-MBA)
		"Sol/255805 2006 SM25", -- (MBA-MBA)
		"Sol/255806 2006 SD33", -- (MBA-MBA)
		"Sol/255807 2006 SO34", -- (MBA-MBA)
		"Sol/255808 2006 SM35", -- (MBA-MBA)
		"Sol/255809 2006 SN40", -- (MBA-MBA)
		"Sol/255810 2006 SC42", -- (MBA-MBA)
		"Sol/255811 2006 SB46", -- (MBA-MBA)
		"Sol/255812 2006 SE46", -- (MBA-MBA)
		"Sol/255813 2006 SO48", -- (MBA-MBA)
		"Sol/255814 2006 SD50", -- (MBA-MBA)
		"Sol/255815 2006 SP51", -- (MBA-MBA)
		"Sol/255816 2006 SN52", -- (MBA-MBA)
		"Sol/255817 2006 SQ54", -- (MBA-MBA)
		"Sol/255818 2006 SZ54", -- (MBA-MBA)
		"Sol/255819 2006 SE57", -- (MBA-MBA)
		"Sol/255820 2006 SP57", -- (MBA-MBA)
		"Sol/255821 2006 SB68", -- (MBA-MBA)
		"Sol/255822 2006 SO70", -- (MBA-MBA)
		"Sol/255823 2006 SB71", -- (MBA-MBA)
		"Sol/255824 2006 SF71", -- (MBA-MBA)
		"Sol/255825 2006 SL72", -- (MBA-MBA)
		"Sol/255826 2006 SB76", -- (MBA-MBA)
		"Sol/255827 2006 SZ85", -- (MBA-MBA)
		"Sol/255828 2006 SC86", -- (MBA-MBA)
		"Sol/255829 2006 ST87", -- (MBA-MBA)
		"Sol/255830 2006 SY89", -- (MBA-MBA)
		"Sol/255831 2006 SO90", -- (MBA-MBA)
		"Sol/255832 2006 SH95", -- (MBA-MBA)
		"Sol/255833 2006 SK95", -- (MBA-MBA)
		"Sol/255834 2006 SP96", -- (MBA-MBA)
		"Sol/255835 2006 SK98", -- (MBA-MBA)
		"Sol/255836 2006 SC100", -- (MBA-MBA)
		"Sol/255837 2006 SS103", -- (MBA-MBA)
		"Sol/255838 2006 SE104", -- (MBA-MBA)
		"Sol/255839 2006 SN108", -- (MBA-MBA)
		"Sol/255840 2006 SR109", -- (MBA-MBA)
		"Sol/255841 2006 SM110", -- (MBA-MBA)
		"Sol/255842 2006 SG111", -- (MBA-MBA)
		"Sol/255843 2006 SJ116", -- (MBA-MBA)
		"Sol/255844 2006 SH117", -- (MBA-MBA)
		"Sol/255845 2006 SM117", -- (MBA-MBA)
		"Sol/255846 2006 SQ121", -- (MBA-MBA)
		"Sol/255847 2006 SA136", -- (MBA-MBA)
		"Sol/255848 2006 SH138", -- (MBA-MBA)
		"Sol/255849 2006 SS142", -- (MBA-MBA)
		"Sol/255850 2006 SO143", -- (MBA-MBA)
		"Sol/255851 2006 SP151", -- (MBA-MBA)
		"Sol/255852 2006 SS151", -- (MBA-MBA)
		"Sol/255853 2006 SQ152", -- (MBA-MBA)
		"Sol/255854 2006 SK153", -- (MBA-MBA)
		"Sol/255855 2006 SF154", -- (MBA-MBA)
		"Sol/255856 2006 SJ154", -- (MBA-MBA)
		"Sol/255857 2006 SC160", -- (MBA-MBA)
		"Sol/255858 2006 SF160", -- (MBA-MBA)
		"Sol/255859 2006 SL163", -- (MBA-MBA)
		"Sol/255860 2006 SV165", -- (MBA-MBA)
		"Sol/255861 2006 ST169", -- (MBA-MBA)
		"Sol/255862 2006 SG171", -- (MBA-MBA)
		"Sol/255863 2006 SJ172", -- (MBA-MBA)
		"Sol/255864 2006 SB175", -- (MBA-MBA)
		"Sol/255865 2006 SL182", -- (MBA-MBA)
		"Sol/255866 2006 SW184", -- (MBA-MBA)
		"Sol/255867 2006 SA186", -- (MBA-MBA)
		"Sol/255868 2006 SW187", -- (MBA-MBA)
		"Sol/255869 2006 SS196", -- (MBA-MBA)
		"Sol/255870 2006 SW196", -- (MBA-MBA)
		"Sol/255871 2006 SA203", -- (MBA-MBA)
		"Sol/255872 2006 SS208", -- (MBA-MBA)
		"Sol/255873 2006 SL211", -- (MBA-MBA)
		"Sol/255874 2006 SB215", -- (MBA-MBA)
		"Sol/255875 2006 SJ223", -- (MBA-MBA)
		"Sol/255876 2006 SN223", -- (MBA-MBA)
		"Sol/255877 2006 SS223", -- (MBA-MBA)
		"Sol/255878 2006 SQ239", -- (MBA-MBA)
		"Sol/255879 2006 SB241", -- (MBA-MBA)
		"Sol/255880 2006 SH250", -- (MBA-MBA)
		"Sol/255881 2006 SE254", -- (MBA-MBA)
		"Sol/255882 2006 SG259", -- (MBA-MBA)
		"Sol/255883 2006 SV259", -- (MBA-MBA)
		"Sol/255884 2006 SN262", -- (MBA-MBA)
		"Sol/255885 2006 SJ263", -- (MBA-MBA)
		"Sol/255886 2006 SX268", -- (MBA-MBA)
		"Sol/255887 2006 SS269", -- (MBA-MBA)
		"Sol/255888 2006 SD271", -- (MBA-MBA)
		"Sol/255889 2006 SG271", -- (MBA-MBA)
		"Sol/255890 2006 SD274", -- (MBA-MBA)
		"Sol/255891 2006 SS274", -- (MBA-MBA)
		"Sol/255892 2006 SL275", -- (MBA-MBA)
		"Sol/255893 2006 ST279", -- (MBA-MBA)
		"Sol/255894 2006 SK284", -- (MBA-MBA)
		"Sol/255895 2006 SN286", -- (MBA-MBA)
		"Sol/255896 2006 SA289", -- (MBA-MBA)
		"Sol/255897 2006 SY289", -- (MBA-MBA)
		"Sol/255898 2006 SK294", -- (MBA-MBA)
		"Sol/255899 2006 SP298", -- (MBA-MBA)
		"Sol/255900 2006 SR298", -- (MBA-MBA)
		"Sol/255901 2006 SH306", -- (MBA-MBA)
		"Sol/255902 2006 SD308", -- (MBA-MBA)
		"Sol/255903 2006 SS315", -- (MBA-MBA)
		"Sol/255904 2006 SU316", -- (MBA-MBA)
		"Sol/255905 2006 SC323", -- (MBA-MBA)
		"Sol/255906 2006 SY325", -- (MBA-MBA)
		"Sol/255907 2006 SE327", -- (MBA-MBA)
		"Sol/255908 2006 SC329", -- (MBA-MBA)
		"Sol/255909 2006 SN339", -- (MBA-MBA)
		"Sol/255910 2006 SK342", -- (MBA-MBA)
		"Sol/255911 2006 SS348", -- (MBA-MBA)
		"Sol/255912 2006 SA354", -- (MBA-MBA)
		"Sol/255913 2006 SE354", -- (MBA-MBA)
		"Sol/255914 2006 SY356", -- (MBA-MBA)
		"Sol/255915 2006 SW357", -- (MBA-MBA)
		"Sol/255916 2006 SD358", -- (MBA-MBA)
		"Sol/255917 2006 SE359", -- (MBA-MBA)
		"Sol/255918 2006 SX361", -- (MBA-MBA)
		"Sol/255919 2006 SB363", -- (MBA-MBA)
		"Sol/255920 2006 SF365", -- (MBA-MBA)
		"Sol/255921 2006 SV365", -- (MBA-MBA)
		"Sol/255922 2006 SU366", -- (MBA-MBA)
		"Sol/255923 2006 SE367", -- (MBA-MBA)
		"Sol/255924 2006 SM388", -- (MBA-MBA)
		"Sol/255925 2006 SF390", -- (MBA-MBA)
		"Sol/255926 2006 SY390", -- (MBA-MBA)
		"Sol/255927 2006 SO391", -- (MBA-MBA)
		"Sol/255928 2006 SN392", -- (MBA-MBA)
		"Sol/255929 2006 SM393", -- (MBA-MBA)
		"Sol/255930 2006 SD397", -- (MBA-MBA)
		"Sol/255931 2006 SW400", -- (MBA-MBA)
		"Sol/255932 2006 SA402", -- (MBA-MBA)
		"Sol/255933 2006 SV406", -- (MBA-MBA)
		"Sol/255934 2006 SU408", -- (MBA-MBA)
		"Sol/255935 2006 SZ412", -- (MBA-MBA)
		"Sol/255936 2006 TP1", -- (MBA-MBA)
		"Sol/255937 2006 TD4", -- (MBA-MBA)
		"Sol/255938 2006 TB8", -- (MBA-MBA)
		"Sol/255939 2006 TT9", -- (MBA-MBA)
		"Sol/255940 Maylis", -- (MBA-MBA)
		"Sol/255941 2006 TT10", -- (MBA-MBA)
		"Sol/255942 2006 TT11", -- (MBA-MBA)
		"Sol/255943 2006 TT12", -- (MBA-MBA)
		"Sol/255944 2006 TM15", -- (MBA-MBA)
		"Sol/255945 2006 TZ16", -- (MBA-MBA)
		"Sol/255946 2006 TA17", -- (MBA-MBA)
		"Sol/255947 2006 TG17", -- (MBA-MBA)
		"Sol/255948 2006 TG22", -- (MBA-MBA)
		"Sol/255949 2006 TU22", -- (MBA-MBA)
		"Sol/255950 2006 TN23", -- (MBA-MBA)
		"Sol/255951 2006 TY26", -- (MBA-MBA)
		"Sol/255952 2006 TD27", -- (MBA-MBA)
		"Sol/255953 2006 TF27", -- (MBA-MBA)
		"Sol/255954 2006 TT27", -- (MBA-MBA)
		"Sol/255955 2006 TD28", -- (MBA-MBA)
		"Sol/255956 2006 TP28", -- (MBA-MBA)
		"Sol/255957 2006 TQ28", -- (MBA-MBA)
		"Sol/255958 2006 TK29", -- (MBA-MBA)
		"Sol/255959 2006 TP34", -- (MBA-MBA)
		"Sol/255960 2006 TC35", -- (MBA-MBA)
		"Sol/255961 2006 TB36", -- (MBA-MBA)
		"Sol/255962 2006 TH37", -- (MBA-MBA)
		"Sol/255963 2006 TV38", -- (MBA-MBA)
		"Sol/255964 2006 TZ39", -- (MBA-MBA)
		"Sol/255965 2006 TG40", -- (MBA-MBA)
		"Sol/255966 2006 TA44", -- (MBA-MBA)
		"Sol/255967 2006 TE44", -- (MBA-MBA)
		"Sol/255968 2006 TR44", -- (MBA-MBA)
		"Sol/255969 2006 TV44", -- (MBA-MBA)
		"Sol/255970 2006 TG46", -- (MBA-MBA)
		"Sol/255971 2006 TL47", -- (MBA-MBA)
		"Sol/255972 2006 TE49", -- (MBA-MBA)
		"Sol/255973 2006 TV50", -- (MBA-MBA)
		"Sol/255974 2006 TH51", -- (MBA-MBA)
		"Sol/255975 2006 TQ52", -- (MBA-MBA)
		"Sol/255976 2006 TF53", -- (MBA-MBA)
		"Sol/255977 2006 TC64", -- (MBA-MBA)
		"Sol/255978 2006 TE70", -- (MBA-MBA)
		"Sol/255979 2006 TU70", -- (MBA-MBA)
		"Sol/255980 2006 TE71", -- (MBA-MBA)
		"Sol/255982 2006 TF78", -- (MBA-MBA)
		"Sol/255983 2006 TY78", -- (MBA-MBA)
		"Sol/255984 2006 TB79", -- (MBA-MBA)
		"Sol/255985 2006 TF79", -- (MBA-MBA)
		"Sol/255986 2006 TL82", -- (MBA-MBA)
		"Sol/255987 2006 TT85", -- (MBA-MBA)
		"Sol/255988 2006 TP91", -- (MBA-MBA)
		"Sol/255989 Dengyushian", -- (MBA-MBA)
		"Sol/255990 2006 TG98", -- (MBA-MBA)
		"Sol/255991 2006 TL102", -- (MBA-MBA)
		"Sol/255992 2006 TN102", -- (MBA-MBA)
		"Sol/255993 2006 TE104", -- (MBA-MBA)
		"Sol/255994 2006 TL105", -- (MBA-MBA)
		"Sol/255995 2006 TY105", -- (MBA-MBA)
		"Sol/255996 2006 TC106", -- (MBA-MBA)
		"Sol/255997 2006 TS106", -- (MBA-MBA)
		"Sol/255998 2006 TO109", -- (MBA-MBA)
		"Sol/255999 2006 TJ110", -- (MBA-MBA)
		"Sol/256000 2006 TO110", -- (MBA-MBA)
		"Sol/256001 2006 TY121", -- (MBA-MBA)
		"Sol/256002 2006 TZ123", -- (MBA-MBA)
		"Sol/256003 2006 TK126", -- (MBA-MBA)
		"Sol/256005 2006 UY6", -- (MBA-MBA)
		"Sol/256006 2006 UV7", -- (MBA-MBA)
		"Sol/256007 2006 UP8", -- (MBA-MBA)
		"Sol/256008 2006 UW8", -- (MBA-MBA)
		"Sol/256009 2006 UR9", -- (MBA-MBA)
		"Sol/256010 2006 UA10", -- (MBA-MBA)
		"Sol/256011 2006 UF10", -- (MBA-MBA)
		"Sol/256012 2006 UL10", -- (MBA-MBA)
		"Sol/256013 2006 US13", -- (MBA-MBA)
		"Sol/256014 2006 UC16", -- (MBA-MBA)
		"Sol/256015 2006 UG23", -- (MBA-MBA)
		"Sol/256016 2006 UY23", -- (MBA-MBA)
		"Sol/256017 2006 UF24", -- (MBA-MBA)
		"Sol/256018 2006 UE26", -- (MBA-MBA)
		"Sol/256019 2006 UG26", -- (MBA-MBA)
		"Sol/256020 2006 UB28", -- (MBA-MBA)
		"Sol/256021 2006 UO29", -- (MBA-MBA)
		"Sol/256022 2006 US29", -- (MBA-MBA)
		"Sol/256023 2006 UF32", -- (MBA-MBA)
		"Sol/256024 2006 UZ33", -- (MBA-MBA)
		"Sol/256025 2006 UJ36", -- (MBA-MBA)
		"Sol/256026 2006 UQ37", -- (MBA-MBA)
		"Sol/256027 2006 UF38", -- (MBA-MBA)
		"Sol/256028 2006 UQ39", -- (MBA-MBA)
		"Sol/256029 2006 UU40", -- (MBA-MBA)
		"Sol/256030 2006 UA41", -- (MBA-MBA)
		"Sol/256031 2006 UH42", -- (MBA-MBA)
		"Sol/256032 2006 UK45", -- (MBA-MBA)
		"Sol/256033 2006 UJ47", -- (MBA-MBA)
		"Sol/256034 2006 UM53", -- (MBA-MBA)
		"Sol/256035 2006 UQ62", -- (MBA-MBA)
		"Sol/256036 2006 UX65", -- (MBA-MBA)
		"Sol/256037 2006 UF68", -- (MBA-MBA)
		"Sol/256038 2006 UC70", -- (MBA-MBA)
		"Sol/256039 2006 UO79", -- (MBA-MBA)
		"Sol/256040 2006 UM81", -- (MBA-MBA)
		"Sol/256041 2006 UX81", -- (MBA-MBA)
		"Sol/256042 2006 UR82", -- (MBA-MBA)
		"Sol/256043 2006 UT82", -- (MBA-MBA)
		"Sol/256044 2006 UU87", -- (MBA-MBA)
		"Sol/256045 2006 UQ88", -- (MBA-MBA)
		"Sol/256046 2006 UY89", -- (MBA-MBA)
		"Sol/256047 2006 UH91", -- (MBA-MBA)
		"Sol/256048 2006 UJ92", -- (MBA-MBA)
		"Sol/256049 2006 UP99", -- (MBA-MBA)
		"Sol/256050 2006 UV102", -- (MBA-MBA)
		"Sol/256051 2006 UY104", -- (MBA-MBA)
		"Sol/256052 2006 UH120", -- (MBA-MBA)
		"Sol/256053 2006 UR120", -- (MBA-MBA)
		"Sol/256054 2006 UX120", -- (MBA-MBA)
		"Sol/256055 2006 UR121", -- (MBA-MBA)
		"Sol/256056 2006 UL123", -- (MBA-MBA)
		"Sol/256057 2006 UT126", -- (MBA-MBA)
		"Sol/256058 2006 UA132", -- (MBA-MBA)
		"Sol/256059 2006 UB133", -- (MBA-MBA)
		"Sol/256060 2006 UY134", -- (MBA-MBA)
		"Sol/256061 2006 UX135", -- (MBA-MBA)
		"Sol/256062 2006 UR136", -- (MBA-MBA)
		"Sol/256063 2006 UY140", -- (MBA-MBA)
		"Sol/256064 2006 UW142", -- (MBA-MBA)
		"Sol/256065 2006 UH144", -- (MBA-MBA)
		"Sol/256066 2006 UD146", -- (MBA-MBA)
		"Sol/256067 2006 UF158", -- (MBA-MBA)
		"Sol/256068 2006 UB172", -- (MBA-MBA)
		"Sol/256069 2006 UV175", -- (MBA-MBA)
		"Sol/256070 2006 UB176", -- (MBA-MBA)
		"Sol/256071 2006 UN178", -- (MBA-MBA)
		"Sol/256072 2006 UQ179", -- (MBA-MBA)
		"Sol/256073 2006 UF181", -- (MBA-MBA)
		"Sol/256074 2006 UD182", -- (MBA-MBA)
		"Sol/256075 2006 UE186", -- (MBA-MBA)
		"Sol/256076 2006 UF190", -- (MBA-MBA)
		"Sol/256077 2006 UU191", -- (MBA-MBA)
		"Sol/256078 2006 UQ200", -- (MBA-MBA)
		"Sol/256079 2006 UH201", -- (MBA-MBA)
		"Sol/256080 2006 UL202", -- (MBA-MBA)
		"Sol/256081 2006 UB203", -- (MBA-MBA)
		"Sol/256082 2006 UG203", -- (MBA-MBA)
		"Sol/256083 2006 UZ203", -- (MBA-MBA)
		"Sol/256084 2006 UR205", -- (MBA-MBA)
		"Sol/256085 2006 UK207", -- (MBA-MBA)
		"Sol/256086 2006 UX207", -- (MBA-MBA)
		"Sol/256087 2006 UY207", -- (MBA-MBA)
		"Sol/256088 2006 UJ213", -- (MBA-MBA)
		"Sol/256089 2006 UD214", -- (MBA-MBA)
		"Sol/256090 2006 UO216", -- (MBA-MBA)
		"Sol/256091 2006 UH218", -- (MBA-MBA)
		"Sol/256092 2006 UE220", -- (MBA-MBA)
		"Sol/256093 2006 UJ221", -- (MBA-MBA)
		"Sol/256094 2006 UF229", -- (MBA-MBA)
		"Sol/256095 2006 UM229", -- (MBA-MBA)
		"Sol/256096 2006 UX234", -- (MBA-MBA)
		"Sol/256097 2006 UK239", -- (MBA-MBA)
		"Sol/256098 2006 UF244", -- (MBA-MBA)
		"Sol/256099 2006 UG248", -- (MBA-MBA)
		"Sol/256100 2006 UU254", -- (MBA-MBA)
		"Sol/256101 2006 UT255", -- (MBA-MBA)
		"Sol/256102 2006 UW260", -- (MBA-MBA)
		"Sol/256103 2006 UX262", -- (MBA-MBA)
		"Sol/256104 2006 US265", -- (MBA-MBA)
		"Sol/256105 2006 UC266", -- (MBA-MBA)
		"Sol/256106 2006 UK271", -- (MBA-MBA)
		"Sol/256107 2006 UJ272", -- (MBA-MBA)
		"Sol/256108 2006 UX273", -- (MBA-MBA)
		"Sol/256109 2006 UG281", -- (MBA-MBA)
		"Sol/256110 2006 UX282", -- (MBA-MBA)
		"Sol/256111 2006 UE283", -- (MBA-MBA)
		"Sol/256112 2006 UX285", -- (MBA-MBA)
		"Sol/256113 2006 UH290", -- (MBA-MBA)
		"Sol/256114 2006 UD291", -- (MBA-MBA)
		"Sol/256115 2006 UA295", -- (MBA-MBA)
		"Sol/256116 2006 UW297", -- (MBA-MBA)
		"Sol/256117 2006 UW327", -- (MBA-MBA)
		"Sol/256118 2006 UQ328", -- (MBA-MBA)
		"Sol/256119 2006 UC329", -- (MBA-MBA)
		"Sol/256120 2006 UM329", -- (MBA-MBA)
		"Sol/256121 2006 UM331", -- (MBA-MBA)
		"Sol/256122 2006 UK333", -- (MBA-MBA)
		"Sol/256123 2006 UZ334", -- (MBA-MBA)
		"Sol/256125 2006 UR337", -- (MBA-MBA)
		"Sol/256126 2006 UW346", -- (MBA-MBA)
		"Sol/256127 2006 UX358", -- (MBA-MBA)
		"Sol/256128 2006 VD", -- (MBA-MBA)
		"Sol/256129 2006 VS1", -- (MBA-MBA)
		"Sol/256130 2006 VF3", -- (MBA-MBA)
		"Sol/256131 2006 VR5", -- (MBA-MBA)
		"Sol/256132 2006 VY6", -- (MBA-MBA)
		"Sol/256133 2006 VK7", -- (MBA-MBA)
		"Sol/256134 2006 VQ10", -- (MBA-MBA)
		"Sol/256135 2006 VN12", -- (MBA-MBA)
		"Sol/256136 2006 VU12", -- (MBA-MBA)
		"Sol/256137 2006 VZ12", -- (MBA-MBA)
		"Sol/256138 2006 VQ15", -- (MBA-MBA)
		"Sol/256139 2006 VJ19", -- (MBA-MBA)
		"Sol/256140 2006 VL19", -- (MBA-MBA)
		"Sol/256141 2006 VF20", -- (MBA-MBA)
		"Sol/256142 2006 VM22", -- (MBA-MBA)
		"Sol/256143 2006 VA25", -- (MBA-MBA)
		"Sol/256144 2006 VD26", -- (MBA-MBA)
		"Sol/256145 2006 VF30", -- (MBA-MBA)
		"Sol/256146 2006 VM30", -- (MBA-MBA)
		"Sol/256147 2006 VQ31", -- (MBA-MBA)
		"Sol/256148 2006 VW31", -- (MBA-MBA)
		"Sol/256149 2006 VU33", -- (MBA-MBA)
		"Sol/256150 2006 VE34", -- (MBA-MBA)
		"Sol/256151 2006 VH34", -- (MBA-MBA)
		"Sol/256152 2006 VU36", -- (MBA-MBA)
		"Sol/256153 2006 VA42", -- (MBA-MBA)
		"Sol/256154 2006 VU43", -- (MBA-MBA)
		"Sol/256156 2006 VJ48", -- (MBA-MBA)
		"Sol/256157 2006 VX48", -- (MBA-MBA)
		"Sol/256158 2006 VO49", -- (MBA-MBA)
		"Sol/256159 2006 VF50", -- (MBA-MBA)
		"Sol/256160 2006 VZ50", -- (MBA-MBA)
		"Sol/256161 2006 VN52", -- (MBA-MBA)
		"Sol/256162 2006 VD53", -- (MBA-MBA)
		"Sol/256163 2006 VL53", -- (MBA-MBA)
		"Sol/256164 2006 VP53", -- (MBA-MBA)
		"Sol/256165 2006 VW54", -- (MBA-MBA)
		"Sol/256166 2006 VG55", -- (MBA-MBA)
		"Sol/256167 2006 VK55", -- (MBA-MBA)
		"Sol/256168 2006 VX55", -- (MBA-MBA)
		"Sol/256169 2006 VB56", -- (MBA-MBA)
		"Sol/256170 2006 VO61", -- (MBA-MBA)
		"Sol/256171 2006 VT63", -- (MBA-MBA)
		"Sol/256172 2006 VD64", -- (MBA-MBA)
		"Sol/256173 2006 VM65", -- (MBA-MBA)
		"Sol/256174 2006 VS67", -- (MBA-MBA)
		"Sol/256175 2006 VZ67", -- (MBA-MBA)
		"Sol/256176 2006 VG68", -- (MBA-MBA)
		"Sol/256177 2006 VP68", -- (MBA-MBA)
		"Sol/256178 2006 VD69", -- (MBA-MBA)
		"Sol/256179 2006 VY69", -- (MBA-MBA)
		"Sol/256180 2006 VT71", -- (MBA-MBA)
		"Sol/256181 2006 VM73", -- (MBA-MBA)
		"Sol/256182 2006 VW73", -- (MBA-MBA)
		"Sol/256183 2006 VE74", -- (MBA-MBA)
		"Sol/256184 2006 VC75", -- (MBA-MBA)
		"Sol/256185 2006 VS75", -- (MBA-MBA)
		"Sol/256186 2006 VQ77", -- (MBA-MBA)
		"Sol/256187 2006 VH78", -- (MBA-MBA)
		"Sol/256188 2006 VO79", -- (MBA-MBA)
		"Sol/256189 2006 VD80", -- (MBA-MBA)
		"Sol/256190 2006 VC84", -- (MBA-MBA)
		"Sol/256191 2006 VX84", -- (MBA-MBA)
		"Sol/256192 2006 VU85", -- (MBA-MBA)
		"Sol/256193 2006 VP87", -- (MBA-MBA)
		"Sol/256194 2006 VD88", -- (MBA-MBA)
		"Sol/256195 2006 VY88", -- (MBA-MBA)
		"Sol/256196 2006 VG89", -- (MBA-MBA)
		"Sol/256197 2006 VH89", -- (MBA-MBA)
		"Sol/256198 2006 VA90", -- (MBA-MBA)
		"Sol/256199 2006 VD90", -- (MBA-MBA)
		"Sol/256200 2006 VY92", -- (MBA-MBA)
		"Sol/256201 2006 VW93", -- (MBA-MBA)
		"Sol/256202 2006 VV94", -- (MBA-MBA)
		"Sol/256203 2006 VW94", -- (MBA-MBA)
		"Sol/256204 2006 VY94", -- (MBA-MBA)
		"Sol/256205 2006 VB96", -- (MBA-MBA)
		"Sol/256206 2006 VV96", -- (MBA-MBA)
		"Sol/256207 2006 VD103", -- (MBA-MBA)
		"Sol/256208 2006 VG103", -- (MBA-MBA)
		"Sol/256209 2006 VW103", -- (MBA-MBA)
		"Sol/256210 2006 VN111", -- (MBA-MBA)
		"Sol/256211 2006 VR111", -- (MBA-MBA)
		"Sol/256212 2006 VG112", -- (MBA-MBA)
		"Sol/256213 2006 VS113", -- (MBA-MBA)
		"Sol/256214 2006 VD117", -- (MBA-MBA)
		"Sol/256215 2006 VH117", -- (MBA-MBA)
		"Sol/256216 2006 VD122", -- (MBA-MBA)
		"Sol/256217 2006 VF123", -- (MBA-MBA)
		"Sol/256218 2006 VN123", -- (MBA-MBA)
		"Sol/256219 2006 VW124", -- (MBA-MBA)
		"Sol/256220 2006 VB129", -- (MBA-MBA)
		"Sol/256221 2006 VB132", -- (MBA-MBA)
		"Sol/256222 2006 VE134", -- (MBA-MBA)
		"Sol/256223 2006 VV139", -- (MBA-MBA)
		"Sol/256224 2006 VV140", -- (MBA-MBA)
		"Sol/256225 2006 VY144", -- (MBA-MBA)
		"Sol/256226 2006 VS146", -- (MBA-MBA)
		"Sol/256227 2006 VU146", -- (MBA-MBA)
		"Sol/256228 2006 VY146", -- (MBA-MBA)
		"Sol/256229 2006 VC148", -- (MBA-MBA)
		"Sol/256230 2006 VO149", -- (MBA-MBA)
		"Sol/256231 2006 VG151", -- (MBA-MBA)
		"Sol/256232 2006 VV151", -- (MBA-MBA)
		"Sol/256233 2006 VA152", -- (MBA-MBA)
		"Sol/256234 2006 VD152", -- (MBA-MBA)
		"Sol/256235 2006 VH153", -- (MBA-MBA)
		"Sol/256236 2006 VK154", -- (MBA-MBA)
		"Sol/256237 2006 VM172", -- (MBA-MBA)
		"Sol/256238 2006 WD", -- (MBA-MBA)
		"Sol/256239 2006 WC5", -- (MBA-MBA)
		"Sol/256240 2006 WK13", -- (MBA-MBA)
		"Sol/256241 2006 WN13", -- (MBA-MBA)
		"Sol/256242 2006 WR13", -- (MBA-MBA)
		"Sol/256243 2006 WG15", -- (MBA-MBA)
		"Sol/256244 2006 WM16", -- (MBA-MBA)
		"Sol/256245 2006 WW23", -- (MBA-MBA)
		"Sol/256246 2006 WM24", -- (MBA-MBA)
		"Sol/256247 2006 WS26", -- (MBA-MBA)
		"Sol/256248 2006 WD27", -- (MBA-MBA)
		"Sol/256249 2006 WC28", -- (MBA-MBA)
		"Sol/256250 2006 WE28", -- (MBA-MBA)
		"Sol/256251 2006 WF28", -- (MBA-MBA)
		"Sol/256252 2006 WC29", -- (MBA-MBA)
		"Sol/256253 2006 WE36", -- (MBA-MBA)
		"Sol/256254 2006 WO40", -- (MBA-MBA)
		"Sol/256255 2006 WR44", -- (MBA-MBA)
		"Sol/256256 2006 WV48", -- (MBA-MBA)
		"Sol/256257 2006 WA49", -- (MBA-MBA)
		"Sol/256258 2006 WB51", -- (MBA-MBA)
		"Sol/256259 2006 WL52", -- (MBA-MBA)
		"Sol/256260 2006 WH54", -- (MBA-MBA)
		"Sol/256261 2006 WN55", -- (MBA-MBA)
		"Sol/256262 2006 WS63", -- (MBA-MBA)
		"Sol/256263 2006 WH66", -- (MBA-MBA)
		"Sol/256264 2006 WW70", -- (MBA-MBA)
		"Sol/256265 2006 WA74", -- (MBA-MBA)
		"Sol/256266 2006 WG76", -- (MBA-MBA)
		"Sol/256267 2006 WJ76", -- (MBA-MBA)
		"Sol/256268 2006 WP80", -- (MBA-MBA)
		"Sol/256269 2006 WE81", -- (MBA-MBA)
		"Sol/256270 2006 WV82", -- (MBA-MBA)
		"Sol/256271 2006 WL88", -- (MBA-MBA)
		"Sol/256272 2006 WA90", -- (MBA-MBA)
		"Sol/256273 2006 WK90", -- (MBA-MBA)
		"Sol/256274 2006 WE91", -- (MBA-MBA)
		"Sol/256275 2006 WZ94", -- (MBA-MBA)
		"Sol/256276 2006 WJ98", -- (MBA-MBA)
		"Sol/256277 2006 WV98", -- (MBA-MBA)
		"Sol/256278 2006 WH104", -- (MBA-MBA)
		"Sol/256279 2006 WQ104", -- (MBA-MBA)
		"Sol/256280 2006 WX104", -- (MBA-MBA)
		"Sol/256281 2006 WK105", -- (MBA-MBA)
		"Sol/256282 2006 WT105", -- (MBA-MBA)
		"Sol/256283 2006 WQ112", -- (MBA-MBA)
		"Sol/256284 2006 WJ115", -- (MBA-MBA)
		"Sol/256285 2006 WZ115", -- (MBA-MBA)
		"Sol/256286 2006 WC116", -- (MBA-MBA)
		"Sol/256287 2006 WN120", -- (MBA-MBA)
		"Sol/256288 2006 WE124", -- (MBA-MBA)
		"Sol/256289 2006 WF127", -- (MBA-MBA)
		"Sol/256290 2006 WL128", -- (MBA-MBA)
		"Sol/256291 2006 WZ129", -- (MBA-MBA)
		"Sol/256292 2006 WF130", -- (MBA-MBA)
		"Sol/256293 2006 WY131", -- (MBA-MBA)
		"Sol/256294 2006 WL132", -- (MBA-MBA)
		"Sol/256295 2006 WS134", -- (MBA-MBA)
		"Sol/256296 2006 WC135", -- (MBA-MBA)
		"Sol/256297 2006 WE136", -- (MBA-MBA)
		"Sol/256298 2006 WU136", -- (MBA-MBA)
		"Sol/256299 2006 WJ139", -- (MBA-MBA)
		"Sol/256300 2006 WK140", -- (MBA-MBA)
		"Sol/256301 2006 WF150", -- (MBA-MBA)
		"Sol/256302 2006 WQ166", -- (MBA-MBA)
		"Sol/256303 2006 WW173", -- (MBA-MBA)
		"Sol/256304 2006 WD176", -- (MBA-MBA)
		"Sol/256305 2006 WM178", -- (MBA-MBA)
		"Sol/256306 2006 WG184", -- (MBA-MBA)
		"Sol/256307 2006 WN185", -- (MBA-MBA)
		"Sol/256308 2006 WO185", -- (MBA-MBA)
		"Sol/256309 2006 WJ186", -- (MBA-MBA)
		"Sol/256310 2006 WL186", -- (MBA-MBA)
		"Sol/256311 2006 WR189", -- (MBA-MBA)
		"Sol/256312 2006 WU190", -- (MBA-MBA)
		"Sol/256313 2006 WW191", -- (MBA-MBA)
		"Sol/256314 2006 WE193", -- (MBA-MBA)
		"Sol/256315 2006 WS193", -- (MBA-MBA)
		"Sol/256316 2006 WX193", -- (MBA-MBA)
		"Sol/256317 2006 WA194", -- (MBA-MBA)
		"Sol/256318 2006 WA199", -- (MBA-MBA)
		"Sol/256319 2006 XB4", -- (MBA-MBA)
		"Sol/256320 2006 XK5", -- (MBA-MBA)
		"Sol/256321 2006 XL6", -- (MBA-MBA)
		"Sol/256322 2006 XN6", -- (MBA-MBA)
		"Sol/256323 2006 XQ7", -- (MBA-MBA)
		"Sol/256324 2006 XY11", -- (MBA-MBA)
		"Sol/256325 2006 XA18", -- (MBA-MBA)
		"Sol/256326 2006 XK18", -- (MBA-MBA)
		"Sol/256327 2006 XL18", -- (MBA-MBA)
		"Sol/256328 2006 XJ21", -- (MBA-MBA)
		"Sol/256329 2006 XD23", -- (MBA-MBA)
		"Sol/256330 2006 XF25", -- (MBA-MBA)
		"Sol/256331 2006 XV25", -- (MBA-MBA)
		"Sol/256332 2006 XN26", -- (MBA-MBA)
		"Sol/256333 2006 XM27", -- (MBA-MBA)
		"Sol/256334 2006 XP27", -- (MBA-MBA)
		"Sol/256335 2006 XQ27", -- (MBA-MBA)
		"Sol/256336 2006 XS27", -- (MBA-MBA)
		"Sol/256337 2006 XS28", -- (MBA-MBA)
		"Sol/256338 2006 XR29", -- (MBA-MBA)
		"Sol/256339 2006 XM30", -- (MBA-MBA)
		"Sol/256340 2006 XP30", -- (MBA-MBA)
		"Sol/256341 2006 XO31", -- (MBA-MBA)
		"Sol/256342 2006 XE34", -- (MBA-MBA)
		"Sol/256343 2006 XA36", -- (MBA-MBA)
		"Sol/256344 2006 XC37", -- (MBA-MBA)
		"Sol/256345 2006 XG39", -- (MBA-MBA)
		"Sol/256346 2006 XP40", -- (MBA-MBA)
		"Sol/256347 2006 XT42", -- (MBA-MBA)
		"Sol/256348 2006 XW42", -- (MBA-MBA)
		"Sol/256349 2006 XF43", -- (MBA-MBA)
		"Sol/256350 2006 XX45", -- (MBA-MBA)
		"Sol/256351 2006 XT47", -- (MBA-MBA)
		"Sol/256352 2006 XB48", -- (MBA-MBA)
		"Sol/256353 2006 XG54", -- (MBA-MBA)
		"Sol/256354 2006 XG55", -- (MBA-MBA)
		"Sol/256355 2006 XW55", -- (MBA-MBA)
		"Sol/256356 2006 XZ56", -- (MBA-MBA)
		"Sol/256357 2006 XH57", -- (MBA-MBA)
		"Sol/256358 2006 XR57", -- (MBA-MBA)
		"Sol/256359 2006 XR58", -- (MBA-MBA)
		"Sol/256360 2006 XG59", -- (MBA-MBA)
		"Sol/256361 2006 XN59", -- (MBA-MBA)
		"Sol/256362 2006 XE64", -- (MBA-MBA)
		"Sol/256363 2006 XL64", -- (MBA-MBA)
		"Sol/256364 2006 XW64", -- (MBA-MBA)
		"Sol/256365 2006 XX64", -- (MBA-MBA)
		"Sol/256366 2006 XF66", -- (MBA-MBA)
		"Sol/256367 2006 XH67", -- (MBA-MBA)
		"Sol/256368 2006 YV2", -- (MBA-MBA)
		"Sol/256369 Vilain", -- (MBA-MBA)
		"Sol/256370 2006 YS3", -- (MBA-MBA)
		"Sol/256371 2006 YA5", -- (MBA-MBA)
		"Sol/256372 2006 YV9", -- (MBA-MBA)
		"Sol/256373 2006 YD10", -- (MBA-MBA)
		"Sol/256374 Danielpequignot", -- (MBA-MBA)
		"Sol/256375 2006 YW14", -- (MBA-MBA)
		"Sol/256376 2006 YM16", -- (MBA-MBA)
		"Sol/256377 2006 YZ16", -- (MBA-MBA)
		"Sol/256378 2006 YG18", -- (MBA-MBA)
		"Sol/256379 2006 YT18", -- (MBA-MBA)
		"Sol/256380 2006 YW25", -- (MBA-MBA)
		"Sol/256381 2006 YH26", -- (MBA-MBA)
		"Sol/256382 2006 YR26", -- (MBA-MBA)
		"Sol/256383 2006 YF34", -- (MBA-MBA)
		"Sol/256384 2006 YS35", -- (MBA-MBA)
		"Sol/256385 2006 YS37", -- (MBA-MBA)
		"Sol/256386 2006 YZ37", -- (MBA-MBA)
		"Sol/256387 2006 YH39", -- (MBA-MBA)
		"Sol/256388 2006 YE42", -- (MBA-MBA)
		"Sol/256389 2006 YU43", -- (MBA-MBA)
		"Sol/256390 2006 YS44", -- (MBA-MBA)
		"Sol/256391 2006 YA45", -- (MBA-MBA)
		"Sol/256392 2006 YB50", -- (MBA-MBA)
		"Sol/256393 2006 YH51", -- (MBA-MBA)
		"Sol/256394 2006 YL51", -- (MBA-MBA)
		"Sol/256395 2006 YA55", -- (MBA-MBA)
		"Sol/256396 2007 AZ1", -- (MBA-MBA)
		"Sol/256397 2007 AD5", -- (MBA-MBA)
		"Sol/256398 2007 AT7", -- (MBA-MBA)
		"Sol/256399 2007 AU7", -- (MBA-MBA)
		"Sol/256400 2007 AS10", -- (MBA-MBA)
		"Sol/256401 2007 AZ11", -- (MBA-MBA)
		"Sol/256402 2007 AR15", -- (MBA-MBA)
		"Sol/256403 2007 AJ16", -- (MBA-MBA)
		"Sol/256404 2007 AY17", -- (MBA-MBA)
		"Sol/256405 2007 AJ18", -- (MBA-MBA)
		"Sol/256406 2007 AP18", -- (MBA-MBA)
		"Sol/256407 2007 AV18", -- (MBA-MBA)
		"Sol/256408 2007 AW18", -- (MBA-MBA)
		"Sol/256409 2007 AT22", -- (MBA-MBA)
		"Sol/256410 2007 AX25", -- (MBA-MBA)
		"Sol/256411 2007 AC28", -- (MBA-MBA)
		"Sol/256413 2007 BJ6", -- (MBA-MBA)
		"Sol/256414 2007 BG9", -- (MBA-MBA)
		"Sol/256415 2007 BT9", -- (MBA-MBA)
		"Sol/256416 2007 BV10", -- (MBA-MBA)
		"Sol/256417 2007 BY14", -- (MBA-MBA)
		"Sol/256418 2007 BE15", -- (MBA-MBA)
		"Sol/256419 2007 BH21", -- (MBA-MBA)
		"Sol/256420 2007 BJ22", -- (MBA-MBA)
		"Sol/256421 2007 BE23", -- (MBA-MBA)
		"Sol/256422 2007 BD34", -- (MBA-MBA)
		"Sol/256423 2007 BW36", -- (MBA-MBA)
		"Sol/256424 2007 BU44", -- (MBA-MBA)
		"Sol/256426 2007 BU49", -- (MBA-MBA)
		"Sol/256427 2007 BY53", -- (MBA-MBA)
		"Sol/256428 2007 BQ55", -- (MBA-MBA)
		"Sol/256429 2007 BD61", -- (MBA-MBA)
		"Sol/256430 2007 BG69", -- (MBA-MBA)
		"Sol/256431 2007 BG73", -- (MBA-MBA)
		"Sol/256432 2007 BD74", -- (MBA-MBA)
		"Sol/256433 2007 BS77", -- (MBA-MBA)
		"Sol/256434 2007 CJ", -- (MBA-MBA)
		"Sol/256435 2007 CH5", -- (MBA-MBA)
		"Sol/256436 2007 CS10", -- (MBA-MBA)
		"Sol/256437 2007 CA12", -- (MBA-MBA)
		"Sol/256438 2007 CM14", -- (MBA-MBA)
		"Sol/256439 2007 CN15", -- (MBA-MBA)
		"Sol/256440 2007 CJ16", -- (MBA-MBA)
		"Sol/256441 2007 CD22", -- (MBA-MBA)
		"Sol/256442 2007 CJ22", -- (MBA-MBA)
		"Sol/256443 2007 CK28", -- (MBA-MBA)
		"Sol/256444 2007 CG29", -- (MBA-MBA)
		"Sol/256445 2007 CC36", -- (MBA-MBA)
		"Sol/256446 2007 CM41", -- (MBA-MBA)
		"Sol/256447 2007 CQ41", -- (MBA-MBA)
		"Sol/256448 2007 CR41", -- (MBA-MBA)
		"Sol/256449 2007 CC43", -- (MBA-MBA)
		"Sol/256450 2007 CV44", -- (MBA-MBA)
		"Sol/256451 2007 CQ46", -- (MBA-MBA)
		"Sol/256452 2007 CN47", -- (MBA-MBA)
		"Sol/256453 2007 CD49", -- (MBA-MBA)
		"Sol/256454 2007 CK53", -- (MBA-MBA)
		"Sol/256455 2007 CR53", -- (MBA-MBA)
		"Sol/256456 2007 CX54", -- (MBA-MBA)
		"Sol/256457 2007 CW57", -- (MBA-MBA)
		"Sol/256458 2007 CE60", -- (MBA-MBA)
		"Sol/256459 2007 CQ65", -- (MBA-MBA)
		"Sol/256461 2007 DV7", -- (MBA-MBA)
		"Sol/256462 2007 DD12", -- (MBA-MBA)
		"Sol/256463 2007 DJ12", -- (MBA-MBA)
		"Sol/256464 2007 DU13", -- (MBA-MBA)
		"Sol/256465 2007 DE22", -- (MBA-MBA)
		"Sol/256466 2007 DF23", -- (MBA-MBA)
		"Sol/256467 2007 DU29", -- (MBA-MBA)
		"Sol/256468 2007 DK34", -- (MBA-MBA)
		"Sol/256469 2007 DT34", -- (MBA-MBA)
		"Sol/256470 2007 DC36", -- (MBA-MBA)
		"Sol/256471 2007 DE38", -- (MBA-MBA)
		"Sol/256472 2007 DR45", -- (MBA-MBA)
		"Sol/256473 2007 DH49", -- (MBA-MBA)
		"Sol/256474 2007 DF55", -- (MBA-MBA)
		"Sol/256475 2007 DF57", -- (MBA-MBA)
		"Sol/256476 2007 DF61", -- (MBA-MBA)
		"Sol/256477 2007 DN64", -- (MBA-MBA)
		"Sol/256478 2007 DO93", -- (MBA-MBA)
		"Sol/256479 2007 DV93", -- (MBA-MBA)
		"Sol/256480 2007 DG95", -- (MBA-MBA)
		"Sol/256481 2007 DU101", -- (MBA-MBA)
		"Sol/256482 2007 DV101", -- (MBA-MBA)
		"Sol/256483 2007 DJ110", -- (MBA-MBA)
		"Sol/256484 2007 DN110", -- (MBA-MBA)
		"Sol/256485 2007 DK111", -- (MBA-MBA)
		"Sol/256486 2007 EN8", -- (MBA-MBA)
		"Sol/256487 2007 EP12", -- (MBA-MBA)
		"Sol/256488 2007 EQ13", -- (MBA-MBA)
		"Sol/256489 2007 EJ14", -- (MBA-MBA)
		"Sol/256490 2007 EZ14", -- (MBA-MBA)
		"Sol/256492 2007 EJ44", -- (MBA-MBA)
		"Sol/256493 2007 EZ45", -- (MBA-MBA)
		"Sol/256494 2007 EM47", -- (MBA-MBA)
		"Sol/256495 2007 EQ51", -- (MBA-MBA)
		"Sol/256496 2007 ES56", -- (MBA-MBA)
		"Sol/256497 2007 ER57", -- (MBA-MBA)
		"Sol/256498 2007 EN58", -- (MBA-MBA)
		"Sol/256499 2007 EH69", -- (MBA-MBA)
		"Sol/256500 2007 EW78", -- (MBA-MBA)
		"Sol/256502 2007 ES88", -- (MBA-MBA)
		"Sol/256503 2007 EY89", -- (MBA-MBA)
		"Sol/256506 2007 ES99", -- (MBA-MBA)
		"Sol/256507 2007 EP105", -- (MBA-MBA)
		"Sol/256508 2007 EZ105", -- (MBA-MBA)
		"Sol/256509 2007 EH123", -- (MBA-MBA)
		"Sol/256510 2007 ER125", -- (MBA-MBA)
		"Sol/256512 2007 EB137", -- (MBA-MBA)
		"Sol/256513 2007 ES156", -- (MBA-MBA)
		"Sol/256514 2007 EW156", -- (MBA-MBA)
		"Sol/256515 2007 EV165", -- (MBA-MBA)
		"Sol/256516 2007 EL166", -- (MBA-MBA)
		"Sol/256517 2007 ER172", -- (MBA-MBA)
		"Sol/256518 2007 EG181", -- (MBA-MBA)
		"Sol/256519 2007 EK188", -- (MBA-MBA)
		"Sol/256521 2007 EN204", -- (MBA-MBA)
		"Sol/256522 2007 EE207", -- (MBA-MBA)
		"Sol/256523 2007 EH212", -- (MBA-MBA)
		"Sol/256524 2007 EB213", -- (MBA-MBA)
		"Sol/256525 2007 EX213", -- (MBA-MBA)
		"Sol/256526 2007 EF214", -- (MBA-MBA)
		"Sol/256527 2007 EA215", -- (MBA-MBA)
		"Sol/256528 2007 EZ219", -- (MBA-MBA)
		"Sol/256530 2007 FQ22", -- (MBA-MBA)
		"Sol/256531 2007 FR23", -- (MBA-MBA)
		"Sol/256532 2007 FO26", -- (MBA-MBA)
		"Sol/256533 2007 FY26", -- (MBA-MBA)
		"Sol/256534 2007 FA36", -- (MBA-MBA)
		"Sol/256535 2007 FV45", -- (MBA-MBA)
		"Sol/256536 2007 GK4", -- (MBA-MBA)
		"Sol/256537 Zahn", -- (MBA-MBA)
		"Sol/256538 2007 GV9", -- (MBA-MBA)
		"Sol/256539 2007 GV12", -- (MBA-MBA)
		"Sol/256540 2007 GD15", -- (MBA-MBA)
		"Sol/256541 2007 GA28", -- (MBA-MBA)
		"Sol/256543 2007 GK61", -- (MBA-MBA)
		"Sol/256545 2007 GO74", -- (MBA-MBA)
		"Sol/256546 2007 HC5", -- (MBA-MBA)
		"Sol/256547 Davidesmith", -- (MBA-MBA)
		"Sol/256548 2007 HG70", -- (MBA-MBA)
		"Sol/256549 2007 HO82", -- (MBA-MBA)
		"Sol/256552 2007 OU5", -- (MBA-MBA)
		"Sol/256554 2007 RG179", -- (MBA-MBA)
		"Sol/256555 2007 RU221", -- (MBA-MBA)
		"Sol/256557 2007 RX239", -- (MBA-MBA)
		"Sol/256558 2007 RQ245", -- (MBA-MBA)
		"Sol/256559 2007 RR270", -- (MBA-MBA)
		"Sol/256560 2007 RU271", -- (MBA-MBA)
		"Sol/256561 2007 RR280", -- (MBA-MBA)
		"Sol/256562 2007 RS283", -- (MBA-MBA)
		"Sol/256563 2007 RZ285", -- (MBA-MBA)
		"Sol/256564 2007 RJ290", -- (MBA-MBA)
		"Sol/256565 2007 RC291", -- (MBA-MBA)
		"Sol/256566 2007 SH14", -- (MBA-MBA)
		"Sol/256567 2007 TC2", -- (MBA-MBA)
		"Sol/256568 2007 TY7", -- (MBA-MBA)
		"Sol/256569 2007 TC9", -- (MBA-MBA)
		"Sol/256570 2007 TH16", -- (MBA-MBA)
		"Sol/256571 2007 TK40", -- (MBA-MBA)
		"Sol/256572 2007 TE67", -- (MBA-MBA)
		"Sol/256573 2007 TP74", -- (MBA-MBA)
		"Sol/256574 2007 TV79", -- (MBA-MBA)
		"Sol/256575 2007 TP128", -- (MBA-MBA)
		"Sol/256576 2007 TJ154", -- (MBA-MBA)
		"Sol/256577 2007 TB172", -- (MBA-MBA)
		"Sol/256578 2007 TT183", -- (MBA-MBA)
		"Sol/256579 2007 TL232", -- (MBA-MBA)
		"Sol/256580 2007 TS232", -- (MBA-MBA)
		"Sol/256581 2007 TA233", -- (MBA-MBA)
		"Sol/256582 2007 TB236", -- (MBA-MBA)
		"Sol/256583 2007 TE262", -- (MBA-MBA)
		"Sol/256584 2007 TW330", -- (MBA-MBA)
		"Sol/256585 2007 TN383", -- (MBA-MBA)
		"Sol/256586 2007 TU392", -- (MBA-MBA)
		"Sol/256587 2007 TG398", -- (MBA-MBA)
		"Sol/256588 2007 TL398", -- (MBA-MBA)
		"Sol/256589 2007 TS429", -- (MBA-MBA)
		"Sol/256590 2007 TM432", -- (MBA-MBA)
		"Sol/256591 2007 TN440", -- (MBA-MBA)
		"Sol/256592 2007 UT34", -- (MBA-MBA)
		"Sol/256593 2007 UY37", -- (MBA-MBA)
		"Sol/256594 2007 UV44", -- (MBA-MBA)
		"Sol/256595 2007 UN53", -- (MBA-MBA)
		"Sol/256596 2007 UR53", -- (MBA-MBA)
		"Sol/256597 2007 US53", -- (MBA-MBA)
		"Sol/256598 2007 UL63", -- (MBA-MBA)
		"Sol/256599 2007 UJ91", -- (MBA-MBA)
		"Sol/256600 2007 UK105", -- (MBA-MBA)
		"Sol/256601 2007 UO122", -- (MBA-MBA)
		"Sol/256602 2007 VO1", -- (MBA-MBA)
		"Sol/256603 2007 VW30", -- (MBA-MBA)
		"Sol/256604 2007 VB35", -- (MBA-MBA)
		"Sol/256605 2007 VR43", -- (MBA-MBA)
		"Sol/256606 2007 VZ49", -- (MBA-MBA)
		"Sol/256607 2007 VW52", -- (MBA-MBA)
		"Sol/256608 2007 VT66", -- (MBA-MBA)
		"Sol/256609 2007 VB86", -- (MBA-MBA)
		"Sol/256610 2007 VN87", -- (MBA-MBA)
		"Sol/256611 2007 VZ89", -- (MBA-MBA)
		"Sol/256612 2007 VL97", -- (MBA-MBA)
		"Sol/256613 2007 VE98", -- (MBA-MBA)
		"Sol/256614 2007 VY102", -- (MBA-MBA)
		"Sol/256615 2007 VB114", -- (MBA-MBA)
		"Sol/256616 2007 VA119", -- (MBA-MBA)
		"Sol/256617 2007 VH155", -- (MBA-MBA)
		"Sol/256618 2007 VG156", -- (MBA-MBA)
		"Sol/256619 2007 VC157", -- (MBA-MBA)
		"Sol/256620 2007 VD165", -- (MBA-MBA)
		"Sol/256621 2007 VO183", -- (MBA-MBA)
		"Sol/256622 2007 VP191", -- (MBA-MBA)
		"Sol/256623 2007 VM192", -- (MBA-MBA)
		"Sol/256624 2007 VB193", -- (MBA-MBA)
		"Sol/256625 2007 VJ211", -- (MBA-MBA)
		"Sol/256626 2007 VV221", -- (MBA-MBA)
		"Sol/256627 2007 VQ228", -- (MBA-MBA)
		"Sol/256628 2007 VB232", -- (MBA-MBA)
		"Sol/256629 2007 VC232", -- (MBA-MBA)
		"Sol/256630 2007 VL234", -- (MBA-MBA)
		"Sol/256631 2007 VX236", -- (MBA-MBA)
		"Sol/256632 2007 VG241", -- (MBA-MBA)
		"Sol/256633 2007 VH270", -- (MBA-MBA)
		"Sol/256634 2007 VK270", -- (MBA-MBA)
		"Sol/256635 2007 VA282", -- (MBA-MBA)
		"Sol/256636 2007 VJ291", -- (MBA-MBA)
		"Sol/256637 2007 VA306", -- (MBA-MBA)
		"Sol/256638 2007 VR307", -- (MBA-MBA)
		"Sol/256639 2007 VR312", -- (MBA-MBA)
		"Sol/256640 2007 VR313", -- (MBA-MBA)
		"Sol/256641 2007 VH316", -- (MBA-MBA)
		"Sol/256642 2007 VN316", -- (MBA-MBA)
		"Sol/256643 2007 VB321", -- (MBA-MBA)
		"Sol/256644 2007 VM328", -- (MBA-MBA)
		"Sol/256645 2007 VQ333", -- (MBA-MBA)
		"Sol/256646 2007 WJ4", -- (MBA-MBA)
		"Sol/256647 2007 WR7", -- (MBA-MBA)
		"Sol/256648 2007 WJ16", -- (MBA-MBA)
		"Sol/256649 2007 WG39", -- (MBA-MBA)
		"Sol/256650 2007 WO54", -- (MBA-MBA)
		"Sol/256651 2007 WZ57", -- (MBA-MBA)
		"Sol/256652 2007 WW59", -- (MBA-MBA)
		"Sol/256653 2007 XM10", -- (MBA-MBA)
		"Sol/256654 2007 XC15", -- (MBA-MBA)
		"Sol/256655 2007 XV16", -- (MBA-MBA)
		"Sol/256656 2007 XK17", -- (MBA-MBA)
		"Sol/256657 2007 XO20", -- (MBA-MBA)
		"Sol/256658 2007 XG21", -- (MBA-MBA)
		"Sol/256659 2007 XL21", -- (MBA-MBA)
		"Sol/256660 2007 XX21", -- (MBA-MBA)
		"Sol/256661 2007 XD22", -- (MBA-MBA)
		"Sol/256662 2007 XT26", -- (MBA-MBA)
		"Sol/256663 2007 XT27", -- (MBA-MBA)
		"Sol/256664 2007 XY27", -- (MBA-MBA)
		"Sol/256665 2007 XX32", -- (MBA-MBA)
		"Sol/256666 2007 XB33", -- (MBA-MBA)
		"Sol/256667 2007 XD33", -- (MBA-MBA)
		"Sol/256668 2007 XJ53", -- (MBA-MBA)
		"Sol/256669 2007 XN53", -- (MBA-MBA)
		"Sol/256671 2007 YW9", -- (MBA-MBA)
		"Sol/256672 2007 YB15", -- (MBA-MBA)
		"Sol/256673 2007 YG15", -- (MBA-MBA)
		"Sol/256674 2007 YQ16", -- (MBA-MBA)
		"Sol/256675 2007 YE19", -- (MBA-MBA)
		"Sol/256676 2007 YU24", -- (MBA-MBA)
		"Sol/256677 2007 YT27", -- (MBA-MBA)
		"Sol/256678 2007 YZ31", -- (MBA-MBA)
		"Sol/256679 2007 YD37", -- (MBA-MBA)
		"Sol/256680 2007 YK42", -- (MBA-MBA)
		"Sol/256681 2007 YQ44", -- (MBA-MBA)
		"Sol/256682 2007 YT46", -- (MBA-MBA)
		"Sol/256683 2007 YU46", -- (MBA-MBA)
		"Sol/256684 2007 YD47", -- (MBA-MBA)
		"Sol/256685 2007 YX51", -- (MBA-MBA)
		"Sol/256687 2007 YV55", -- (MBA-MBA)
		"Sol/256688 2007 YF63", -- (MBA-MBA)
		"Sol/256689 2007 YS64", -- (MBA-MBA)
		"Sol/256690 2007 YO66", -- (MBA-MBA)
		"Sol/256691 2007 YS66", -- (MBA-MBA)
		"Sol/256692 2007 YL68", -- (MBA-MBA)
		"Sol/256693 2007 YH74", -- (MBA-MBA)
		"Sol/256694 2007 YK74", -- (MBA-MBA)
		"Sol/256695 2007 YQ74", -- (MBA-MBA)
		"Sol/256696 2008 AS1", -- (MBA-MBA)
		"Sol/256697 Nahapetov", -- (MBA-MBA)
		"Sol/256698 Zhuzhixin", -- (MBA-MBA)
		"Sol/256699 Poudai", -- (MBA-MBA)
		"Sol/256700 2008 AG3", -- (MBA-MBA)
		"Sol/256701 2008 AA4", -- (MBA-MBA)
		"Sol/256702 2008 AJ4", -- (MBA-MBA)
		"Sol/256703 2008 AJ7", -- (MBA-MBA)
		"Sol/256704 2008 AA10", -- (MBA-MBA)
		"Sol/256705 2008 AR10", -- (MBA-MBA)
		"Sol/256706 2008 AT20", -- (MBA-MBA)
		"Sol/256707 2008 AU21", -- (MBA-MBA)
		"Sol/256708 2008 AA28", -- (MBA-MBA)
		"Sol/256709 2008 AX33", -- (MBA-MBA)
		"Sol/256710 2008 AD35", -- (MBA-MBA)
		"Sol/256711 2008 AD37", -- (MBA-MBA)
		"Sol/256712 2008 AB43", -- (MBA-MBA)
		"Sol/256713 2008 AZ43", -- (MBA-MBA)
		"Sol/256714 2008 AO44", -- (MBA-MBA)
		"Sol/256715 2008 AF47", -- (MBA-MBA)
		"Sol/256716 2008 AV51", -- (MBA-MBA)
		"Sol/256717 2008 AA57", -- (MBA-MBA)
		"Sol/256718 2008 AB57", -- (MBA-MBA)
		"Sol/256719 2008 AJ63", -- (MBA-MBA)
		"Sol/256720 2008 AC65", -- (MBA-MBA)
		"Sol/256721 2008 AH66", -- (MBA-MBA)
		"Sol/256722 2008 AX66", -- (MBA-MBA)
		"Sol/256723 2008 AT73", -- (MBA-MBA)
		"Sol/256724 2008 AC76", -- (MBA-MBA)
		"Sol/256725 2008 AQ93", -- (MBA-MBA)
		"Sol/256726 2008 AK102", -- (MBA-MBA)
		"Sol/256727 2008 AC110", -- (MBA-MBA)
		"Sol/256728 2008 AE110", -- (MBA-MBA)
		"Sol/256729 2008 AW113", -- (MBA-MBA)
		"Sol/256730 2008 AG116", -- (MBA-MBA)
		"Sol/256731 2008 AN127", -- (MBA-MBA)
		"Sol/256732 2008 AN129", -- (MBA-MBA)
		"Sol/256733 2008 AA135", -- (MBA-MBA)
		"Sol/256734 2008 AA137", -- (MBA-MBA)
		"Sol/256735 2008 AD137", -- (MBA-MBA)
		"Sol/256736 2008 BK4", -- (MBA-MBA)
		"Sol/256737 2008 BL9", -- (MBA-MBA)
		"Sol/256738 2008 BT9", -- (MBA-MBA)
		"Sol/256739 2008 BU15", -- (MBA-MBA)
		"Sol/256740 2008 BL18", -- (MBA-MBA)
		"Sol/256741 2008 BK20", -- (MBA-MBA)
		"Sol/256742 2008 BJ21", -- (MBA-MBA)
		"Sol/256743 2008 BL22", -- (MBA-MBA)
		"Sol/256744 2008 BT22", -- (MBA-MBA)
		"Sol/256745 2008 BO23", -- (MBA-MBA)
		"Sol/256746 2008 BK24", -- (MBA-MBA)
		"Sol/256747 2008 BD29", -- (MBA-MBA)
		"Sol/256748 2008 BX29", -- (MBA-MBA)
		"Sol/256749 2008 BZ29", -- (MBA-MBA)
		"Sol/256750 2008 BD30", -- (MBA-MBA)
		"Sol/256751 2008 BD32", -- (MBA-MBA)
		"Sol/256752 2008 BG32", -- (MBA-MBA)
		"Sol/256753 2008 BF34", -- (MBA-MBA)
		"Sol/256754 2008 BH34", -- (MBA-MBA)
		"Sol/256755 2008 BZ34", -- (MBA-MBA)
		"Sol/256756 2008 BT35", -- (MBA-MBA)
		"Sol/256757 2008 BN37", -- (MBA-MBA)
		"Sol/256758 2008 BU37", -- (MBA-MBA)
		"Sol/256759 2008 BP38", -- (MBA-MBA)
		"Sol/256760 2008 BA39", -- (MBA-MBA)
		"Sol/256761 2008 BB40", -- (MBA-MBA)
		"Sol/256762 2008 BY42", -- (MBA-MBA)
		"Sol/256763 2008 BB46", -- (MBA-MBA)
		"Sol/256764 2008 BN46", -- (MBA-MBA)
		"Sol/256765 2008 BY46", -- (MBA-MBA)
		"Sol/256766 2008 BJ47", -- (MBA-MBA)
		"Sol/256767 2008 BT47", -- (MBA-MBA)
		"Sol/256768 2008 BU47", -- (MBA-MBA)
		"Sol/256769 2008 BM48", -- (MBA-MBA)
		"Sol/256770 2008 BP50", -- (MBA-MBA)
		"Sol/256771 2008 BD51", -- (MBA-MBA)
		"Sol/256772 2008 BG51", -- (MBA-MBA)
		"Sol/256773 2008 CP1", -- (MBA-MBA)
		"Sol/256774 2008 CV1", -- (MBA-MBA)
		"Sol/256775 2008 CM4", -- (MBA-MBA)
		"Sol/256776 2008 CF5", -- (MBA-MBA)
		"Sol/256777 2008 CF7", -- (MBA-MBA)
		"Sol/256778 2008 CT10", -- (MBA-MBA)
		"Sol/256779 2008 CP11", -- (MBA-MBA)
		"Sol/256780 2008 CN14", -- (MBA-MBA)
		"Sol/256781 2008 CS15", -- (MBA-MBA)
		"Sol/256782 2008 CR16", -- (MBA-MBA)
		"Sol/256783 2008 CD18", -- (MBA-MBA)
		"Sol/256784 2008 CZ18", -- (MBA-MBA)
		"Sol/256785 2008 CG19", -- (MBA-MBA)
		"Sol/256786 2008 CN19", -- (MBA-MBA)
		"Sol/256787 2008 CK23", -- (MBA-MBA)
		"Sol/256788 2008 CF43", -- (MBA-MBA)
		"Sol/256789 2008 CY45", -- (MBA-MBA)
		"Sol/256790 2008 CC47", -- (MBA-MBA)
		"Sol/256791 2008 CO48", -- (MBA-MBA)
		"Sol/256792 2008 CD49", -- (MBA-MBA)
		"Sol/256793 2008 CX50", -- (MBA-MBA)
		"Sol/256794 2008 CM65", -- (MBA-MBA)
		"Sol/256795 Suzyzahn", -- (MBA-MBA)
		"Sol/256796 Almanzor", -- (MBA-MBA)
		"Sol/256797 Benbow", -- (MBA-MBA)
		"Sol/256798 2008 CQ71", -- (MBA-MBA)
		"Sol/256799 2008 CT71", -- (MBA-MBA)
		"Sol/256800 2008 CG76", -- (MBA-MBA)
		"Sol/256801 2008 CJ83", -- (MBA-MBA)
		"Sol/256802 2008 CU83", -- (MBA-MBA)
		"Sol/256803 2008 CO85", -- (MBA-MBA)
		"Sol/256804 2008 CE87", -- (MBA-MBA)
		"Sol/256805 2008 CL92", -- (MBA-MBA)
		"Sol/256806 2008 CR92", -- (MBA-MBA)
		"Sol/256807 2008 CS92", -- (MBA-MBA)
		"Sol/256808 2008 CV92", -- (MBA-MBA)
		"Sol/256809 2008 CD108", -- (MBA-MBA)
		"Sol/256810 2008 CZ109", -- (MBA-MBA)
		"Sol/256811 2008 CA111", -- (MBA-MBA)
		"Sol/256812 2008 CU114", -- (MBA-MBA)
		"Sol/256813 Marburg", -- (MBA-MBA)
		"Sol/256814 2008 CT118", -- (MBA-MBA)
		"Sol/256815 2008 CQ120", -- (MBA-MBA)
		"Sol/256816 2008 CV120", -- (MBA-MBA)
		"Sol/256817 2008 CB121", -- (MBA-MBA)
		"Sol/256818 2008 CG123", -- (MBA-MBA)
		"Sol/256819 2008 CH132", -- (MBA-MBA)
		"Sol/256820 2008 CQ135", -- (MBA-MBA)
		"Sol/256821 2008 CV135", -- (MBA-MBA)
		"Sol/256822 2008 CL136", -- (MBA-MBA)
		"Sol/256823 2008 CA141", -- (MBA-MBA)
		"Sol/256824 2008 CH141", -- (MBA-MBA)
		"Sol/256825 2008 CN141", -- (MBA-MBA)
		"Sol/256826 2008 CU142", -- (MBA-MBA)
		"Sol/256827 2008 CJ143", -- (MBA-MBA)
		"Sol/256828 2008 CA144", -- (MBA-MBA)
		"Sol/256829 2008 CN144", -- (MBA-MBA)
		"Sol/256830 2008 CK145", -- (MBA-MBA)
		"Sol/256831 2008 CM147", -- (MBA-MBA)
		"Sol/256832 2008 CJ149", -- (MBA-MBA)
		"Sol/256833 2008 CV149", -- (MBA-MBA)
		"Sol/256834 2008 CV156", -- (MBA-MBA)
		"Sol/256835 2008 CX156", -- (MBA-MBA)
		"Sol/256836 2008 CF157", -- (MBA-MBA)
		"Sol/256837 2008 CL157", -- (MBA-MBA)
		"Sol/256838 2008 CB158", -- (MBA-MBA)
		"Sol/256839 2008 CN158", -- (MBA-MBA)
		"Sol/256840 2008 CQ158", -- (MBA-MBA)
		"Sol/256841 2008 CR158", -- (MBA-MBA)
		"Sol/256842 2008 CU160", -- (MBA-MBA)
		"Sol/256843 2008 CH162", -- (MBA-MBA)
		"Sol/256844 2008 CR163", -- (MBA-MBA)
		"Sol/256845 2008 CW168", -- (MBA-MBA)
		"Sol/256846 2008 CT169", -- (MBA-MBA)
		"Sol/256847 2008 CL175", -- (MBA-MBA)
		"Sol/256848 2008 CD176", -- (MBA-MBA)
		"Sol/256849 2008 CA180", -- (MBA-MBA)
		"Sol/256850 2008 CW180", -- (MBA-MBA)
		"Sol/256851 2008 CV182", -- (MBA-MBA)
		"Sol/256852 2008 CB195", -- (MBA-MBA)
		"Sol/256853 2008 CA196", -- (MBA-MBA)
		"Sol/256854 2008 CM197", -- (MBA-MBA)
		"Sol/256855 2008 CA198", -- (MBA-MBA)
		"Sol/256856 2008 CD198", -- (MBA-MBA)
		"Sol/256857 2008 CX198", -- (MBA-MBA)
		"Sol/256858 2008 CY201", -- (MBA-MBA)
		"Sol/256859 2008 CD205", -- (MBA-MBA)
		"Sol/256860 2008 CU206", -- (MBA-MBA)
		"Sol/256861 2008 CM214", -- (MBA-MBA)
		"Sol/256862 2008 CR215", -- (MBA-MBA)
		"Sol/256863 2008 CT215", -- (MBA-MBA)
		"Sol/256864 2008 DK", -- (MBA-MBA)
		"Sol/256865 2008 DA1", -- (MBA-MBA)
		"Sol/256866 2008 DM1", -- (MBA-MBA)
		"Sol/256867 2008 DP3", -- (MBA-MBA)
		"Sol/256868 2008 DU7", -- (MBA-MBA)
		"Sol/256869 2008 DF11", -- (MBA-MBA)
		"Sol/256870 2008 DX11", -- (MBA-MBA)
		"Sol/256871 2008 DN13", -- (MBA-MBA)
		"Sol/256872 2008 DB15", -- (MBA-MBA)
		"Sol/256873 2008 DM16", -- (MBA-MBA)
		"Sol/256874 2008 DD17", -- (MBA-MBA)
		"Sol/256875 2008 DR19", -- (MBA-MBA)
		"Sol/256876 2008 DE22", -- (MBA-MBA)
		"Sol/256877 2008 DW24", -- (MBA-MBA)
		"Sol/256878 2008 DC31", -- (MBA-MBA)
		"Sol/256879 2008 DU32", -- (MBA-MBA)
		"Sol/256880 2008 DE33", -- (MBA-MBA)
		"Sol/256881 2008 DK34", -- (MBA-MBA)
		"Sol/256882 2008 DR34", -- (MBA-MBA)
		"Sol/256883 2008 DF37", -- (MBA-MBA)
		"Sol/256884 2008 DN37", -- (MBA-MBA)
		"Sol/256885 2008 DO37", -- (MBA-MBA)
		"Sol/256886 2008 DQ37", -- (MBA-MBA)
		"Sol/256887 2008 DN38", -- (MBA-MBA)
		"Sol/256888 2008 DS38", -- (MBA-MBA)
		"Sol/256889 2008 DV38", -- (MBA-MBA)
		"Sol/256890 2008 DT40", -- (MBA-MBA)
		"Sol/256891 2008 DU40", -- (MBA-MBA)
		"Sol/256892 Wutayou", -- (MBA-MBA)
		"Sol/256893 2008 DM43", -- (MBA-MBA)
		"Sol/256894 2008 DR43", -- (MBA-MBA)
		"Sol/256895 2008 DC44", -- (MBA-MBA)
		"Sol/256896 2008 DC47", -- (MBA-MBA)
		"Sol/256897 2008 DN47", -- (MBA-MBA)
		"Sol/256898 2008 DZ51", -- (MBA-MBA)
		"Sol/256899 2008 DB52", -- (MBA-MBA)
		"Sol/256900 2008 DP53", -- (MBA-MBA)
		"Sol/256901 2008 DW53", -- (MBA-MBA)
		"Sol/256902 2008 DO55", -- (MBA-MBA)
		"Sol/256903 2008 DF56", -- (MBA-MBA)
		"Sol/256904 2008 DY63", -- (MBA-MBA)
		"Sol/256905 2008 DW66", -- (MBA-MBA)
		"Sol/256906 2008 DR68", -- (MBA-MBA)
		"Sol/256907 2008 DM71", -- (MBA-MBA)
		"Sol/256908 2008 DW72", -- (MBA-MBA)
		"Sol/256909 2008 DT81", -- (MBA-MBA)
		"Sol/256910 2008 DW82", -- (MBA-MBA)
		"Sol/256911 2008 DL83", -- (MBA-MBA)
		"Sol/256912 2008 DP83", -- (MBA-MBA)
		"Sol/256913 2008 DV84", -- (MBA-MBA)
		"Sol/256914 2008 DO86", -- (MBA-MBA)
		"Sol/256915 2008 EA2", -- (MBA-MBA)
		"Sol/256916 2008 EC2", -- (MBA-MBA)
		"Sol/256917 2008 EJ5", -- (MBA-MBA)
		"Sol/256918 2008 EA6", -- (MBA-MBA)
		"Sol/256919 2008 EX6", -- (MBA-MBA)
		"Sol/256920 2008 EH7", -- (MBA-MBA)
		"Sol/256921 2008 EV7", -- (MBA-MBA)
		"Sol/256922 2008 ET11", -- (MBA-MBA)
		"Sol/256923 2008 EC13", -- (MBA-MBA)
		"Sol/256924 2008 EF13", -- (MBA-MBA)
		"Sol/256925 2008 EH15", -- (MBA-MBA)
		"Sol/256926 2008 EJ16", -- (MBA-MBA)
		"Sol/256927 2008 EU21", -- (MBA-MBA)
		"Sol/256928 2008 EW21", -- (MBA-MBA)
		"Sol/256929 2008 EO23", -- (MBA-MBA)
		"Sol/256930 2008 EY26", -- (MBA-MBA)
		"Sol/256931 2008 ER28", -- (MBA-MBA)
		"Sol/256932 2008 EC29", -- (MBA-MBA)
		"Sol/256933 2008 EE29", -- (MBA-MBA)
		"Sol/256934 2008 EK32", -- (MBA-MBA)
		"Sol/256935 2008 EG34", -- (MBA-MBA)
		"Sol/256936 2008 EZ37", -- (MBA-MBA)
		"Sol/256937 2008 EG38", -- (MBA-MBA)
		"Sol/256938 2008 EH39", -- (MBA-MBA)
		"Sol/256939 2008 EA40", -- (MBA-MBA)
		"Sol/256940 2008 EW40", -- (MBA-MBA)
		"Sol/256941 2008 EJ42", -- (MBA-MBA)
		"Sol/256942 2008 EM42", -- (MBA-MBA)
		"Sol/256943 2008 EG46", -- (MBA-MBA)
		"Sol/256944 2008 EZ47", -- (MBA-MBA)
		"Sol/256945 2008 ED48", -- (MBA-MBA)
		"Sol/256946 2008 EJ48", -- (MBA-MBA)
		"Sol/256947 2008 EQ49", -- (MBA-MBA)
		"Sol/256948 2008 ED51", -- (MBA-MBA)
		"Sol/256949 2008 ED59", -- (MBA-MBA)
		"Sol/256950 2008 EZ59", -- (MBA-MBA)
		"Sol/256951 2008 EF68", -- (MBA-MBA)
		"Sol/256952 2008 EM69", -- (MBA-MBA)
		"Sol/256953 2008 EH72", -- (MBA-MBA)
		"Sol/256954 2008 EV72", -- (MBA-MBA)
		"Sol/256955 2008 ER75", -- (MBA-MBA)
		"Sol/256956 2008 ES75", -- (MBA-MBA)
		"Sol/256957 2008 EA76", -- (MBA-MBA)
		"Sol/256958 2008 EM76", -- (MBA-MBA)
		"Sol/256959 2008 ER77", -- (MBA-MBA)
		"Sol/256960 2008 EL82", -- (MBA-MBA)
		"Sol/256961 2008 EA83", -- (MBA-MBA)
		"Sol/256962 2008 EW83", -- (MBA-MBA)
		"Sol/256963 2008 ES84", -- (MBA-MBA)
		"Sol/256964 2008 EV86", -- (MBA-MBA)
		"Sol/256965 2008 EL87", -- (MBA-MBA)
		"Sol/256966 2008 EP89", -- (MBA-MBA)
		"Sol/256967 2008 EV89", -- (MBA-MBA)
		"Sol/256968 2008 EL90", -- (MBA-MBA)
		"Sol/256969 2008 EA95", -- (MBA-MBA)
		"Sol/256970 2008 ET97", -- (MBA-MBA)
		"Sol/256971 2008 ET98", -- (MBA-MBA)
		"Sol/256972 2008 EJ101", -- (MBA-MBA)
		"Sol/256973 2008 EQ104", -- (MBA-MBA)
		"Sol/256974 2008 ET107", -- (MBA-MBA)
		"Sol/256975 2008 EE113", -- (MBA-MBA)
		"Sol/256976 2008 EM114", -- (MBA-MBA)
		"Sol/256977 2008 ES119", -- (MBA-MBA)
		"Sol/256978 2008 EC120", -- (MBA-MBA)
		"Sol/256979 2008 EN121", -- (MBA-MBA)
		"Sol/256980 2008 EV121", -- (MBA-MBA)
		"Sol/256981 2008 EA122", -- (MBA-MBA)
		"Sol/256982 2008 EW122", -- (MBA-MBA)
		"Sol/256983 2008 EJ127", -- (MBA-MBA)
		"Sol/256984 2008 EL127", -- (MBA-MBA)
		"Sol/256985 2008 EW128", -- (MBA-MBA)
		"Sol/256986 2008 EL129", -- (MBA-MBA)
		"Sol/256987 2008 EL132", -- (MBA-MBA)
		"Sol/256988 2008 EM133", -- (MBA-MBA)
		"Sol/256989 2008 EM137", -- (MBA-MBA)
		"Sol/256990 2008 ET137", -- (MBA-MBA)
		"Sol/256991 2008 ES139", -- (MBA-MBA)
		"Sol/256992 2008 EC140", -- (MBA-MBA)
		"Sol/256993 2008 EM142", -- (MBA-MBA)
		"Sol/256994 2008 EB143", -- (MBA-MBA)
		"Sol/256995 2008 EJ147", -- (MBA-MBA)
		"Sol/256996 2008 ED148", -- (MBA-MBA)
		"Sol/256997 2008 EF148", -- (MBA-MBA)
		"Sol/256998 2008 EJ149", -- (MBA-MBA)
		"Sol/256999 2008 EC150", -- (MBA-MBA)
		"Sol/257000 2008 EF150", -- (MBA-MBA)
		"Sol/257001 2008 EM150", -- (MBA-MBA)
		"Sol/257002 2008 EX150", -- (MBA-MBA)
		"Sol/257003 2008 ED151", -- (MBA-MBA)
		"Sol/257004 2008 ES151", -- (MBA-MBA)
		"Sol/257005 Arpadpal", -- (MBA-MBA)
		"Sol/257006 2008 EC154", -- (MBA-MBA)
		"Sol/257007 2008 ED158", -- (MBA-MBA)
		"Sol/257008 2008 EX159", -- (MBA-MBA)
		"Sol/257009 2008 EH165", -- (MBA-MBA)
		"Sol/257010 2008 EO166", -- (MBA-MBA)
		"Sol/257011 2008 ES167", -- (MBA-MBA)
		"Sol/257012 2008 EA169", -- (MBA-MBA)
		"Sol/257013 2008 FW1", -- (MBA-MBA)
		"Sol/257014 2008 FQ6", -- (MBA-MBA)
		"Sol/257015 2008 FJ8", -- (MBA-MBA)
		"Sol/257016 2008 FR11", -- (MBA-MBA)
		"Sol/257017 2008 FU12", -- (MBA-MBA)
		"Sol/257018 2008 FX12", -- (MBA-MBA)
		"Sol/257019 2008 FN14", -- (MBA-MBA)
		"Sol/257020 2008 FJ17", -- (MBA-MBA)
		"Sol/257021 2008 FK18", -- (MBA-MBA)
		"Sol/257022 2008 FT23", -- (MBA-MBA)
		"Sol/257023 2008 FQ24", -- (MBA-MBA)
		"Sol/257024 2008 FU24", -- (MBA-MBA)
		"Sol/257025 2008 FK25", -- (MBA-MBA)
		"Sol/257026 2008 FX25", -- (MBA-MBA)
		"Sol/257027 2008 FU32", -- (MBA-MBA)
		"Sol/257028 2008 FM35", -- (MBA-MBA)
		"Sol/257029 2008 FK38", -- (MBA-MBA)
		"Sol/257030 2008 FW38", -- (MBA-MBA)
		"Sol/257031 2008 FD39", -- (MBA-MBA)
		"Sol/257032 2008 FZ39", -- (MBA-MBA)
		"Sol/257033 2008 FL41", -- (MBA-MBA)
		"Sol/257034 2008 FN41", -- (MBA-MBA)
		"Sol/257035 2008 FO48", -- (MBA-MBA)
		"Sol/257036 2008 FU48", -- (MBA-MBA)
		"Sol/257037 2008 FX50", -- (MBA-MBA)
		"Sol/257038 2008 FV51", -- (MBA-MBA)
		"Sol/257039 2008 FR54", -- (MBA-MBA)
		"Sol/257040 2008 FY55", -- (MBA-MBA)
		"Sol/257041 2008 FN58", -- (MBA-MBA)
		"Sol/257042 2008 FD67", -- (MBA-MBA)
		"Sol/257043 2008 FH67", -- (MBA-MBA)
		"Sol/257044 2008 FL67", -- (MBA-MBA)
		"Sol/257045 2008 FN69", -- (MBA-MBA)
		"Sol/257046 2008 FT74", -- (MBA-MBA)
		"Sol/257047 2008 FN77", -- (MBA-MBA)
		"Sol/257048 2008 FA78", -- (MBA-MBA)
		"Sol/257049 2008 FL78", -- (MBA-MBA)
		"Sol/257050 2008 FX79", -- (MBA-MBA)
		"Sol/257051 2008 FE80", -- (MBA-MBA)
		"Sol/257052 2008 FH82", -- (MBA-MBA)
		"Sol/257053 2008 FT84", -- (MBA-MBA)
		"Sol/257054 2008 FN85", -- (MBA-MBA)
		"Sol/257055 2008 FF86", -- (MBA-MBA)
		"Sol/257056 2008 FL88", -- (MBA-MBA)
		"Sol/257057 2008 FU88", -- (MBA-MBA)
		"Sol/257058 2008 FN89", -- (MBA-MBA)
		"Sol/257059 2008 FD94", -- (MBA-MBA)
		"Sol/257060 2008 FL94", -- (MBA-MBA)
		"Sol/257061 2008 FB96", -- (MBA-MBA)
		"Sol/257062 2008 FC99", -- (MBA-MBA)
		"Sol/257063 2008 FZ99", -- (MBA-MBA)
		"Sol/257064 2008 FG102", -- (MBA-MBA)
		"Sol/257065 2008 FJ102", -- (MBA-MBA)
		"Sol/257066 2008 FU107", -- (MBA-MBA)
		"Sol/257067 2008 FV110", -- (MBA-MBA)
		"Sol/257068 2008 FE113", -- (MBA-MBA)
		"Sol/257069 2008 FP113", -- (MBA-MBA)
		"Sol/257070 2008 FV113", -- (MBA-MBA)
		"Sol/257071 2008 FB114", -- (MBA-MBA)
		"Sol/257072 2008 FU114", -- (MBA-MBA)
		"Sol/257073 2008 FU116", -- (MBA-MBA)
		"Sol/257074 2008 FN117", -- (MBA-MBA)
		"Sol/257075 2008 FJ118", -- (MBA-MBA)
		"Sol/257076 2008 FK128", -- (MBA-MBA)
		"Sol/257077 2008 FV130", -- (MBA-MBA)
		"Sol/257078 2008 FZ130", -- (MBA-MBA)
		"Sol/257079 2008 FU131", -- (MBA-MBA)
		"Sol/257080 2008 FR135", -- (MBA-MBA)
		"Sol/257081 2008 FV135", -- (MBA-MBA)
		"Sol/257082 2008 FH137", -- (MBA-MBA)
		"Sol/257083 2008 FS137", -- (MBA-MBA)
		"Sol/257084 2008 GX1", -- (MBA-MBA)
		"Sol/257085 2008 GD2", -- (MBA-MBA)
		"Sol/257086 2008 GT3", -- (MBA-MBA)
		"Sol/257087 2008 GL14", -- (MBA-MBA)
		"Sol/257088 2008 GH20", -- (MBA-MBA)
		"Sol/257089 2008 GA23", -- (MBA-MBA)
		"Sol/257090 2008 GZ26", -- (MBA-MBA)
		"Sol/257091 2008 GT32", -- (MBA-MBA)
		"Sol/257092 2008 GW34", -- (MBA-MBA)
		"Sol/257093 2008 GK37", -- (MBA-MBA)
		"Sol/257094 2008 GV38", -- (MBA-MBA)
		"Sol/257095 2008 GO39", -- (MBA-MBA)
		"Sol/257096 2008 GJ41", -- (MBA-MBA)
		"Sol/257097 2008 GY42", -- (MBA-MBA)
		"Sol/257098 2008 GR45", -- (MBA-MBA)
		"Sol/257099 2008 GO46", -- (MBA-MBA)
		"Sol/257100 2008 GQ46", -- (MBA-MBA)
		"Sol/257101 2008 GV46", -- (MBA-MBA)
		"Sol/257102 2008 GR49", -- (MBA-MBA)
		"Sol/257103 2008 GE50", -- (MBA-MBA)
		"Sol/257104 2008 GG52", -- (MBA-MBA)
		"Sol/257105 2008 GE60", -- (MBA-MBA)
		"Sol/257106 2008 GU60", -- (MBA-MBA)
		"Sol/257107 2008 GJ64", -- (MBA-MBA)
		"Sol/257108 2008 GO64", -- (MBA-MBA)
		"Sol/257109 2008 GZ68", -- (MBA-MBA)
		"Sol/257110 2008 GV70", -- (MBA-MBA)
		"Sol/257111 2008 GE72", -- (MBA-MBA)
		"Sol/257113 2008 GE74", -- (MBA-MBA)
		"Sol/257114 2008 GN77", -- (MBA-MBA)
		"Sol/257115 2008 GE78", -- (MBA-MBA)
		"Sol/257116 2008 GH79", -- (MBA-MBA)
		"Sol/257117 2008 GO81", -- (MBA-MBA)
		"Sol/257119 2008 GD86", -- (MBA-MBA)
		"Sol/257120 2008 GU87", -- (MBA-MBA)
		"Sol/257121 2008 GZ87", -- (MBA-MBA)
		"Sol/257122 2008 GC89", -- (MBA-MBA)
		"Sol/257123 2008 GT96", -- (MBA-MBA)
		"Sol/257124 2008 GG98", -- (MBA-MBA)
		"Sol/257125 2008 GX101", -- (MBA-MBA)
		"Sol/257126 2008 GH106", -- (MBA-MBA)
		"Sol/257127 2008 GZ116", -- (MBA-MBA)
		"Sol/257128 2008 GT117", -- (MBA-MBA)
		"Sol/257129 2008 GK118", -- (MBA-MBA)
		"Sol/257130 2008 GY120", -- (MBA-MBA)
		"Sol/257131 2008 GV121", -- (MBA-MBA)
		"Sol/257132 2008 GF123", -- (MBA-MBA)
		"Sol/257133 2008 GL130", -- (MBA-MBA)
		"Sol/257134 2008 GY132", -- (MBA-MBA)
		"Sol/257135 2008 GM136", -- (MBA-MBA)
		"Sol/257136 2008 GK142", -- (MBA-MBA)
		"Sol/257137 2008 GL144", -- (MBA-MBA)
		"Sol/257138 2008 HM", -- (MBA-MBA)
		"Sol/257139 2008 HB3", -- (MBA-MBA)
		"Sol/257140 2008 HJ4", -- (MBA-MBA)
		"Sol/257141 2008 HW5", -- (MBA-MBA)
		"Sol/257142 2008 HA6", -- (MBA-MBA)
		"Sol/257143 2008 HP6", -- (MBA-MBA)
		"Sol/257144 2008 HP9", -- (MBA-MBA)
		"Sol/257145 2008 HW9", -- (MBA-MBA)
		"Sol/257146 2008 HA13", -- (MBA-MBA)
		"Sol/257147 2008 HP13", -- (MBA-MBA)
		"Sol/257149 2008 HW16", -- (MBA-MBA)
		"Sol/257150 2008 HF17", -- (MBA-MBA)
		"Sol/257151 2008 HO18", -- (MBA-MBA)
		"Sol/257152 2008 HD21", -- (MBA-MBA)
		"Sol/257153 2008 HQ27", -- (MBA-MBA)
		"Sol/257154 2008 HM33", -- (MBA-MBA)
		"Sol/257155 2008 HD37", -- (MBA-MBA)
		"Sol/257156 2008 HO37", -- (MBA-MBA)
		"Sol/257157 2008 HL38", -- (MBA-MBA)
		"Sol/257158 2008 HN39", -- (MBA-MBA)
		"Sol/257159 2008 HB43", -- (MBA-MBA)
		"Sol/257160 2008 HR43", -- (MBA-MBA)
		"Sol/257161 2008 HO54", -- (MBA-MBA)
		"Sol/257162 2008 HU56", -- (MBA-MBA)
		"Sol/257163 2008 HK58", -- (MBA-MBA)
		"Sol/257164 2008 HO58", -- (MBA-MBA)
		"Sol/257165 2008 HR60", -- (MBA-MBA)
		"Sol/257166 2008 HQ66", -- (MBA-MBA)
		"Sol/257167 2008 HS66", -- (MBA-MBA)
		"Sol/257168 2008 HA69", -- (MBA-MBA)
		"Sol/257169 2008 HN69", -- (MBA-MBA)
		"Sol/257170 2008 JD1", -- (MBA-MBA)
		"Sol/257171 2008 JS1", -- (MBA-MBA)
		"Sol/257172 2008 JF2", -- (MBA-MBA)
		"Sol/257174 2008 JX18", -- (MBA-MBA)
		"Sol/257176 2008 JZ27", -- (MBA-MBA)
		"Sol/257177 2008 JO28", -- (MBA-MBA)
		"Sol/257178 2008 JE29", -- (MBA-MBA)
		"Sol/257179 2008 JA30", -- (MBA-MBA)
		"Sol/257180 2008 JF31", -- (MBA-MBA)
		"Sol/257181 2008 JO32", -- (MBA-MBA)
		"Sol/257182 2008 JZ34", -- (MBA-MBA)
		"Sol/257183 2008 JP39", -- (MBA-MBA)
		"Sol/257184 2008 KJ", -- (MBA-MBA)
		"Sol/257185 2008 KE1", -- (MBA-MBA)
		"Sol/257186 2008 KZ7", -- (MBA-MBA)
		"Sol/257187 2008 KD10", -- (MBA-MBA)
		"Sol/257188 2008 KE11", -- (MBA-MBA)
		"Sol/257189 2008 KU11", -- (MBA-MBA)
		"Sol/257190 2008 KD35", -- (MBA-MBA)
		"Sol/257191 2008 LE7", -- (MBA-MBA)
		"Sol/257194 2008 PZ21", -- (MBA-MBA)
		"Sol/257207 2008 UL123", -- (MBA-MBA)
		"Sol/257208 2008 WB38", -- (MBA-MBA)
		"Sol/257210 2008 XO22", -- (MBA-MBA)
		"Sol/257211 Kulizoli", -- (MBA-MBA)
		"Sol/257212 Rozsahegyi", -- (MBA-MBA)
		"Sol/257213 2008 YM79", -- (MBA-MBA)
		"Sol/257214 2009 AF14", -- (MBA-MBA)
		"Sol/257215 2009 AT22", -- (MBA-MBA)
		"Sol/257216 2009 AY43", -- (MBA-MBA)
		"Sol/257217 2009 AL48", -- (MBA-MBA)
		"Sol/257218 2009 BK112", -- (MBA-MBA)
		"Sol/257219 2009 BM178", -- (MBA-MBA)
		"Sol/257220 2009 BB179", -- (MBA-MBA)
		"Sol/257221 2009 CX26", -- (MBA-MBA)
		"Sol/257222 2009 CG58", -- (MBA-MBA)
		"Sol/257223 2009 CB62", -- (MBA-MBA)
		"Sol/257224 2009 DZ6", -- (MBA-MBA)
		"Sol/257226 2009 DW31", -- (MBA-MBA)
		"Sol/257227 2009 DU35", -- (MBA-MBA)
		"Sol/257228 2009 DP50", -- (MBA-MBA)
		"Sol/257229 2009 DS61", -- (MBA-MBA)
		"Sol/257230 2009 DR64", -- (MBA-MBA)
		"Sol/257231 2009 DW71", -- (MBA-MBA)
		"Sol/257232 2009 DJ75", -- (MBA-MBA)
		"Sol/257233 2009 DV91", -- (MBA-MBA)
		"Sol/257234 Guntherkurtze", -- (MBA-MBA)
		"Sol/257235 2009 DO124", -- (MBA-MBA)
		"Sol/257236 2009 DF125", -- (MBA-MBA)
		"Sol/257237 2009 DU125", -- (MBA-MBA)
		"Sol/257238 2009 DN130", -- (MBA-MBA)
		"Sol/257240 2009 EJ12", -- (MBA-MBA)
		"Sol/257241 2009 EM13", -- (MBA-MBA)
		"Sol/257242 2009 ET14", -- (MBA-MBA)
		"Sol/257244 2009 EP26", -- (MBA-MBA)
		"Sol/257245 2009 FW3", -- (MBA-MBA)
		"Sol/257246 2009 FA4", -- (MBA-MBA)
		"Sol/257247 2009 FS18", -- (MBA-MBA)
		"Sol/257248 Chouchiehlun", -- (MBA-MBA)
		"Sol/257249 2009 FL20", -- (MBA-MBA)
		"Sol/257250 2009 FF22", -- (MBA-MBA)
		"Sol/257251 2009 FG25", -- (MBA-MBA)
		"Sol/257252 2009 FK26", -- (MBA-MBA)
		"Sol/257254 2009 FC31", -- (MBA-MBA)
		"Sol/257255 2009 FB39", -- (MBA-MBA)
		"Sol/257256 2009 FA43", -- (MBA-MBA)
		"Sol/257257 2009 FB43", -- (MBA-MBA)
		"Sol/257258 2009 FP45", -- (MBA-MBA)
		"Sol/257259 2009 FU45", -- (MBA-MBA)
		"Sol/257260 2009 FK46", -- (MBA-MBA)
		"Sol/257261 Ovechkin", -- (MBA-MBA)
		"Sol/257262 2009 FC49", -- (MBA-MBA)
		"Sol/257263 2009 FF58", -- (MBA-MBA)
		"Sol/257264 2009 FG58", -- (MBA-MBA)
		"Sol/257265 2009 FY58", -- (MBA-MBA)
		"Sol/257266 2009 FZ74", -- (MBA-MBA)
		"Sol/257267 2009 FY75", -- (MBA-MBA)
		"Sol/257268 2009 FC76", -- (MBA-MBA)
		"Sol/257269 2009 FP76", -- (MBA-MBA)
		"Sol/257271 2009 GV5", -- (MBA-MBA)
		"Sol/257272 2009 HH", -- (MBA-MBA)
		"Sol/257273 2009 HC1", -- (MBA-MBA)
		"Sol/257274 2009 HF1", -- (MBA-MBA)
		"Sol/257275 2009 HA2", -- (MBA-MBA)
		"Sol/257276 2009 HG2", -- (MBA-MBA)
		"Sol/257277 2009 HX4", -- (MBA-MBA)
		"Sol/257278 2009 HJ5", -- (MBA-MBA)
		"Sol/257279 2009 HY7", -- (MBA-MBA)
		"Sol/257280 2009 HE8", -- (MBA-MBA)
		"Sol/257281 2009 HN19", -- (MBA-MBA)
		"Sol/257282 2009 HT19", -- (MBA-MBA)
		"Sol/257283 2009 HH20", -- (MBA-MBA)
		"Sol/257284 2009 HK20", -- (MBA-MBA)
		"Sol/257285 2009 HV21", -- (MBA-MBA)
		"Sol/257286 2009 HU27", -- (MBA-MBA)
		"Sol/257287 2009 HT28", -- (MBA-MBA)
		"Sol/257288 2009 HJ32", -- (MBA-MBA)
		"Sol/257289 2009 HJ37", -- (MBA-MBA)
		"Sol/257290 2009 HS41", -- (MBA-MBA)
		"Sol/257292 2009 HK45", -- (MBA-MBA)
		"Sol/257293 2009 HC50", -- (MBA-MBA)
		"Sol/257294 2009 HQ53", -- (MBA-MBA)
		"Sol/257295 2009 HN55", -- (MBA-MBA)
		"Sol/257297 2009 HY58", -- (MBA-MBA)
		"Sol/257299 2009 HB60", -- (MBA-MBA)
		"Sol/257300 2009 HE61", -- (MBA-MBA)
		"Sol/257301 2009 HT61", -- (MBA-MBA)
		"Sol/257302 2009 HX61", -- (MBA-MBA)
		"Sol/257304 2009 HT68", -- (MBA-MBA)
		"Sol/257305 2009 HS69", -- (MBA-MBA)
		"Sol/257306 2009 HZ72", -- (MBA-MBA)
		"Sol/257307 2009 HK75", -- (MBA-MBA)
		"Sol/257308 2009 HM77", -- (MBA-MBA)
		"Sol/257309 2009 HU83", -- (MBA-MBA)
		"Sol/257310 2009 HU85", -- (MBA-MBA)
		"Sol/257311 2009 HM88", -- (MBA-MBA)
		"Sol/257312 2009 HT88", -- (MBA-MBA)
		"Sol/257313 2009 HW88", -- (MBA-MBA)
		"Sol/257314 2009 HY88", -- (MBA-MBA)
		"Sol/257315 2009 HU89", -- (MBA-MBA)
		"Sol/257316 2009 HJ90", -- (MBA-MBA)
		"Sol/257317 2009 HS90", -- (MBA-MBA)
		"Sol/257318 2009 HD92", -- (MBA-MBA)
		"Sol/257319 2009 HN92", -- (MBA-MBA)
		"Sol/257320 2009 HE94", -- (MBA-MBA)
		"Sol/257321 2009 HF94", -- (MBA-MBA)
		"Sol/257322 2009 HK97", -- (MBA-MBA)
		"Sol/257323 2009 HC98", -- (MBA-MBA)
		"Sol/257324 2009 HS98", -- (MBA-MBA)
		"Sol/257325 2009 HN99", -- (MBA-MBA)
		"Sol/257326 2009 HA101", -- (MBA-MBA)
		"Sol/257327 2009 HE101", -- (MBA-MBA)
		"Sol/257328 2009 HF101", -- (MBA-MBA)
		"Sol/257329 2009 HK102", -- (MBA-MBA)
		"Sol/257330 2009 HD103", -- (MBA-MBA)
		"Sol/257331 2009 HN103", -- (MBA-MBA)
		"Sol/257332 2009 HD105", -- (MBA-MBA)
		"Sol/257333 2009 HY105", -- (MBA-MBA)
		"Sol/257334 2009 JM", -- (MBA-MBA)
		"Sol/257335 2009 JZ", -- (MBA-MBA)
		"Sol/257336 Noeliasanchez", -- (MBA-MBA)
		"Sol/257337 2009 JG9", -- (MBA-MBA)
		"Sol/257338 2009 JO10", -- (MBA-MBA)
		"Sol/257339 2009 JZ12", -- (MBA-MBA)
		"Sol/257340 2009 JC13", -- (MBA-MBA)
		"Sol/257341 2009 JE16", -- (MBA-MBA)
		"Sol/257342 2009 JG16", -- (MBA-MBA)
		"Sol/257343 2009 JA17", -- (MBA-MBA)
		"Sol/257344 2009 JG17", -- (MBA-MBA)
		"Sol/257345 2009 KR1", -- (MBA-MBA)
		"Sol/257346 2009 KA3", -- (MBA-MBA)
		"Sol/257347 2009 KC4", -- (MBA-MBA)
		"Sol/257348 2009 KN7", -- (MBA-MBA)
		"Sol/257349 2009 KD8", -- (MBA-MBA)
		"Sol/257350 2009 KF8", -- (MBA-MBA)
		"Sol/257351 2009 KU14", -- (MBA-MBA)
		"Sol/257352 2009 KG15", -- (MBA-MBA)
		"Sol/257353 2009 KL15", -- (MBA-MBA)
		"Sol/257354 2009 KT18", -- (MBA-MBA)
		"Sol/257355 2009 KT22", -- (MBA-MBA)
		"Sol/257356 2009 KD23", -- (MBA-MBA)
		"Sol/257357 2009 KQ30", -- (MBA-MBA)
		"Sol/257358 2009 LT", -- (MBA-MBA)
		"Sol/257359 2009 LY4", -- (MBA-MBA)
		"Sol/257360 2009 MA1", -- (MBA-MBA)
		"Sol/257361 2009 ME7", -- (MBA-MBA)
		"Sol/257362 2009 MR8", -- (MBA-MBA)
		"Sol/257364 2009 OH", -- (MBA-MBA)
		"Sol/257365 2009 OZ", -- (MBA-MBA)
		"Sol/257366 2009 OJ4", -- (MBA-MBA)
		"Sol/257367 2009 OD19", -- (MBA-MBA)
		"Sol/257368 2009 OO21", -- (MBA-MBA)
		"Sol/257369 2009 OF24", -- (MBA-MBA)
		"Sol/257370 2009 OR24", -- (MBA-MBA)
		"Sol/257371 Miguelbello", -- (MBA-MBA)
		"Sol/257372 2009 PY9", -- (MBA-MBA)
		"Sol/257373 2009 PQ20", -- (MBA-MBA)
		"Sol/257377 2009 RG5", -- (MBA-MBA)
		"Sol/257382 2009 SR49", -- (MBA-MBA)
		"Sol/257391 2009 SD200", -- (MBA-MBA)
		"Sol/257396 2009 SF220", -- (MBA-MBA)
		"Sol/257408 2009 SH358", -- (MBA-MBA)
		"Sol/257410 2009 TP15", -- (MBA-MBA)
		"Sol/257414 2009 UE71", -- (MBA-MBA)
		"Sol/257417 2009 WT", -- (MBA-MBA)
		"Sol/257419 2009 YE19", -- (MBA-MBA)
		"Sol/257420 2009 YT24", -- (MBA-MBA)
		"Sol/257421 2010 BR11", -- (MBA-MBA)
		"Sol/257422 2010 FR47", -- (MBA-MBA)
		"Sol/257423 2010 FM48", -- (MBA-MBA)
		"Sol/257424 2010 HX90", -- (MBA-MBA)
		"Sol/257425 2010 JD24", -- (MBA-MBA)
		"Sol/257426 2010 KB99", -- (MBA-MBA)
		"Sol/257427 2010 KX104", -- (MBA-MBA)
		"Sol/257428 2010 LH38", -- (MBA-MBA)
		"Sol/257429 2010 LA46", -- (MBA-MBA)
		"Sol/257430 2010 LC95", -- (MBA-MBA)
		"Sol/257431 2010 LT131", -- (MBA-MBA)
		"Sol/257432 2010 MX112", -- (MBA-MBA)
		"Sol/257433 2010 NX5", -- (MBA-MBA)
		"Sol/257434 2010 ND6", -- (MBA-MBA)
		"Sol/257435 2010 NG35", -- (MBA-MBA)
		"Sol/257436 2010 NO42", -- (MBA-MBA)
		"Sol/257437 2010 NW68", -- (MBA-MBA)
		"Sol/257438 2010 OH98", -- (MBA-MBA)
		"Sol/257439 Peppeprosperini", -- (MBA-MBA)
		"Sol/257441 2010 QZ3", -- (MBA-MBA)
		"Sol/257442 2010 RH71", -- (MBA-MBA)
		"Sol/257443 2641 P-L", -- (MBA-MBA)
		"Sol/257444 4188 P-L", -- (MBA-MBA)
		"Sol/257445 6010 P-L", -- (MBA-MBA)
		"Sol/257446 6251 P-L", -- (MBA-MBA)
		"Sol/257447 1037 T-2", -- (MBA-MBA)
		"Sol/257448 2236 T-2", -- (MBA-MBA)
		"Sol/257449 4219 T-2", -- (MBA-MBA)
		"Sol/257450 2005 T-3", -- (MBA-MBA)
		"Sol/257451 2138 T-3", -- (MBA-MBA)
		"Sol/257452 2408 T-3", -- (MBA-MBA)
		"Sol/257453 4003 T-3", -- (MBA-MBA)
		"Sol/257454 4154 T-3", -- (MBA-MBA)
		"Sol/257455 4311 T-3", -- (MBA-MBA)
		"Sol/257457 1981 EG33", -- (MBA-MBA)
		"Sol/257458 1981 EV36", -- (MBA-MBA)
		"Sol/257459 1981 EA37", -- (MBA-MBA)
		"Sol/257460 1981 ES37", -- (MBA-MBA)
		"Sol/257461 1990 UT2", -- (MBA-MBA)
		"Sol/257462 1992 UE7", -- (MBA-MBA)
		"Sol/257463 1992 WW6", -- (MBA-MBA)
		"Sol/257464 1993 FC26", -- (MBA-MBA)
		"Sol/257465 1993 OE6", -- (MBA-MBA)
		"Sol/257466 1993 TX5", -- (MBA-MBA)
		"Sol/257467 1993 TU41", -- (MBA-MBA)
		"Sol/257468 1994 CU3", -- (MBA-MBA)
		"Sol/257469 1994 CG7", -- (MBA-MBA)
		"Sol/257470 1994 RE8", -- (MBA-MBA)
		"Sol/257472 1994 SX2", -- (MBA-MBA)
		"Sol/257473 1994 SC4", -- (MBA-MBA)
		"Sol/257474 1994 WF8", -- (MBA-MBA)
		"Sol/257475 1995 DP5", -- (MBA-MBA)
		"Sol/257476 1995 FE3", -- (MBA-MBA)
		"Sol/257477 1995 FG3", -- (MBA-MBA)
		"Sol/257478 1995 HJ3", -- (MBA-MBA)
		"Sol/257479 1995 MD6", -- (MBA-MBA)
		"Sol/257481 1995 OX3", -- (MBA-MBA)
		"Sol/257482 1995 OW10", -- (MBA-MBA)
		"Sol/257483 1995 OD11", -- (MBA-MBA)
		"Sol/257484 1995 QW13", -- (MBA-MBA)
		"Sol/257485 1995 SD23", -- (MBA-MBA)
		"Sol/257487 1995 SQ24", -- (MBA-MBA)
		"Sol/257488 1995 SD27", -- (MBA-MBA)
		"Sol/257489 1995 UY12", -- (MBA-MBA)
		"Sol/257490 1995 UT17", -- (MBA-MBA)
		"Sol/257491 1995 UK38", -- (MBA-MBA)
		"Sol/257492 1995 UM54", -- (MBA-MBA)
		"Sol/257493 1995 UY58", -- (MBA-MBA)
		"Sol/257494 1995 UB66", -- (MBA-MBA)
		"Sol/257496 1995 VQ9", -- (MBA-MBA)
		"Sol/257497 1995 VL13", -- (MBA-MBA)
		"Sol/257498 1995 WO14", -- (MBA-MBA)
		"Sol/257499 1995 WX22", -- (MBA-MBA)
		"Sol/257500 1995 WL29", -- (MBA-MBA)
		"Sol/257501 1995 YS5", -- (MBA-MBA)
		"Sol/257502 1996 AQ10", -- (MBA-MBA)
		"Sol/257503 1996 BQ11", -- (MBA-MBA)
		"Sol/257504 1996 GZ5", -- (MBA-MBA)
		"Sol/257506 1996 SN7", -- (MBA-MBA)
		"Sol/257507 1996 TG35", -- (MBA-MBA)
		"Sol/257508 1996 VJ16", -- (MBA-MBA)
		"Sol/257509 1996 VC18", -- (MBA-MBA)
		"Sol/257510 1996 VD33", -- (MBA-MBA)
		"Sol/257511 1996 XY35", -- (MBA-MBA)
		"Sol/257512 1997 AS14", -- (MBA-MBA)
		"Sol/257513 1997 AJ24", -- (MBA-MBA)
		"Sol/257514 1997 CL4", -- (MBA-MBA)
		"Sol/257515 Zapperudi", -- (MBA-MBA)
		"Sol/257516 1997 CO25", -- (MBA-MBA)
		"Sol/257517 1997 EZ42", -- (MBA-MBA)
		"Sol/257518 1997 GL25", -- (MBA-MBA)
		"Sol/257519 1997 KV3", -- (MBA-MBA)
		"Sol/257520 1997 ML", -- (MBA-MBA)
		"Sol/257521 1997 MX5", -- (MBA-MBA)
		"Sol/257522 1997 RH9", -- (MBA-MBA)
		"Sol/257523 1997 SH11", -- (MBA-MBA)
		"Sol/257524 1997 SC13", -- (MBA-MBA)
		"Sol/257525 1997 SJ14", -- (MBA-MBA)
		"Sol/257526 1997 SM27", -- (MBA-MBA)
		"Sol/257527 1997 TY23", -- (MBA-MBA)
		"Sol/257528 1997 UY22", -- (MBA-MBA)
		"Sol/257529 1997 WA14", -- (MBA-MBA)
		"Sol/257530 1997 YO17", -- (MBA-MBA)
		"Sol/257531 1998 BL18", -- (MBA-MBA)
		"Sol/257532 1998 BN18", -- (MBA-MBA)
		"Sol/257534 1998 DL12", -- (MBA-MBA)
		"Sol/257535 1998 DG13", -- (MBA-MBA)
		"Sol/257537 1998 FH38", -- (MBA-MBA)
		"Sol/257538 1998 FO148", -- (MBA-MBA)
		"Sol/257539 1998 HP", -- (MBA-MBA)
		"Sol/257540 1998 HV26", -- (MBA-MBA)
		"Sol/257541 1998 HQ56", -- (MBA-MBA)
		"Sol/257542 1998 MW1", -- (MBA-MBA)
		"Sol/257543 1998 MS16", -- (MBA-MBA)
		"Sol/257545 1998 RS12", -- (MBA-MBA)
		"Sol/257546 1998 RH21", -- (MBA-MBA)
		"Sol/257547 1998 SO19", -- (MBA-MBA)
		"Sol/257548 1998 SV40", -- (MBA-MBA)
		"Sol/257549 1998 SX40", -- (MBA-MBA)
		"Sol/257550 1998 SV43", -- (MBA-MBA)
		"Sol/257551 1998 SB48", -- (MBA-MBA)
		"Sol/257552 1998 SY50", -- (MBA-MBA)
		"Sol/257553 1998 SF69", -- (MBA-MBA)
		"Sol/257554 1998 SO81", -- (MBA-MBA)
		"Sol/257555 1998 SM104", -- (MBA-MBA)
		"Sol/257556 1998 SF174", -- (MBA-MBA)
		"Sol/257557 1998 TO8", -- (MBA-MBA)
		"Sol/257558 1998 TM16", -- (MBA-MBA)
		"Sol/257559 1998 TL19", -- (MBA-MBA)
		"Sol/257560 1998 TP25", -- (MBA-MBA)
		"Sol/257562 1998 TT35", -- (MBA-MBA)
		"Sol/257563 1998 UA2", -- (MBA-MBA)
		"Sol/257564 1998 UJ34", -- (MBA-MBA)
		"Sol/257565 1998 UH49", -- (MBA-MBA)
		"Sol/257567 1998 XU6", -- (MBA-MBA)
		"Sol/257568 1998 YP13", -- (MBA-MBA)
		"Sol/257569 1998 YU15", -- (MBA-MBA)
		"Sol/257570 1998 YT16", -- (MBA-MBA)
		"Sol/257571 1998 YW20", -- (MBA-MBA)
		"Sol/257572 1999 CP1", -- (MBA-MBA)
		"Sol/257573 1999 CH4", -- (MBA-MBA)
		"Sol/257574 1999 CP10", -- (MBA-MBA)
		"Sol/257575 1999 CR69", -- (MBA-MBA)
		"Sol/257576 1999 CN82", -- (MBA-MBA)
		"Sol/257577 1999 CE92", -- (MBA-MBA)
		"Sol/257578 1999 CS108", -- (MBA-MBA)
		"Sol/257579 1999 CZ156", -- (MBA-MBA)
		"Sol/257580 1999 DB9", -- (MBA-MBA)
		"Sol/257582 1999 FR70", -- (MBA-MBA)
		"Sol/257583 1999 GZ54", -- (MBA-MBA)
		"Sol/257584 1999 JZ35", -- (MBA-MBA)
		"Sol/257585 1999 JQ36", -- (MBA-MBA)
		"Sol/257586 1999 JK39", -- (MBA-MBA)
		"Sol/257587 1999 JR50", -- (MBA-MBA)
		"Sol/257588 1999 JF73", -- (MBA-MBA)
		"Sol/257589 1999 JV116", -- (MBA-MBA)
		"Sol/257590 1999 KY13", -- (MBA-MBA)
		"Sol/257591 1999 RM4", -- (MBA-MBA)
		"Sol/257592 1999 RW8", -- (MBA-MBA)
		"Sol/257593 1999 RZ13", -- (MBA-MBA)
		"Sol/257596 1999 RT45", -- (MBA-MBA)
		"Sol/257597 1999 RH66", -- (MBA-MBA)
		"Sol/257598 1999 RQ66", -- (MBA-MBA)
		"Sol/257599 1999 RN67", -- (MBA-MBA)
		"Sol/257600 1999 RT75", -- (MBA-MBA)
		"Sol/257601 1999 RH85", -- (MBA-MBA)
		"Sol/257602 1999 RE103", -- (MBA-MBA)
		"Sol/257603 1999 RN107", -- (MBA-MBA)
		"Sol/257604 1999 RP171", -- (MBA-MBA)
		"Sol/257605 1999 RS200", -- (MBA-MBA)
		"Sol/257606 1999 RJ206", -- (MBA-MBA)
		"Sol/257607 1999 RB208", -- (MBA-MBA)
		"Sol/257608 1999 RM213", -- (MBA-MBA)
		"Sol/257609 1999 RQ214", -- (MBA-MBA)
		"Sol/257611 1999 SC1", -- (MBA-MBA)
		"Sol/257612 1999 SH3", -- (MBA-MBA)
		"Sol/257613 1999 SV13", -- (MBA-MBA)
		"Sol/257614 1999 TF53", -- (MBA-MBA)
		"Sol/257615 1999 TJ71", -- (MBA-MBA)
		"Sol/257616 1999 TL71", -- (MBA-MBA)
		"Sol/257617 1999 TG73", -- (MBA-MBA)
		"Sol/257619 1999 TD74", -- (MBA-MBA)
		"Sol/257620 1999 TN75", -- (MBA-MBA)
		"Sol/257621 1999 TR120", -- (MBA-MBA)
		"Sol/257622 1999 TG126", -- (MBA-MBA)
		"Sol/257623 1999 TG135", -- (MBA-MBA)
		"Sol/257624 1999 TU137", -- (MBA-MBA)
		"Sol/257625 1999 TC138", -- (MBA-MBA)
		"Sol/257626 1999 TF140", -- (MBA-MBA)
		"Sol/257627 1999 TW165", -- (MBA-MBA)
		"Sol/257628 1999 TG168", -- (MBA-MBA)
		"Sol/257629 1999 TK169", -- (MBA-MBA)
		"Sol/257630 1999 TJ174", -- (MBA-MBA)
		"Sol/257631 1999 TK175", -- (MBA-MBA)
		"Sol/257632 1999 TA177", -- (MBA-MBA)
		"Sol/257633 1999 TV204", -- (MBA-MBA)
		"Sol/257634 1999 TJ217", -- (MBA-MBA)
		"Sol/257635 1999 TM218", -- (MBA-MBA)
		"Sol/257636 1999 TQ233", -- (MBA-MBA)
		"Sol/257637 1999 TW241", -- (MBA-MBA)
		"Sol/257638 1999 TQ244", -- (MBA-MBA)
		"Sol/257639 1999 TK252", -- (MBA-MBA)
		"Sol/257640 1999 TS261", -- (MBA-MBA)
		"Sol/257641 1999 TX263", -- (MBA-MBA)
		"Sol/257642 1999 TP265", -- (MBA-MBA)
		"Sol/257643 1999 TS282", -- (MBA-MBA)
		"Sol/257644 1999 TG290", -- (MBA-MBA)
		"Sol/257645 1999 TT292", -- (MBA-MBA)
		"Sol/257646 1999 TQ308", -- (MBA-MBA)
		"Sol/257647 1999 TV317", -- (MBA-MBA)
		"Sol/257648 1999 TY318", -- (MBA-MBA)
		"Sol/257649 1999 TP319", -- (MBA-MBA)
		"Sol/257650 1999 TL321", -- (MBA-MBA)
		"Sol/257651 1999 UZ11", -- (MBA-MBA)
		"Sol/257652 1999 UZ28", -- (MBA-MBA)
		"Sol/257653 1999 UV31", -- (MBA-MBA)
		"Sol/257654 1999 UT33", -- (MBA-MBA)
		"Sol/257655 1999 UM36", -- (MBA-MBA)
		"Sol/257656 1999 UY47", -- (MBA-MBA)
		"Sol/257657 1999 VE", -- (MBA-MBA)
		"Sol/257658 1999 VJ29", -- (MBA-MBA)
		"Sol/257659 1999 VE32", -- (MBA-MBA)
		"Sol/257660 1999 VS39", -- (MBA-MBA)
		"Sol/257661 1999 VP40", -- (MBA-MBA)
		"Sol/257662 1999 VC43", -- (MBA-MBA)
		"Sol/257663 1999 VQ45", -- (MBA-MBA)
		"Sol/257665 1999 VA51", -- (MBA-MBA)
		"Sol/257666 1999 VC62", -- (MBA-MBA)
		"Sol/257667 1999 VL65", -- (MBA-MBA)
		"Sol/257668 1999 VU70", -- (MBA-MBA)
		"Sol/257669 1999 VV75", -- (MBA-MBA)
		"Sol/257670 1999 VC86", -- (MBA-MBA)
		"Sol/257671 1999 VV103", -- (MBA-MBA)
		"Sol/257672 1999 VJ104", -- (MBA-MBA)
		"Sol/257673 1999 VK106", -- (MBA-MBA)
		"Sol/257674 1999 VM122", -- (MBA-MBA)
		"Sol/257675 1999 VO122", -- (MBA-MBA)
		"Sol/257676 1999 VQ125", -- (MBA-MBA)
		"Sol/257677 1999 VY125", -- (MBA-MBA)
		"Sol/257678 1999 VV129", -- (MBA-MBA)
		"Sol/257679 1999 VJ132", -- (MBA-MBA)
		"Sol/257680 1999 VR134", -- (MBA-MBA)
		"Sol/257681 1999 VG136", -- (MBA-MBA)
		"Sol/257682 1999 VC150", -- (MBA-MBA)
		"Sol/257683 1999 VW150", -- (MBA-MBA)
		"Sol/257684 1999 VT158", -- (MBA-MBA)
		"Sol/257685 1999 VW164", -- (MBA-MBA)
		"Sol/257686 1999 VS166", -- (MBA-MBA)
		"Sol/257687 1999 VL182", -- (MBA-MBA)
		"Sol/257688 1999 VW187", -- (MBA-MBA)
		"Sol/257689 1999 VQ197", -- (MBA-MBA)
		"Sol/257690 1999 VY205", -- (MBA-MBA)
		"Sol/257691 1999 VC210", -- (MBA-MBA)
		"Sol/257692 1999 WT8", -- (MBA-MBA)
		"Sol/257693 1999 WQ12", -- (MBA-MBA)
		"Sol/257694 1999 WU13", -- (MBA-MBA)
		"Sol/257695 1999 WY13", -- (MBA-MBA)
		"Sol/257697 1999 WC21", -- (MBA-MBA)
		"Sol/257698 1999 WO23", -- (MBA-MBA)
		"Sol/257699 1999 WR23", -- (MBA-MBA)
		"Sol/257700 1999 WW25", -- (MBA-MBA)
		"Sol/257701 1999 XK4", -- (MBA-MBA)
		"Sol/257702 1999 XR20", -- (MBA-MBA)
		"Sol/257703 1999 XY43", -- (MBA-MBA)
		"Sol/257704 1999 XK45", -- (MBA-MBA)
		"Sol/257705 1999 XY50", -- (MBA-MBA)
		"Sol/257706 1999 XX62", -- (MBA-MBA)
		"Sol/257707 1999 XF80", -- (MBA-MBA)
		"Sol/257708 1999 XN80", -- (MBA-MBA)
		"Sol/257709 1999 XE112", -- (MBA-MBA)
		"Sol/257710 1999 XD115", -- (MBA-MBA)
		"Sol/257711 1999 XH116", -- (MBA-MBA)
		"Sol/257712 1999 XG123", -- (MBA-MBA)
		"Sol/257713 1999 XL138", -- (MBA-MBA)
		"Sol/257714 1999 XJ140", -- (MBA-MBA)
		"Sol/257716 1999 XQ142", -- (MBA-MBA)
		"Sol/257717 1999 XZ149", -- (MBA-MBA)
		"Sol/257718 1999 XY150", -- (MBA-MBA)
		"Sol/257719 1999 XO154", -- (MBA-MBA)
		"Sol/257720 1999 XF217", -- (MBA-MBA)
		"Sol/257721 1999 XP218", -- (MBA-MBA)
		"Sol/257722 1999 XD219", -- (MBA-MBA)
		"Sol/257723 1999 XE224", -- (MBA-MBA)
		"Sol/257724 1999 XP226", -- (MBA-MBA)
		"Sol/257725 1999 XE233", -- (MBA-MBA)
		"Sol/257726 1999 XB249", -- (MBA-MBA)
		"Sol/257727 1999 XU252", -- (MBA-MBA)
		"Sol/257728 1999 XG258", -- (MBA-MBA)
		"Sol/257729 1999 XC259", -- (MBA-MBA)
		"Sol/257730 1999 XM259", -- (MBA-MBA)
		"Sol/257731 1999 YG5", -- (MBA-MBA)
		"Sol/257732 1999 YE6", -- (MBA-MBA)
		"Sol/257733 1999 YH12", -- (MBA-MBA)
		"Sol/257734 1999 YF21", -- (MBA-MBA)
		"Sol/257735 1999 YP26", -- (MBA-MBA)
		"Sol/257736 2000 AF43", -- (MBA-MBA)
		"Sol/257739 2000 AU54", -- (MBA-MBA)
		"Sol/257740 2000 AZ131", -- (MBA-MBA)
		"Sol/257741 2000 AE150", -- (MBA-MBA)
		"Sol/257742 2000 AE151", -- (MBA-MBA)
		"Sol/257743 2000 AY183", -- (MBA-MBA)
		"Sol/257745 2000 AA209", -- (MBA-MBA)
		"Sol/257746 2000 AC212", -- (MBA-MBA)
		"Sol/257747 2000 AZ218", -- (MBA-MBA)
		"Sol/257749 2000 AT227", -- (MBA-MBA)
		"Sol/257750 2000 BN", -- (MBA-MBA)
		"Sol/257751 2000 BT1", -- (MBA-MBA)
		"Sol/257752 2000 BZ12", -- (MBA-MBA)
		"Sol/257753 2000 BB14", -- (MBA-MBA)
		"Sol/257754 2000 BP17", -- (MBA-MBA)
		"Sol/257755 2000 BY19", -- (MBA-MBA)
		"Sol/257756 2000 BP21", -- (MBA-MBA)
		"Sol/257757 2000 BG28", -- (MBA-MBA)
		"Sol/257758 2000 BJ28", -- (MBA-MBA)
		"Sol/257759 2000 BT31", -- (MBA-MBA)
		"Sol/257760 2000 BA37", -- (MBA-MBA)
		"Sol/257761 2000 BG37", -- (MBA-MBA)
		"Sol/257762 2000 BV39", -- (MBA-MBA)
		"Sol/257763 2000 BK50", -- (MBA-MBA)
		"Sol/257765 2000 CX33", -- (MBA-MBA)
		"Sol/257766 2000 CN41", -- (MBA-MBA)
		"Sol/257767 2000 CZ68", -- (MBA-MBA)
		"Sol/257768 2000 CB74", -- (MBA-MBA)
		"Sol/257769 2000 CV83", -- (MBA-MBA)
		"Sol/257770 2000 CA98", -- (MBA-MBA)
		"Sol/257771 2000 CB99", -- (MBA-MBA)
		"Sol/257772 2000 CN109", -- (MBA-MBA)
		"Sol/257773 2000 CB111", -- (MBA-MBA)
		"Sol/257774 2000 CT119", -- (MBA-MBA)
		"Sol/257777 2000 CB137", -- (MBA-MBA)
		"Sol/257778 2000 DN9", -- (MBA-MBA)
		"Sol/257779 2000 DL12", -- (MBA-MBA)
		"Sol/257780 2000 DO23", -- (MBA-MBA)
		"Sol/257781 2000 DK28", -- (MBA-MBA)
		"Sol/257782 2000 DJ31", -- (MBA-MBA)
		"Sol/257783 2000 DJ41", -- (MBA-MBA)
		"Sol/257784 2000 DB43", -- (MBA-MBA)
		"Sol/257785 2000 DU49", -- (MBA-MBA)
		"Sol/257786 2000 DG59", -- (MBA-MBA)
		"Sol/257787 2000 DT64", -- (MBA-MBA)
		"Sol/257788 2000 DJ76", -- (MBA-MBA)
		"Sol/257789 2000 DA77", -- (MBA-MBA)
		"Sol/257790 2000 DV90", -- (MBA-MBA)
		"Sol/257791 2000 DT105", -- (MBA-MBA)
		"Sol/257792 2000 EZ1", -- (MBA-MBA)
		"Sol/257793 2000 EV2", -- (MBA-MBA)
		"Sol/257794 2000 EB7", -- (MBA-MBA)
		"Sol/257795 2000 EA13", -- (MBA-MBA)
		"Sol/257796 2000 EQ21", -- (MBA-MBA)
		"Sol/257797 2000 EX22", -- (MBA-MBA)
		"Sol/257798 2000 EN23", -- (MBA-MBA)
		"Sol/257799 2000 EG24", -- (MBA-MBA)
		"Sol/257800 2000 EO35", -- (MBA-MBA)
		"Sol/257801 2000 EC66", -- (MBA-MBA)
		"Sol/257802 2000 EO71", -- (MBA-MBA)
		"Sol/257804 2000 ED78", -- (MBA-MBA)
		"Sol/257805 2000 EO108", -- (MBA-MBA)
		"Sol/257806 2000 EC138", -- (MBA-MBA)
		"Sol/257807 2000 EK139", -- (MBA-MBA)
		"Sol/257808 2000 EA165", -- (MBA-MBA)
		"Sol/257809 2000 FB5", -- (MBA-MBA)
		"Sol/257810 2000 FX12", -- (MBA-MBA)
		"Sol/257811 2000 FZ18", -- (MBA-MBA)
		"Sol/257812 2000 FC21", -- (MBA-MBA)
		"Sol/257813 2000 FU25", -- (MBA-MBA)
		"Sol/257814 2000 FP41", -- (MBA-MBA)
		"Sol/257815 2000 GQ23", -- (MBA-MBA)
		"Sol/257816 2000 GP27", -- (MBA-MBA)
		"Sol/257817 2000 GS36", -- (MBA-MBA)
		"Sol/257818 2000 GB42", -- (MBA-MBA)
		"Sol/257819 2000 GJ51", -- (MBA-MBA)
		"Sol/257820 2000 GU84", -- (MBA-MBA)
		"Sol/257821 2000 GB122", -- (MBA-MBA)
		"Sol/257822 2000 GC132", -- (MBA-MBA)
		"Sol/257823 2000 GN143", -- (MBA-MBA)
		"Sol/257824 2000 GA144", -- (MBA-MBA)
		"Sol/257825 2000 GR151", -- (MBA-MBA)
		"Sol/257826 2000 GQ155", -- (MBA-MBA)
		"Sol/257827 2000 GY168", -- (MBA-MBA)
		"Sol/257828 2000 GW177", -- (MBA-MBA)
		"Sol/257829 2000 GK183", -- (MBA-MBA)
		"Sol/257830 2000 HX13", -- (MBA-MBA)
		"Sol/257831 2000 HC23", -- (MBA-MBA)
		"Sol/257832 2000 HM54", -- (MBA-MBA)
		"Sol/257833 2000 HR105", -- (MBA-MBA)
		"Sol/257834 2000 JW2", -- (MBA-MBA)
		"Sol/257835 2000 JR18", -- (MBA-MBA)
		"Sol/257836 2000 JQ34", -- (MBA-MBA)
		"Sol/257837 2000 JS44", -- (MBA-MBA)
		"Sol/257840 2000 KY6", -- (MBA-MBA)
		"Sol/257841 2000 KB11", -- (MBA-MBA)
		"Sol/257842 2000 KO37", -- (MBA-MBA)
		"Sol/257843 2000 KR43", -- (MBA-MBA)
		"Sol/257844 2000 KQ44", -- (MBA-MBA)
		"Sol/257845 2000 KK59", -- (MBA-MBA)
		"Sol/257846 2000 LK22", -- (MBA-MBA)
		"Sol/257847 2000 LE34", -- (MBA-MBA)
		"Sol/257848 2000 MJ", -- (MBA-MBA)
		"Sol/257849 2000 NH", -- (MBA-MBA)
		"Sol/257850 2000 NZ6", -- (MBA-MBA)
		"Sol/257852 2000 OF36", -- (MBA-MBA)
		"Sol/257853 2000 OH54", -- (MBA-MBA)
		"Sol/257854 2000 PG8", -- (MBA-MBA)
		"Sol/257855 2000 QR136", -- (MBA-MBA)
		"Sol/257856 2000 QN148", -- (MBA-MBA)
		"Sol/257857 2000 QV156", -- (MBA-MBA)
		"Sol/257858 2000 QK178", -- (MBA-MBA)
		"Sol/257859 2000 QB186", -- (MBA-MBA)
		"Sol/257860 2000 QE230", -- (MBA-MBA)
		"Sol/257861 2000 QD242", -- (MBA-MBA)
		"Sol/257862 2000 QC248", -- (MBA-MBA)
		"Sol/257863 2000 RM14", -- (MBA-MBA)
		"Sol/257864 2000 RQ69", -- (MBA-MBA)
		"Sol/257865 2000 RN84", -- (MBA-MBA)
		"Sol/257866 2000 SF15", -- (MBA-MBA)
		"Sol/257867 2000 SY27", -- (MBA-MBA)
		"Sol/257868 2000 SH30", -- (MBA-MBA)
		"Sol/257869 2000 SD32", -- (MBA-MBA)
		"Sol/257870 2000 SY34", -- (MBA-MBA)
		"Sol/257871 2000 SX44", -- (MBA-MBA)
		"Sol/257872 2000 SY52", -- (MBA-MBA)
		"Sol/257873 2000 SP60", -- (MBA-MBA)
		"Sol/257874 2000 SK93", -- (MBA-MBA)
		"Sol/257875 2000 SL97", -- (MBA-MBA)
		"Sol/257876 2000 SH131", -- (MBA-MBA)
		"Sol/257877 2000 SF136", -- (MBA-MBA)
		"Sol/257878 2000 SM143", -- (MBA-MBA)
		"Sol/257879 2000 SJ153", -- (MBA-MBA)
		"Sol/257880 2000 SV157", -- (MBA-MBA)
		"Sol/257881 2000 SE158", -- (MBA-MBA)
		"Sol/257882 2000 SK192", -- (MBA-MBA)
		"Sol/257883 2000 SM214", -- (MBA-MBA)
		"Sol/257884 2000 SA228", -- (MBA-MBA)
		"Sol/257885 2000 SU256", -- (MBA-MBA)
		"Sol/257886 2000 SC263", -- (MBA-MBA)
		"Sol/257887 2000 SU282", -- (MBA-MBA)
		"Sol/257888 2000 SY290", -- (MBA-MBA)
		"Sol/257889 2000 SD292", -- (MBA-MBA)
		"Sol/257890 2000 SE292", -- (MBA-MBA)
		"Sol/257891 2000 SJ315", -- (MBA-MBA)
		"Sol/257892 2000 SK339", -- (MBA-MBA)
		"Sol/257893 2000 SN340", -- (MBA-MBA)
		"Sol/257894 2000 SF351", -- (MBA-MBA)
		"Sol/257895 2000 SL370", -- (MBA-MBA)
		"Sol/257896 2000 TL3", -- (MBA-MBA)
		"Sol/257897 2000 TW3", -- (MBA-MBA)
		"Sol/257898 2000 TX23", -- (MBA-MBA)
		"Sol/257900 2000 TZ33", -- (MBA-MBA)
		"Sol/257901 2000 TC37", -- (MBA-MBA)
		"Sol/257902 2000 TS41", -- (MBA-MBA)
		"Sol/257903 2000 TM54", -- (MBA-MBA)
		"Sol/257904 2000 UZ19", -- (MBA-MBA)
		"Sol/257905 2000 UP55", -- (MBA-MBA)
		"Sol/257906 2000 UD67", -- (MBA-MBA)
		"Sol/257908 2000 UB84", -- (MBA-MBA)
		"Sol/257909 2000 UQ97", -- (MBA-MBA)
		"Sol/257910 2000 UV105", -- (MBA-MBA)
		"Sol/257911 2000 VV1", -- (MBA-MBA)
		"Sol/257912 2000 VF9", -- (MBA-MBA)
		"Sol/257913 2000 VZ12", -- (MBA-MBA)
		"Sol/257914 2000 VX21", -- (MBA-MBA)
		"Sol/257915 2000 VU48", -- (MBA-MBA)
		"Sol/257916 2000 VC56", -- (MBA-MBA)
		"Sol/257917 2000 VN62", -- (MBA-MBA)
		"Sol/257918 2000 WR", -- (MBA-MBA)
		"Sol/257920 2000 WT27", -- (MBA-MBA)
		"Sol/257922 2000 WK30", -- (MBA-MBA)
		"Sol/257923 2000 WS39", -- (MBA-MBA)
		"Sol/257925 2000 WK68", -- (MBA-MBA)
		"Sol/257927 2000 WV76", -- (MBA-MBA)
		"Sol/257928 2000 WL96", -- (MBA-MBA)
		"Sol/257929 2000 WR128", -- (MBA-MBA)
		"Sol/257930 2000 WE134", -- (MBA-MBA)
		"Sol/257931 2000 WZ152", -- (MBA-MBA)
		"Sol/257932 2000 WH156", -- (MBA-MBA)
		"Sol/257933 2000 WB160", -- (MBA-MBA)
		"Sol/257934 2000 WC176", -- (MBA-MBA)
		"Sol/257935 2000 WK182", -- (MBA-MBA)
		"Sol/257936 2000 WL182", -- (MBA-MBA)
		"Sol/257937 2000 WC184", -- (MBA-MBA)
		"Sol/257938 2000 WS184", -- (MBA-MBA)
		"Sol/257939 2000 WZ184", -- (MBA-MBA)
		"Sol/257941 2000 XB2", -- (MBA-MBA)
		"Sol/257942 2000 XN15", -- (MBA-MBA)
		"Sol/257943 2000 XL26", -- (MBA-MBA)
		"Sol/257944 2000 XQ53", -- (MBA-MBA)
		"Sol/257945 2000 YC12", -- (MBA-MBA)
		"Sol/257947 2000 YT27", -- (MBA-MBA)
		"Sol/257948 2000 YJ28", -- (MBA-MBA)
		"Sol/257949 2000 YX50", -- (MBA-MBA)
		"Sol/257950 2000 YV57", -- (MBA-MBA)
		"Sol/257951 2000 YP111", -- (MBA-MBA)
		"Sol/257952 2000 YK113", -- (MBA-MBA)
		"Sol/257953 2000 YN119", -- (MBA-MBA)
		"Sol/257954 2000 YY141", -- (MBA-MBA)
		"Sol/257955 2001 AW9", -- (MBA-MBA)
		"Sol/257956 2001 AR41", -- (MBA-MBA)
		"Sol/257957 2001 AY45", -- (MBA-MBA)
		"Sol/257958 2001 AQ51", -- (MBA-MBA)
		"Sol/257959 2001 BS6", -- (MBA-MBA)
		"Sol/257960 2001 BY12", -- (MBA-MBA)
		"Sol/257961 2001 BZ31", -- (MBA-MBA)
		"Sol/257962 2001 BN51", -- (MBA-MBA)
		"Sol/257963 2001 BV55", -- (MBA-MBA)
		"Sol/257964 2001 BD61", -- (MBA-MBA)
		"Sol/257965 2001 BK75", -- (MBA-MBA)
		"Sol/257966 2001 CC2", -- (MBA-MBA)
		"Sol/257968 2001 CK17", -- (MBA-MBA)
		"Sol/257969 2001 CC25", -- (MBA-MBA)
		"Sol/257970 2001 CS31", -- (MBA-MBA)
		"Sol/257971 2001 CV34", -- (MBA-MBA)
		"Sol/257972 2001 CR35", -- (MBA-MBA)
		"Sol/257973 2001 CT36", -- (MBA-MBA)
		"Sol/257975 2001 CQ40", -- (MBA-MBA)
		"Sol/257976 2001 CT47", -- (MBA-MBA)
		"Sol/257977 2001 CD48", -- (MBA-MBA)
		"Sol/257978 2001 CR48", -- (MBA-MBA)
		"Sol/257979 2001 DA6", -- (MBA-MBA)
		"Sol/257980 2001 DA17", -- (MBA-MBA)
		"Sol/257981 2001 DM19", -- (MBA-MBA)
		"Sol/257982 2001 DD20", -- (MBA-MBA)
		"Sol/257983 2001 DZ22", -- (MBA-MBA)
		"Sol/257984 2001 DS33", -- (MBA-MBA)
		"Sol/257985 2001 DC59", -- (MBA-MBA)
		"Sol/257988 2001 DM80", -- (MBA-MBA)
		"Sol/257989 2001 DR81", -- (MBA-MBA)
		"Sol/257990 2001 DV81", -- (MBA-MBA)
		"Sol/257991 2001 DB82", -- (MBA-MBA)
		"Sol/257992 2001 DJ96", -- (MBA-MBA)
		"Sol/257993 2001 DO99", -- (MBA-MBA)
		"Sol/257994 2001 DB109", -- (MBA-MBA)
		"Sol/257995 2001 EV1", -- (MBA-MBA)
		"Sol/257996 2001 ES4", -- (MBA-MBA)
		"Sol/257997 2001 EU7", -- (MBA-MBA)
		"Sol/257998 2001 EO8", -- (MBA-MBA)
		"Sol/257999 2001 EH11", -- (MBA-MBA)
		"Sol/258000 2001 EQ16", -- (MBA-MBA)
		"Sol/258001 2001 FO9", -- (MBA-MBA)
		"Sol/258002 2001 FG13", -- (MBA-MBA)
		"Sol/258003 2001 FU25", -- (MBA-MBA)
		"Sol/258004 2001 FG28", -- (MBA-MBA)
		"Sol/258005 2001 FC46", -- (MBA-MBA)
		"Sol/258006 2001 FT56", -- (MBA-MBA)
		"Sol/258007 2001 FR58", -- (MBA-MBA)
		"Sol/258008 2001 FS60", -- (MBA-MBA)
		"Sol/258009 2001 FE62", -- (MBA-MBA)
		"Sol/258010 2001 FE63", -- (MBA-MBA)
		"Sol/258011 2001 FS73", -- (MBA-MBA)
		"Sol/258012 2001 FX81", -- (MBA-MBA)
		"Sol/258013 2001 FF85", -- (MBA-MBA)
		"Sol/258014 2001 FJ88", -- (MBA-MBA)
		"Sol/258015 2001 FG115", -- (MBA-MBA)
		"Sol/258016 2001 FR120", -- (MBA-MBA)
		"Sol/258017 2001 FM126", -- (MBA-MBA)
		"Sol/258018 2001 FJ131", -- (MBA-MBA)
		"Sol/258020 2001 FQ141", -- (MBA-MBA)
		"Sol/258021 2001 FM145", -- (MBA-MBA)
		"Sol/258022 2001 FQ145", -- (MBA-MBA)
		"Sol/258023 2001 FA152", -- (MBA-MBA)
		"Sol/258024 2001 FP160", -- (MBA-MBA)
		"Sol/258025 2001 FM168", -- (MBA-MBA)
		"Sol/258026 2001 GQ1", -- (MBA-MBA)
		"Sol/258027 2001 HB3", -- (MBA-MBA)
		"Sol/258028 2001 HF17", -- (MBA-MBA)
		"Sol/258029 2001 HL20", -- (MBA-MBA)
		"Sol/258030 2001 HX40", -- (MBA-MBA)
		"Sol/258031 2001 HA42", -- (MBA-MBA)
		"Sol/258033 2001 HH64", -- (MBA-MBA)
		"Sol/258034 2001 HC66", -- (MBA-MBA)
		"Sol/258035 2001 JH3", -- (MBA-MBA)
		"Sol/258036 2001 JD11", -- (MBA-MBA)
		"Sol/258037 2001 KX29", -- (MBA-MBA)
		"Sol/258038 2001 KB38", -- (MBA-MBA)
		"Sol/258040 2001 KT43", -- (MBA-MBA)
		"Sol/258041 2001 KJ70", -- (MBA-MBA)
		"Sol/258042 2001 KZ75", -- (MBA-MBA)
		"Sol/258044 2001 MY6", -- (MBA-MBA)
		"Sol/258045 2001 MK12", -- (MBA-MBA)
		"Sol/258046 2001 NL1", -- (MBA-MBA)
		"Sol/258047 2001 NS1", -- (MBA-MBA)
		"Sol/258048 2001 NN4", -- (MBA-MBA)
		"Sol/258050 2001 NO10", -- (MBA-MBA)
		"Sol/258052 2001 NV18", -- (MBA-MBA)
		"Sol/258053 2001 ND19", -- (MBA-MBA)
		"Sol/258054 2001 NG19", -- (MBA-MBA)
		"Sol/258055 2001 OW5", -- (MBA-MBA)
		"Sol/258056 2001 OK18", -- (MBA-MBA)
		"Sol/258057 2001 OQ20", -- (MBA-MBA)
		"Sol/258058 2001 OK30", -- (MBA-MBA)
		"Sol/258059 2001 OC44", -- (MBA-MBA)
		"Sol/258060 2001 ON48", -- (MBA-MBA)
		"Sol/258061 2001 OV50", -- (MBA-MBA)
		"Sol/258062 2001 OD52", -- (MBA-MBA)
		"Sol/258063 2001 OG52", -- (MBA-MBA)
		"Sol/258064 2001 OP54", -- (MBA-MBA)
		"Sol/258065 2001 OR55", -- (MBA-MBA)
		"Sol/258066 2001 OC57", -- (MBA-MBA)
		"Sol/258067 2001 OU66", -- (MBA-MBA)
		"Sol/258068 2001 OW69", -- (MBA-MBA)
		"Sol/258069 2001 OZ71", -- (MBA-MBA)
		"Sol/258070 2001 OF99", -- (MBA-MBA)
		"Sol/258071 2001 OW103", -- (MBA-MBA)
		"Sol/258072 2001 OH113", -- (MBA-MBA)
		"Sol/258073 2001 PW2", -- (MBA-MBA)
		"Sol/258074 2001 PO3", -- (MBA-MBA)
		"Sol/258075 2001 PT10", -- (MBA-MBA)
		"Sol/258076 2001 PO11", -- (MBA-MBA)
		"Sol/258077 2001 PR16", -- (MBA-MBA)
		"Sol/258078 2001 PE21", -- (MBA-MBA)
		"Sol/258080 2001 PA31", -- (MBA-MBA)
		"Sol/258081 2001 PV35", -- (MBA-MBA)
		"Sol/258082 2001 PZ36", -- (MBA-MBA)
		"Sol/258083 2001 PK62", -- (MBA-MBA)
		"Sol/258084 2001 PN65", -- (MBA-MBA)
		"Sol/258085 2001 QS6", -- (MBA-MBA)
		"Sol/258086 2001 QZ53", -- (MBA-MBA)
		"Sol/258087 2001 QK57", -- (MBA-MBA)
		"Sol/258088 2001 QC82", -- (MBA-MBA)
		"Sol/258089 2001 QE82", -- (MBA-MBA)
		"Sol/258090 2001 QB87", -- (MBA-MBA)
		"Sol/258091 2001 QF114", -- (MBA-MBA)
		"Sol/258092 2001 QW115", -- (MBA-MBA)
		"Sol/258093 2001 QK133", -- (MBA-MBA)
		"Sol/258094 2001 QJ134", -- (MBA-MBA)
		"Sol/258095 2001 QZ137", -- (MBA-MBA)
		"Sol/258096 2001 QR146", -- (MBA-MBA)
		"Sol/258097 2001 QT149", -- (MBA-MBA)
		"Sol/258098 2001 QG156", -- (MBA-MBA)
		"Sol/258099 2001 QC162", -- (MBA-MBA)
		"Sol/258100 2001 QA164", -- (MBA-MBA)
		"Sol/258101 2001 QZ164", -- (MBA-MBA)
		"Sol/258102 2001 QO170", -- (MBA-MBA)
		"Sol/258103 2001 QK177", -- (MBA-MBA)
		"Sol/258104 2001 QX185", -- (MBA-MBA)
		"Sol/258105 2001 QJ187", -- (MBA-MBA)
		"Sol/258106 2001 QC191", -- (MBA-MBA)
		"Sol/258107 2001 QM200", -- (MBA-MBA)
		"Sol/258108 2001 QU200", -- (MBA-MBA)
		"Sol/258109 2001 QE208", -- (MBA-MBA)
		"Sol/258110 2001 QW213", -- (MBA-MBA)
		"Sol/258111 2001 QO222", -- (MBA-MBA)
		"Sol/258112 2001 QZ227", -- (MBA-MBA)
		"Sol/258113 2001 QY228", -- (MBA-MBA)
		"Sol/258114 2001 QG237", -- (MBA-MBA)
		"Sol/258115 2001 QT252", -- (MBA-MBA)
		"Sol/258116 2001 QV253", -- (MBA-MBA)
		"Sol/258117 2001 QM260", -- (MBA-MBA)
		"Sol/258118 2001 QG276", -- (MBA-MBA)
		"Sol/258119 2001 QR280", -- (MBA-MBA)
		"Sol/258120 2001 QY280", -- (MBA-MBA)
		"Sol/258121 2001 QB288", -- (MBA-MBA)
		"Sol/258122 2001 QX292", -- (MBA-MBA)
		"Sol/258124 2001 QX327", -- (MBA-MBA)
		"Sol/258125 2001 QB328", -- (MBA-MBA)
		"Sol/258126 2001 RV15", -- (MBA-MBA)
		"Sol/258127 2001 RY20", -- (MBA-MBA)
		"Sol/258128 2001 RQ23", -- (MBA-MBA)
		"Sol/258129 2001 RX24", -- (MBA-MBA)
		"Sol/258130 2001 RB25", -- (MBA-MBA)
		"Sol/258131 2001 RH31", -- (MBA-MBA)
		"Sol/258132 2001 RN42", -- (MBA-MBA)
		"Sol/258133 2001 RP48", -- (MBA-MBA)
		"Sol/258134 2001 RW54", -- (MBA-MBA)
		"Sol/258135 2001 RL64", -- (MBA-MBA)
		"Sol/258136 2001 RU65", -- (MBA-MBA)
		"Sol/258137 2001 RM68", -- (MBA-MBA)
		"Sol/258138 2001 RY84", -- (MBA-MBA)
		"Sol/258139 2001 RM110", -- (MBA-MBA)
		"Sol/258140 2001 RY111", -- (MBA-MBA)
		"Sol/258142 2001 RP113", -- (MBA-MBA)
		"Sol/258143 2001 RV117", -- (MBA-MBA)
		"Sol/258145 2001 RY130", -- (MBA-MBA)
		"Sol/258146 2001 RF133", -- (MBA-MBA)
		"Sol/258147 2001 RV145", -- (MBA-MBA)
		"Sol/258149 2001 SM4", -- (MBA-MBA)
		"Sol/258150 2001 ST6", -- (MBA-MBA)
		"Sol/258151 2001 SX11", -- (MBA-MBA)
		"Sol/258152 2001 SA25", -- (MBA-MBA)
		"Sol/258153 2001 SB25", -- (MBA-MBA)
		"Sol/258154 2001 SO43", -- (MBA-MBA)
		"Sol/258155 2001 SZ57", -- (MBA-MBA)
		"Sol/258156 2001 SA59", -- (MBA-MBA)
		"Sol/258157 2001 SS59", -- (MBA-MBA)
		"Sol/258158 2001 SQ63", -- (MBA-MBA)
		"Sol/258159 2001 SK67", -- (MBA-MBA)
		"Sol/258160 2001 SH75", -- (MBA-MBA)
		"Sol/258161 2001 SE84", -- (MBA-MBA)
		"Sol/258162 2001 SU85", -- (MBA-MBA)
		"Sol/258163 2001 SB91", -- (MBA-MBA)
		"Sol/258164 2001 SL97", -- (MBA-MBA)
		"Sol/258165 2001 SC98", -- (MBA-MBA)
		"Sol/258166 2001 SY104", -- (MBA-MBA)
		"Sol/258167 2001 SF116", -- (MBA-MBA)
		"Sol/258168 2001 SE118", -- (MBA-MBA)
		"Sol/258169 2001 SR121", -- (MBA-MBA)
		"Sol/258170 2001 SJ129", -- (MBA-MBA)
		"Sol/258171 2001 SX132", -- (MBA-MBA)
		"Sol/258172 2001 SJ133", -- (MBA-MBA)
		"Sol/258173 2001 SK134", -- (MBA-MBA)
		"Sol/258174 2001 SF145", -- (MBA-MBA)
		"Sol/258175 2001 SO146", -- (MBA-MBA)
		"Sol/258176 2001 SC153", -- (MBA-MBA)
		"Sol/258177 2001 SW153", -- (MBA-MBA)
		"Sol/258178 2001 SS159", -- (MBA-MBA)
		"Sol/258179 2001 SL166", -- (MBA-MBA)
		"Sol/258180 2001 SY170", -- (MBA-MBA)
		"Sol/258181 2001 SQ178", -- (MBA-MBA)
		"Sol/258182 2001 ST179", -- (MBA-MBA)
		"Sol/258183 2001 SG185", -- (MBA-MBA)
		"Sol/258184 2001 SJ190", -- (MBA-MBA)
		"Sol/258185 2001 SE194", -- (MBA-MBA)
		"Sol/258186 2001 SG194", -- (MBA-MBA)
		"Sol/258187 2001 SG196", -- (MBA-MBA)
		"Sol/258188 2001 SD208", -- (MBA-MBA)
		"Sol/258189 2001 SX218", -- (MBA-MBA)
		"Sol/258190 2001 SZ222", -- (MBA-MBA)
		"Sol/258191 2001 SU233", -- (MBA-MBA)
		"Sol/258192 2001 SF234", -- (MBA-MBA)
		"Sol/258193 2001 SU242", -- (MBA-MBA)
		"Sol/258194 2001 SA250", -- (MBA-MBA)
		"Sol/258195 2001 SM273", -- (MBA-MBA)
		"Sol/258196 2001 SP278", -- (MBA-MBA)
		"Sol/258197 2001 SW285", -- (MBA-MBA)
		"Sol/258198 2001 SL288", -- (MBA-MBA)
		"Sol/258199 2001 SR304", -- (MBA-MBA)
		"Sol/258200 2001 SN305", -- (MBA-MBA)
		"Sol/258201 2001 SM306", -- (MBA-MBA)
		"Sol/258202 2001 SS314", -- (MBA-MBA)
		"Sol/258203 2001 SU315", -- (MBA-MBA)
		"Sol/258204 2001 SH318", -- (MBA-MBA)
		"Sol/258205 2001 ST326", -- (MBA-MBA)
		"Sol/258206 2001 SW326", -- (MBA-MBA)
		"Sol/258207 2001 SJ332", -- (MBA-MBA)
		"Sol/258208 2001 ST335", -- (MBA-MBA)
		"Sol/258209 2001 SF348", -- (MBA-MBA)
		"Sol/258210 2001 SA350", -- (MBA-MBA)
		"Sol/258211 2001 SR351", -- (MBA-MBA)
		"Sol/258212 2001 SQ354", -- (MBA-MBA)
		"Sol/258213 2001 TT4", -- (MBA-MBA)
		"Sol/258214 2001 TN5", -- (MBA-MBA)
		"Sol/258215 2001 TP11", -- (MBA-MBA)
		"Sol/258216 2001 TM17", -- (MBA-MBA)
		"Sol/258217 2001 TL19", -- (MBA-MBA)
		"Sol/258218 2001 TV26", -- (MBA-MBA)
		"Sol/258219 2001 TW33", -- (MBA-MBA)
		"Sol/258220 2001 TV35", -- (MBA-MBA)
		"Sol/258221 2001 TE58", -- (MBA-MBA)
		"Sol/258222 2001 TH60", -- (MBA-MBA)
		"Sol/258223 2001 TH61", -- (MBA-MBA)
		"Sol/258224 2001 TE62", -- (MBA-MBA)
		"Sol/258225 2001 TH64", -- (MBA-MBA)
		"Sol/258226 2001 TB67", -- (MBA-MBA)
		"Sol/258227 2001 TZ75", -- (MBA-MBA)
		"Sol/258228 2001 TO82", -- (MBA-MBA)
		"Sol/258229 2001 TN83", -- (MBA-MBA)
		"Sol/258230 2001 TL88", -- (MBA-MBA)
		"Sol/258231 2001 TN101", -- (MBA-MBA)
		"Sol/258232 2001 TF110", -- (MBA-MBA)
		"Sol/258233 2001 TP110", -- (MBA-MBA)
		"Sol/258234 2001 TK113", -- (MBA-MBA)
		"Sol/258235 2001 TG116", -- (MBA-MBA)
		"Sol/258236 2001 TZ117", -- (MBA-MBA)
		"Sol/258237 2001 TF119", -- (MBA-MBA)
		"Sol/258238 2001 TA121", -- (MBA-MBA)
		"Sol/258240 2001 TP134", -- (MBA-MBA)
		"Sol/258241 2001 TY136", -- (MBA-MBA)
		"Sol/258242 2001 TD141", -- (MBA-MBA)
		"Sol/258243 2001 TC143", -- (MBA-MBA)
		"Sol/258244 2001 TC155", -- (MBA-MBA)
		"Sol/258245 2001 TH160", -- (MBA-MBA)
		"Sol/258246 2001 TB163", -- (MBA-MBA)
		"Sol/258247 2001 TX165", -- (MBA-MBA)
		"Sol/258248 2001 TJ168", -- (MBA-MBA)
		"Sol/258249 2001 TK170", -- (MBA-MBA)
		"Sol/258250 2001 TC171", -- (MBA-MBA)
		"Sol/258251 2001 TZ178", -- (MBA-MBA)
		"Sol/258252 2001 TA179", -- (MBA-MBA)
		"Sol/258253 2001 TY179", -- (MBA-MBA)
		"Sol/258254 2001 TQ181", -- (MBA-MBA)
		"Sol/258255 2001 TN186", -- (MBA-MBA)
		"Sol/258256 2001 TP189", -- (MBA-MBA)
		"Sol/258257 2001 TF195", -- (MBA-MBA)
		"Sol/258258 2001 TP202", -- (MBA-MBA)
		"Sol/258259 2001 TN205", -- (MBA-MBA)
		"Sol/258260 2001 TZ206", -- (MBA-MBA)
		"Sol/258261 2001 TJ212", -- (MBA-MBA)
		"Sol/258262 2001 TJ216", -- (MBA-MBA)
		"Sol/258263 2001 TS218", -- (MBA-MBA)
		"Sol/258264 2001 TM220", -- (MBA-MBA)
		"Sol/258265 2001 TX228", -- (MBA-MBA)
		"Sol/258266 2001 TV231", -- (MBA-MBA)
		"Sol/258267 2001 TY233", -- (MBA-MBA)
		"Sol/258268 2001 TF235", -- (MBA-MBA)
		"Sol/258269 2001 TB236", -- (MBA-MBA)
		"Sol/258270 2001 TW245", -- (MBA-MBA)
		"Sol/258271 2001 TM257", -- (MBA-MBA)
		"Sol/258272 2001 TN258", -- (MBA-MBA)
		"Sol/258273 2001 TF259", -- (MBA-MBA)
		"Sol/258274 2001 US", -- (MBA-MBA)
		"Sol/258275 2001 UV8", -- (MBA-MBA)
		"Sol/258276 2001 UG12", -- (MBA-MBA)
		"Sol/258277 2001 UV18", -- (MBA-MBA)
		"Sol/258278 2001 UE20", -- (MBA-MBA)
		"Sol/258279 2001 UZ23", -- (MBA-MBA)
		"Sol/258280 2001 UG24", -- (MBA-MBA)
		"Sol/258281 2001 UD36", -- (MBA-MBA)
		"Sol/258282 2001 UP36", -- (MBA-MBA)
		"Sol/258283 2001 UC37", -- (MBA-MBA)
		"Sol/258284 2001 UP37", -- (MBA-MBA)
		"Sol/258285 2001 UV41", -- (MBA-MBA)
		"Sol/258286 2001 UT43", -- (MBA-MBA)
		"Sol/258287 2001 UD54", -- (MBA-MBA)
		"Sol/258288 2001 UL64", -- (MBA-MBA)
		"Sol/258289 2001 UU70", -- (MBA-MBA)
		"Sol/258290 2001 UY72", -- (MBA-MBA)
		"Sol/258291 2001 UX79", -- (MBA-MBA)
		"Sol/258292 2001 UX82", -- (MBA-MBA)
		"Sol/258293 2001 UF90", -- (MBA-MBA)
		"Sol/258294 2001 UQ91", -- (MBA-MBA)
		"Sol/258295 2001 UX92", -- (MBA-MBA)
		"Sol/258296 2001 UJ95", -- (MBA-MBA)
		"Sol/258297 2001 UO95", -- (MBA-MBA)
		"Sol/258298 2001 UT99", -- (MBA-MBA)
		"Sol/258299 2001 UG100", -- (MBA-MBA)
		"Sol/258300 2001 UK100", -- (MBA-MBA)
		"Sol/258301 2001 UB107", -- (MBA-MBA)
		"Sol/258302 2001 UY122", -- (MBA-MBA)
		"Sol/258303 2001 UK136", -- (MBA-MBA)
		"Sol/258304 2001 UH138", -- (MBA-MBA)
		"Sol/258305 2001 UL141", -- (MBA-MBA)
		"Sol/258306 2001 UR158", -- (MBA-MBA)
		"Sol/258307 2001 UC165", -- (MBA-MBA)
		"Sol/258309 2001 UM171", -- (MBA-MBA)
		"Sol/258310 2001 UN173", -- (MBA-MBA)
		"Sol/258311 2001 UY185", -- (MBA-MBA)
		"Sol/258312 2001 UX190", -- (MBA-MBA)
		"Sol/258313 2001 UC192", -- (MBA-MBA)
		"Sol/258314 2001 UK192", -- (MBA-MBA)
		"Sol/258315 2001 UC193", -- (MBA-MBA)
		"Sol/258316 2001 UJ199", -- (MBA-MBA)
		"Sol/258317 2001 UY199", -- (MBA-MBA)
		"Sol/258318 2001 UW203", -- (MBA-MBA)
		"Sol/258319 2001 UR204", -- (MBA-MBA)
		"Sol/258320 2001 UH206", -- (MBA-MBA)
		"Sol/258321 2001 UX220", -- (MBA-MBA)
		"Sol/258322 2001 UA225", -- (MBA-MBA)
		"Sol/258323 Robertbarsa", -- (MBA-MBA)
		"Sol/258324 2001 UP230", -- (MBA-MBA)
		"Sol/258326 2001 VH6", -- (MBA-MBA)
		"Sol/258327 2001 VV6", -- (MBA-MBA)
		"Sol/258328 2001 VC14", -- (MBA-MBA)
		"Sol/258329 2001 VO17", -- (MBA-MBA)
		"Sol/258330 2001 VQ21", -- (MBA-MBA)
		"Sol/258331 2001 VK29", -- (MBA-MBA)
		"Sol/258332 2001 VW67", -- (MBA-MBA)
		"Sol/258333 2001 VA68", -- (MBA-MBA)
		"Sol/258334 2001 VD68", -- (MBA-MBA)
		"Sol/258335 2001 VJ68", -- (MBA-MBA)
		"Sol/258336 2001 VL68", -- (MBA-MBA)
		"Sol/258337 2001 VK72", -- (MBA-MBA)
		"Sol/258338 2001 VS72", -- (MBA-MBA)
		"Sol/258339 2001 VU77", -- (MBA-MBA)
		"Sol/258340 2001 VG85", -- (MBA-MBA)
		"Sol/258341 2001 VK90", -- (MBA-MBA)
		"Sol/258342 2001 VQ90", -- (MBA-MBA)
		"Sol/258343 2001 VQ95", -- (MBA-MBA)
		"Sol/258344 2001 VK101", -- (MBA-MBA)
		"Sol/258345 2001 VL101", -- (MBA-MBA)
		"Sol/258346 2001 VN101", -- (MBA-MBA)
		"Sol/258347 2001 VP108", -- (MBA-MBA)
		"Sol/258348 2001 VU109", -- (MBA-MBA)
		"Sol/258349 2001 VA111", -- (MBA-MBA)
		"Sol/258350 2001 VL111", -- (MBA-MBA)
		"Sol/258351 2001 VH114", -- (MBA-MBA)
		"Sol/258352 2001 WL", -- (MBA-MBA)
		"Sol/258353 2001 WZ2", -- (MBA-MBA)
		"Sol/258354 2001 WQ8", -- (MBA-MBA)
		"Sol/258355 2001 WM16", -- (MBA-MBA)
		"Sol/258356 2001 WM42", -- (MBA-MBA)
		"Sol/258357 2001 WM44", -- (MBA-MBA)
		"Sol/258358 2001 WB48", -- (MBA-MBA)
		"Sol/258359 2001 WL48", -- (MBA-MBA)
		"Sol/258360 2001 WJ53", -- (MBA-MBA)
		"Sol/258361 2001 WS58", -- (MBA-MBA)
		"Sol/258362 2001 WO62", -- (MBA-MBA)
		"Sol/258363 2001 WX64", -- (MBA-MBA)
		"Sol/258364 2001 WA65", -- (MBA-MBA)
		"Sol/258366 2001 WL85", -- (MBA-MBA)
		"Sol/258367 2001 WT87", -- (MBA-MBA)
		"Sol/258368 2001 WQ89", -- (MBA-MBA)
		"Sol/258369 2001 WV90", -- (MBA-MBA)
		"Sol/258370 2001 WN96", -- (MBA-MBA)
		"Sol/258371 2001 XS", -- (MBA-MBA)
		"Sol/258372 2001 XH3", -- (MBA-MBA)
		"Sol/258373 2001 XC11", -- (MBA-MBA)
		"Sol/258374 2001 XJ12", -- (MBA-MBA)
		"Sol/258375 2001 XK13", -- (MBA-MBA)
		"Sol/258376 2001 XN20", -- (MBA-MBA)
		"Sol/258377 2001 XB21", -- (MBA-MBA)
		"Sol/258378 2001 XC34", -- (MBA-MBA)
		"Sol/258379 2001 XR34", -- (MBA-MBA)
		"Sol/258380 2001 XB36", -- (MBA-MBA)
		"Sol/258381 2001 XG40", -- (MBA-MBA)
		"Sol/258382 2001 XC43", -- (MBA-MBA)
		"Sol/258383 2001 XM52", -- (MBA-MBA)
		"Sol/258384 2001 XX55", -- (MBA-MBA)
		"Sol/258385 2001 XV56", -- (MBA-MBA)
		"Sol/258386 2001 XF61", -- (MBA-MBA)
		"Sol/258387 2001 XY66", -- (MBA-MBA)
		"Sol/258388 2001 XU69", -- (MBA-MBA)
		"Sol/258389 2001 XX73", -- (MBA-MBA)
		"Sol/258390 2001 XQ74", -- (MBA-MBA)
		"Sol/258391 2001 XN77", -- (MBA-MBA)
		"Sol/258392 2001 XJ82", -- (MBA-MBA)
		"Sol/258393 2001 XZ83", -- (MBA-MBA)
		"Sol/258394 2001 XA88", -- (MBA-MBA)
		"Sol/258395 2001 XO94", -- (MBA-MBA)
		"Sol/258396 2001 XQ96", -- (MBA-MBA)
		"Sol/258397 2001 XV101", -- (MBA-MBA)
		"Sol/258398 2001 XR104", -- (MBA-MBA)
		"Sol/258399 2001 XU111", -- (MBA-MBA)
		"Sol/258400 2001 XM117", -- (MBA-MBA)
		"Sol/258401 2001 XR122", -- (MBA-MBA)
		"Sol/258402 2001 XX122", -- (MBA-MBA)
		"Sol/258403 2001 XG125", -- (MBA-MBA)
		"Sol/258404 2001 XF127", -- (MBA-MBA)
		"Sol/258405 2001 XD134", -- (MBA-MBA)
		"Sol/258406 2001 XT134", -- (MBA-MBA)
		"Sol/258407 2001 XD135", -- (MBA-MBA)
		"Sol/258408 2001 XH135", -- (MBA-MBA)
		"Sol/258409 2001 XD139", -- (MBA-MBA)
		"Sol/258410 2001 XG146", -- (MBA-MBA)
		"Sol/258411 2001 XK147", -- (MBA-MBA)
		"Sol/258412 2001 XH150", -- (MBA-MBA)
		"Sol/258413 2001 XM150", -- (MBA-MBA)
		"Sol/258414 2001 XY157", -- (MBA-MBA)
		"Sol/258415 2001 XC161", -- (MBA-MBA)
		"Sol/258416 2001 XK164", -- (MBA-MBA)
		"Sol/258417 2001 XW176", -- (MBA-MBA)
		"Sol/258418 2001 XB178", -- (MBA-MBA)
		"Sol/258419 2001 XG181", -- (MBA-MBA)
		"Sol/258420 2001 XM182", -- (MBA-MBA)
		"Sol/258421 2001 XN183", -- (MBA-MBA)
		"Sol/258422 2001 XR185", -- (MBA-MBA)
		"Sol/258423 2001 XG187", -- (MBA-MBA)
		"Sol/258424 2001 XM188", -- (MBA-MBA)
		"Sol/258425 2001 XB191", -- (MBA-MBA)
		"Sol/258426 2001 XK198", -- (MBA-MBA)
		"Sol/258427 2001 XL198", -- (MBA-MBA)
		"Sol/258428 2001 XU198", -- (MBA-MBA)
		"Sol/258429 2001 XS204", -- (MBA-MBA)
		"Sol/258430 2001 XE205", -- (MBA-MBA)
		"Sol/258431 2001 XB206", -- (MBA-MBA)
		"Sol/258432 2001 XC210", -- (MBA-MBA)
		"Sol/258433 2001 XL214", -- (MBA-MBA)
		"Sol/258434 2001 XD225", -- (MBA-MBA)
		"Sol/258435 2001 XJ226", -- (MBA-MBA)
		"Sol/258436 2001 XP226", -- (MBA-MBA)
		"Sol/258437 2001 XU229", -- (MBA-MBA)
		"Sol/258438 2001 XZ230", -- (MBA-MBA)
		"Sol/258439 2001 XF231", -- (MBA-MBA)
		"Sol/258440 2001 XX234", -- (MBA-MBA)
		"Sol/258441 2001 XF237", -- (MBA-MBA)
		"Sol/258442 2001 XP241", -- (MBA-MBA)
		"Sol/258443 2001 XX241", -- (MBA-MBA)
		"Sol/258444 2001 XA242", -- (MBA-MBA)
		"Sol/258445 2001 XJ249", -- (MBA-MBA)
		"Sol/258446 2001 XP250", -- (MBA-MBA)
		"Sol/258447 2001 XD251", -- (MBA-MBA)
		"Sol/258448 2001 XO251", -- (MBA-MBA)
		"Sol/258449 2001 XT256", -- (MBA-MBA)
		"Sol/258450 2001 XS266", -- (MBA-MBA)
		"Sol/258451 2001 YX8", -- (MBA-MBA)
		"Sol/258452 2001 YA12", -- (MBA-MBA)
		"Sol/258453 2001 YT51", -- (MBA-MBA)
		"Sol/258454 2001 YK56", -- (MBA-MBA)
		"Sol/258455 2001 YE74", -- (MBA-MBA)
		"Sol/258456 2001 YL78", -- (MBA-MBA)
		"Sol/258457 2001 YW89", -- (MBA-MBA)
		"Sol/258458 2001 YA103", -- (MBA-MBA)
		"Sol/258459 2001 YW106", -- (MBA-MBA)
		"Sol/258460 2001 YS107", -- (MBA-MBA)
		"Sol/258461 2001 YL120", -- (MBA-MBA)
		"Sol/258462 2001 YB123", -- (MBA-MBA)
		"Sol/258463 2001 YC123", -- (MBA-MBA)
		"Sol/258464 2001 YA126", -- (MBA-MBA)
		"Sol/258465 2001 YX126", -- (MBA-MBA)
		"Sol/258466 2001 YK130", -- (MBA-MBA)
		"Sol/258467 2001 YS131", -- (MBA-MBA)
		"Sol/258468 2001 YY133", -- (MBA-MBA)
		"Sol/258469 2001 YK135", -- (MBA-MBA)
		"Sol/258470 2001 YG145", -- (MBA-MBA)
		"Sol/258471 2001 YP150", -- (MBA-MBA)
		"Sol/258472 2001 YT153", -- (MBA-MBA)
		"Sol/258473 2001 YW160", -- (MBA-MBA)
		"Sol/258474 2002 AE12", -- (MBA-MBA)
		"Sol/258475 2002 AL12", -- (MBA-MBA)
		"Sol/258476 2002 AN13", -- (MBA-MBA)
		"Sol/258477 2002 AC17", -- (MBA-MBA)
		"Sol/258478 2002 AY18", -- (MBA-MBA)
		"Sol/258479 2002 AB20", -- (MBA-MBA)
		"Sol/258480 2002 AY22", -- (MBA-MBA)
		"Sol/258481 2002 AL24", -- (MBA-MBA)
		"Sol/258482 2002 AX25", -- (MBA-MBA)
		"Sol/258483 2002 AS35", -- (MBA-MBA)
		"Sol/258484 2002 AD37", -- (MBA-MBA)
		"Sol/258486 2002 AK43", -- (MBA-MBA)
		"Sol/258487 2002 AO44", -- (MBA-MBA)
		"Sol/258488 2002 AG45", -- (MBA-MBA)
		"Sol/258489 2002 AM45", -- (MBA-MBA)
		"Sol/258490 2002 AQ45", -- (MBA-MBA)
		"Sol/258491 2002 AY46", -- (MBA-MBA)
		"Sol/258492 2002 AY49", -- (MBA-MBA)
		"Sol/258493 2002 AE53", -- (MBA-MBA)
		"Sol/258495 2002 AO61", -- (MBA-MBA)
		"Sol/258496 2002 AA63", -- (MBA-MBA)
		"Sol/258497 2002 AU65", -- (MBA-MBA)
		"Sol/258498 2002 AV65", -- (MBA-MBA)
		"Sol/258499 2002 AG66", -- (MBA-MBA)
		"Sol/258500 2002 AO79", -- (MBA-MBA)
		"Sol/258501 2002 AD101", -- (MBA-MBA)
		"Sol/258502 2002 AF107", -- (MBA-MBA)
		"Sol/258503 2002 AJ108", -- (MBA-MBA)
		"Sol/258504 2002 AT110", -- (MBA-MBA)
		"Sol/258505 2002 AD114", -- (MBA-MBA)
		"Sol/258506 2002 AX114", -- (MBA-MBA)
		"Sol/258507 2002 AC124", -- (MBA-MBA)
		"Sol/258508 2002 AK124", -- (MBA-MBA)
		"Sol/258509 2002 AE125", -- (MBA-MBA)
		"Sol/258510 2002 AA126", -- (MBA-MBA)
		"Sol/258511 2002 AO133", -- (MBA-MBA)
		"Sol/258512 2002 AB136", -- (MBA-MBA)
		"Sol/258513 2002 AZ141", -- (MBA-MBA)
		"Sol/258514 2002 AR142", -- (MBA-MBA)
		"Sol/258515 2002 AK152", -- (MBA-MBA)
		"Sol/258516 2002 AF162", -- (MBA-MBA)
		"Sol/258517 2002 AD171", -- (MBA-MBA)
		"Sol/258518 2002 AF176", -- (MBA-MBA)
		"Sol/258519 2002 AS182", -- (MBA-MBA)
		"Sol/258520 2002 AS186", -- (MBA-MBA)
		"Sol/258521 2002 AS193", -- (MBA-MBA)
		"Sol/258522 2002 AP197", -- (MBA-MBA)
		"Sol/258523 2002 AT199", -- (MBA-MBA)
		"Sol/258525 2002 AF207", -- (MBA-MBA)
		"Sol/258526 2002 AW208", -- (MBA-MBA)
		"Sol/258527 2002 BL", -- (MBA-MBA)
		"Sol/258528 2002 BT2", -- (MBA-MBA)
		"Sol/258529 2002 BQ4", -- (MBA-MBA)
		"Sol/258530 2002 BS5", -- (MBA-MBA)
		"Sol/258531 2002 BG8", -- (MBA-MBA)
		"Sol/258532 2002 BT15", -- (MBA-MBA)
		"Sol/258533 2002 BV15", -- (MBA-MBA)
		"Sol/258534 2002 BG19", -- (MBA-MBA)
		"Sol/258535 2002 BN22", -- (MBA-MBA)
		"Sol/258536 2002 BB27", -- (MBA-MBA)
		"Sol/258537 2002 BE28", -- (MBA-MBA)
		"Sol/258539 2002 CD2", -- (MBA-MBA)
		"Sol/258540 2002 CD16", -- (MBA-MBA)
		"Sol/258541 2002 CR18", -- (MBA-MBA)
		"Sol/258542 2002 CX18", -- (MBA-MBA)
		"Sol/258543 2002 CP20", -- (MBA-MBA)
		"Sol/258544 2002 CY23", -- (MBA-MBA)
		"Sol/258545 2002 CG24", -- (MBA-MBA)
		"Sol/258546 2002 CQ27", -- (MBA-MBA)
		"Sol/258547 2002 CU28", -- (MBA-MBA)
		"Sol/258549 2002 CU39", -- (MBA-MBA)
		"Sol/258550 2002 CV40", -- (MBA-MBA)
		"Sol/258551 2002 CM47", -- (MBA-MBA)
		"Sol/258552 2002 CW48", -- (MBA-MBA)
		"Sol/258553 2002 CZ54", -- (MBA-MBA)
		"Sol/258554 2002 CK57", -- (MBA-MBA)
		"Sol/258555 2002 CK62", -- (MBA-MBA)
		"Sol/258556 2002 CJ63", -- (MBA-MBA)
		"Sol/258557 2002 CP65", -- (MBA-MBA)
		"Sol/258558 2002 CN67", -- (MBA-MBA)
		"Sol/258559 2002 CX68", -- (MBA-MBA)
		"Sol/258560 2002 CM73", -- (MBA-MBA)
		"Sol/258561 2002 CU77", -- (MBA-MBA)
		"Sol/258562 2002 CX78", -- (MBA-MBA)
		"Sol/258563 2002 CW79", -- (MBA-MBA)
		"Sol/258564 2002 CK85", -- (MBA-MBA)
		"Sol/258565 2002 CL88", -- (MBA-MBA)
		"Sol/258566 2002 CS93", -- (MBA-MBA)
		"Sol/258568 2002 CP109", -- (MBA-MBA)
		"Sol/258569 2002 CT117", -- (MBA-MBA)
		"Sol/258570 2002 CH120", -- (MBA-MBA)
		"Sol/258571 2002 CA125", -- (MBA-MBA)
		"Sol/258572 2002 CV131", -- (MBA-MBA)
		"Sol/258573 2002 CJ135", -- (MBA-MBA)
		"Sol/258574 2002 CZ135", -- (MBA-MBA)
		"Sol/258575 2002 CU136", -- (MBA-MBA)
		"Sol/258576 2002 CF143", -- (MBA-MBA)
		"Sol/258577 2002 CM147", -- (MBA-MBA)
		"Sol/258578 2002 CQ149", -- (MBA-MBA)
		"Sol/258579 2002 CH151", -- (MBA-MBA)
		"Sol/258580 2002 CS153", -- (MBA-MBA)
		"Sol/258581 2002 CH161", -- (MBA-MBA)
		"Sol/258582 2002 CC164", -- (MBA-MBA)
		"Sol/258583 2002 CZ164", -- (MBA-MBA)
		"Sol/258584 2002 CX167", -- (MBA-MBA)
		"Sol/258585 2002 CD172", -- (MBA-MBA)
		"Sol/258586 2002 CO173", -- (MBA-MBA)
		"Sol/258587 2002 CH175", -- (MBA-MBA)
		"Sol/258588 2002 CZ183", -- (MBA-MBA)
		"Sol/258589 2002 CG184", -- (MBA-MBA)
		"Sol/258590 2002 CK185", -- (MBA-MBA)
		"Sol/258591 2002 CP192", -- (MBA-MBA)
		"Sol/258592 2002 CH193", -- (MBA-MBA)
		"Sol/258593 2002 CR194", -- (MBA-MBA)
		"Sol/258594 2002 CG196", -- (MBA-MBA)
		"Sol/258595 2002 CZ198", -- (MBA-MBA)
		"Sol/258596 2002 CS203", -- (MBA-MBA)
		"Sol/258598 2002 CG221", -- (MBA-MBA)
		"Sol/258599 2002 CZ226", -- (MBA-MBA)
		"Sol/258600 2002 CQ232", -- (MBA-MBA)
		"Sol/258601 2002 CD235", -- (MBA-MBA)
		"Sol/258603 2002 CH241", -- (MBA-MBA)
		"Sol/258604 2002 CK253", -- (MBA-MBA)
		"Sol/258605 2002 CT253", -- (MBA-MBA)
		"Sol/258606 2002 CT256", -- (MBA-MBA)
		"Sol/258607 2002 CW265", -- (MBA-MBA)
		"Sol/258608 2002 CP271", -- (MBA-MBA)
		"Sol/258609 2002 CM284", -- (MBA-MBA)
		"Sol/258610 2002 CR290", -- (MBA-MBA)
		"Sol/258611 2002 CJ302", -- (MBA-MBA)
		"Sol/258612 2002 CR302", -- (MBA-MBA)
		"Sol/258613 2002 CT305", -- (MBA-MBA)
		"Sol/258614 2002 CY308", -- (MBA-MBA)
		"Sol/258615 2002 CD310", -- (MBA-MBA)
		"Sol/258616 2002 CM313", -- (MBA-MBA)
		"Sol/258617 2002 CG314", -- (MBA-MBA)
		"Sol/258618 2002 CE315", -- (MBA-MBA)
		"Sol/258619 2002 CF315", -- (MBA-MBA)
		"Sol/258620 2002 CQ315", -- (MBA-MBA)
		"Sol/258622 2002 DJ11", -- (MBA-MBA)
		"Sol/258623 2002 DP12", -- (MBA-MBA)
		"Sol/258625 2002 DH14", -- (MBA-MBA)
		"Sol/258626 2002 DS14", -- (MBA-MBA)
		"Sol/258629 2002 EU", -- (MBA-MBA)
		"Sol/258630 2002 EE1", -- (MBA-MBA)
		"Sol/258632 2002 ES8", -- (MBA-MBA)
		"Sol/258633 2002 ES27", -- (MBA-MBA)
		"Sol/258634 2002 EN29", -- (MBA-MBA)
		"Sol/258635 2002 ET31", -- (MBA-MBA)
		"Sol/258636 2002 EU31", -- (MBA-MBA)
		"Sol/258637 2002 EA32", -- (MBA-MBA)
		"Sol/258638 2002 EM33", -- (MBA-MBA)
		"Sol/258639 2002 ES34", -- (MBA-MBA)
		"Sol/258640 2002 ER36", -- (MBA-MBA)
		"Sol/258641 2002 ER37", -- (MBA-MBA)
		"Sol/258642 2002 EZ37", -- (MBA-MBA)
		"Sol/258643 2002 EL40", -- (MBA-MBA)
		"Sol/258644 2002 EB42", -- (MBA-MBA)
		"Sol/258645 2002 EP46", -- (MBA-MBA)
		"Sol/258647 2002 EU51", -- (MBA-MBA)
		"Sol/258648 2002 EW51", -- (MBA-MBA)
		"Sol/258649 2002 EC58", -- (MBA-MBA)
		"Sol/258650 2002 EB59", -- (MBA-MBA)
		"Sol/258651 2002 EM60", -- (MBA-MBA)
		"Sol/258652 2002 EA66", -- (MBA-MBA)
		"Sol/258653 2002 EH67", -- (MBA-MBA)
		"Sol/258654 2002 EU67", -- (MBA-MBA)
		"Sol/258655 2002 EQ73", -- (MBA-MBA)
		"Sol/258657 2002 EJ82", -- (MBA-MBA)
		"Sol/258658 2002 ED84", -- (MBA-MBA)
		"Sol/258659 2002 EM93", -- (MBA-MBA)
		"Sol/258660 2002 EP95", -- (MBA-MBA)
		"Sol/258661 2002 EV95", -- (MBA-MBA)
		"Sol/258662 2002 EY99", -- (MBA-MBA)
		"Sol/258663 2002 ET100", -- (MBA-MBA)
		"Sol/258664 2002 EK101", -- (MBA-MBA)
		"Sol/258665 2002 EN101", -- (MBA-MBA)
		"Sol/258666 2002 EM102", -- (MBA-MBA)
		"Sol/258667 2002 EH105", -- (MBA-MBA)
		"Sol/258668 2002 EQ105", -- (MBA-MBA)
		"Sol/258671 2002 EU126", -- (MBA-MBA)
		"Sol/258672 2002 EV126", -- (MBA-MBA)
		"Sol/258673 2002 EZ126", -- (MBA-MBA)
		"Sol/258675 2002 EF129", -- (MBA-MBA)
		"Sol/258676 2002 EG130", -- (MBA-MBA)
		"Sol/258677 2002 EU130", -- (MBA-MBA)
		"Sol/258678 2002 EA132", -- (MBA-MBA)
		"Sol/258679 2002 EP147", -- (MBA-MBA)
		"Sol/258680 2002 EN149", -- (MBA-MBA)
		"Sol/258681 2002 EY150", -- (MBA-MBA)
		"Sol/258682 2002 EK154", -- (MBA-MBA)
		"Sol/258687 2002 FZ4", -- (MBA-MBA)
		"Sol/258688 2002 FR16", -- (MBA-MBA)
		"Sol/258689 2002 FO25", -- (MBA-MBA)
		"Sol/258690 2002 FA33", -- (MBA-MBA)
		"Sol/258691 2002 FC36", -- (MBA-MBA)
		"Sol/258692 2002 FB38", -- (MBA-MBA)
		"Sol/258693 2002 FW40", -- (MBA-MBA)
		"Sol/258694 2002 GM3", -- (MBA-MBA)
		"Sol/258696 2002 GD16", -- (MBA-MBA)
		"Sol/258697 2002 GN17", -- (MBA-MBA)
		"Sol/258699 2002 GS34", -- (MBA-MBA)
		"Sol/258700 2002 GE37", -- (MBA-MBA)
		"Sol/258701 2002 GV38", -- (MBA-MBA)
		"Sol/258702 2002 GV40", -- (MBA-MBA)
		"Sol/258703 2002 GZ48", -- (MBA-MBA)
		"Sol/258704 2002 GP55", -- (MBA-MBA)
		"Sol/258705 2002 GL59", -- (MBA-MBA)
		"Sol/258706 2002 GU61", -- (MBA-MBA)
		"Sol/258707 2002 GX66", -- (MBA-MBA)
		"Sol/258708 2002 GV67", -- (MBA-MBA)
		"Sol/258709 2002 GF69", -- (MBA-MBA)
		"Sol/258710 2002 GZ69", -- (MBA-MBA)
		"Sol/258711 2002 GA73", -- (MBA-MBA)
		"Sol/258712 2002 GL73", -- (MBA-MBA)
		"Sol/258713 2002 GT76", -- (MBA-MBA)
		"Sol/258714 2002 GX77", -- (MBA-MBA)
		"Sol/258716 2002 GM79", -- (MBA-MBA)
		"Sol/258717 2002 GJ81", -- (MBA-MBA)
		"Sol/258718 2002 GB82", -- (MBA-MBA)
		"Sol/258719 2002 GH82", -- (MBA-MBA)
		"Sol/258720 2002 GH84", -- (MBA-MBA)
		"Sol/258721 2002 GS84", -- (MBA-MBA)
		"Sol/258722 2002 GW88", -- (MBA-MBA)
		"Sol/258723 2002 GR90", -- (MBA-MBA)
		"Sol/258724 2002 GU92", -- (MBA-MBA)
		"Sol/258725 2002 GB97", -- (MBA-MBA)
		"Sol/258726 2002 GT98", -- (MBA-MBA)
		"Sol/258727 2002 GP101", -- (MBA-MBA)
		"Sol/258728 2002 GH104", -- (MBA-MBA)
		"Sol/258729 2002 GT117", -- (MBA-MBA)
		"Sol/258730 2002 GA118", -- (MBA-MBA)
		"Sol/258731 2002 GB120", -- (MBA-MBA)
		"Sol/258732 2002 GY121", -- (MBA-MBA)
		"Sol/258733 2002 GB123", -- (MBA-MBA)
		"Sol/258734 2002 GS123", -- (MBA-MBA)
		"Sol/258735 2002 GG130", -- (MBA-MBA)
		"Sol/258736 2002 GV132", -- (MBA-MBA)
		"Sol/258737 2002 GW132", -- (MBA-MBA)
		"Sol/258738 2002 GQ148", -- (MBA-MBA)
		"Sol/258739 2002 GE151", -- (MBA-MBA)
		"Sol/258740 2002 GN152", -- (MBA-MBA)
		"Sol/258741 2002 GX158", -- (MBA-MBA)
		"Sol/258742 2002 GM159", -- (MBA-MBA)
		"Sol/258743 2002 GF161", -- (MBA-MBA)
		"Sol/258744 2002 GY161", -- (MBA-MBA)
		"Sol/258745 2002 GJ163", -- (MBA-MBA)
		"Sol/258746 2002 GH165", -- (MBA-MBA)
		"Sol/258747 2002 GN177", -- (MBA-MBA)
		"Sol/258748 2002 GR177", -- (MBA-MBA)
		"Sol/258749 2002 GZ177", -- (MBA-MBA)
		"Sol/258750 2002 GV178", -- (MBA-MBA)
		"Sol/258751 2002 GK182", -- (MBA-MBA)
		"Sol/258752 2002 GW184", -- (MBA-MBA)
		"Sol/258753 2002 HL", -- (MBA-MBA)
		"Sol/258754 2002 HB2", -- (MBA-MBA)
		"Sol/258755 2002 HF3", -- (MBA-MBA)
		"Sol/258756 2002 HR3", -- (MBA-MBA)
		"Sol/258757 2002 HM12", -- (MBA-MBA)
		"Sol/258758 2002 HE15", -- (MBA-MBA)
		"Sol/258759 2002 HQ15", -- (MBA-MBA)
		"Sol/258760 2002 HW15", -- (MBA-MBA)
		"Sol/258761 2002 HT16", -- (MBA-MBA)
		"Sol/258763 2002 JC11", -- (MBA-MBA)
		"Sol/258764 2002 JG17", -- (MBA-MBA)
		"Sol/258765 2002 JT17", -- (MBA-MBA)
		"Sol/258767 2002 JL28", -- (MBA-MBA)
		"Sol/258768 2002 JR28", -- (MBA-MBA)
		"Sol/258769 2002 JJ29", -- (MBA-MBA)
		"Sol/258770 2002 JK31", -- (MBA-MBA)
		"Sol/258771 2002 JQ32", -- (MBA-MBA)
		"Sol/258772 2002 JT42", -- (MBA-MBA)
		"Sol/258773 2002 JG59", -- (MBA-MBA)
		"Sol/258774 2002 JQ61", -- (MBA-MBA)
		"Sol/258775 2002 JG64", -- (MBA-MBA)
		"Sol/258776 2002 JL72", -- (MBA-MBA)
		"Sol/258777 2002 JF77", -- (MBA-MBA)
		"Sol/258778 2002 JZ78", -- (MBA-MBA)
		"Sol/258779 2002 JR79", -- (MBA-MBA)
		"Sol/258780 2002 JF87", -- (MBA-MBA)
		"Sol/258781 2002 JU87", -- (MBA-MBA)
		"Sol/258783 2002 JU91", -- (MBA-MBA)
		"Sol/258784 2002 JT100", -- (MBA-MBA)
		"Sol/258785 2002 JS132", -- (MBA-MBA)
		"Sol/258786 2002 JV134", -- (MBA-MBA)
		"Sol/258787 2002 JD135", -- (MBA-MBA)
		"Sol/258788 2002 JO138", -- (MBA-MBA)
		"Sol/258789 2002 JC140", -- (MBA-MBA)
		"Sol/258790 2002 JD143", -- (MBA-MBA)
		"Sol/258792 2002 JS146", -- (MBA-MBA)
		"Sol/258793 2002 KN13", -- (MBA-MBA)
		"Sol/258794 2002 LA", -- (MBA-MBA)
		"Sol/258795 2002 LY2", -- (MBA-MBA)
		"Sol/258796 2002 LD4", -- (MBA-MBA)
		"Sol/258797 2002 LQ5", -- (MBA-MBA)
		"Sol/258798 2002 LX8", -- (MBA-MBA)
		"Sol/258799 2002 LA9", -- (MBA-MBA)
		"Sol/258800 2002 LR20", -- (MBA-MBA)
		"Sol/258801 2002 LA25", -- (MBA-MBA)
		"Sol/258802 2002 LK51", -- (MBA-MBA)
		"Sol/258803 2002 LV52", -- (MBA-MBA)
		"Sol/258805 2002 LX56", -- (MBA-MBA)
		"Sol/258807 2002 LS61", -- (MBA-MBA)
		"Sol/258809 2002 NV6", -- (MBA-MBA)
		"Sol/258811 2002 NN9", -- (MBA-MBA)
		"Sol/258812 2002 NJ14", -- (MBA-MBA)
		"Sol/258813 2002 NO21", -- (MBA-MBA)
		"Sol/258814 2002 NH28", -- (MBA-MBA)
		"Sol/258815 2002 NP34", -- (MBA-MBA)
		"Sol/258816 2002 NR35", -- (MBA-MBA)
		"Sol/258817 2002 NY57", -- (MBA-MBA)
		"Sol/258818 2002 NG59", -- (MBA-MBA)
		"Sol/258819 2002 NH60", -- (MBA-MBA)
		"Sol/258820 2002 NW62", -- (MBA-MBA)
		"Sol/258821 2002 NA68", -- (MBA-MBA)
		"Sol/258822 2002 NY74", -- (MBA-MBA)
		"Sol/258823 2002 OF2", -- (MBA-MBA)
		"Sol/258824 2002 OM2", -- (MBA-MBA)
		"Sol/258825 2002 OF19", -- (MBA-MBA)
		"Sol/258826 2002 OZ20", -- (MBA-MBA)
		"Sol/258828 2002 OH27", -- (MBA-MBA)
		"Sol/258829 2002 OY27", -- (MBA-MBA)
		"Sol/258830 2002 OB28", -- (MBA-MBA)
		"Sol/258831 2002 OB31", -- (MBA-MBA)
		"Sol/258832 2002 PA10", -- (MBA-MBA)
		"Sol/258834 2002 PF13", -- (MBA-MBA)
		"Sol/258835 2002 PH14", -- (MBA-MBA)
		"Sol/258836 2002 PN14", -- (MBA-MBA)
		"Sol/258837 2002 PZ25", -- (MBA-MBA)
		"Sol/258838 2002 PS26", -- (MBA-MBA)
		"Sol/258839 2002 PA28", -- (MBA-MBA)
		"Sol/258840 2002 PP29", -- (MBA-MBA)
		"Sol/258841 2002 PP32", -- (MBA-MBA)
		"Sol/258842 2002 PJ35", -- (MBA-MBA)
		"Sol/258843 2002 PB63", -- (MBA-MBA)
		"Sol/258845 2002 PH84", -- (MBA-MBA)
		"Sol/258846 2002 PE86", -- (MBA-MBA)
		"Sol/258848 2002 PD95", -- (MBA-MBA)
		"Sol/258849 2002 PE95", -- (MBA-MBA)
		"Sol/258850 2002 PK96", -- (MBA-MBA)
		"Sol/258851 2002 PC99", -- (MBA-MBA)
		"Sol/258852 2002 PF103", -- (MBA-MBA)
		"Sol/258853 2002 PL105", -- (MBA-MBA)
		"Sol/258854 2002 PD111", -- (MBA-MBA)
		"Sol/258855 2002 PP117", -- (MBA-MBA)
		"Sol/258856 2002 PM136", -- (MBA-MBA)
		"Sol/258857 2002 PH139", -- (MBA-MBA)
		"Sol/258858 2002 PY139", -- (MBA-MBA)
		"Sol/258860 2002 PO154", -- (MBA-MBA)
		"Sol/258861 2002 PA156", -- (MBA-MBA)
		"Sol/258862 2002 PW160", -- (MBA-MBA)
		"Sol/258863 2002 PB163", -- (MBA-MBA)
		"Sol/258864 2002 PF163", -- (MBA-MBA)
		"Sol/258865 2002 PN164", -- (MBA-MBA)
		"Sol/258866 2002 PL166", -- (MBA-MBA)
		"Sol/258867 2002 PV167", -- (MBA-MBA)
		"Sol/258868 2002 PQ172", -- (MBA-MBA)
		"Sol/258869 2002 PG175", -- (MBA-MBA)
		"Sol/258870 2002 PD179", -- (MBA-MBA)
		"Sol/258871 2002 PG179", -- (MBA-MBA)
		"Sol/258872 2002 PH182", -- (MBA-MBA)
		"Sol/258873 2002 PO190", -- (MBA-MBA)
		"Sol/258875 2002 QP2", -- (MBA-MBA)
		"Sol/258876 2002 QG12", -- (MBA-MBA)
		"Sol/258877 2002 QH14", -- (MBA-MBA)
		"Sol/258878 2002 QD29", -- (MBA-MBA)
		"Sol/258879 2002 QV29", -- (MBA-MBA)
		"Sol/258880 2002 QM34", -- (MBA-MBA)
		"Sol/258881 2002 QS44", -- (MBA-MBA)
		"Sol/258882 2002 QL46", -- (MBA-MBA)
		"Sol/258883 2002 QA49", -- (MBA-MBA)
		"Sol/258884 2002 QJ49", -- (MBA-MBA)
		"Sol/258885 2002 QP55", -- (MBA-MBA)
		"Sol/258886 2002 QO61", -- (MBA-MBA)
		"Sol/258887 2002 QV61", -- (MBA-MBA)
		"Sol/258888 2002 QA63", -- (MBA-MBA)
		"Sol/258889 2002 QL63", -- (MBA-MBA)
		"Sol/258890 2002 QH64", -- (MBA-MBA)
		"Sol/258891 2002 QR66", -- (MBA-MBA)
		"Sol/258892 2002 QZ68", -- (MBA-MBA)
		"Sol/258893 2002 QL69", -- (MBA-MBA)
		"Sol/258894 2002 QB74", -- (MBA-MBA)
		"Sol/258895 2002 QQ75", -- (MBA-MBA)
		"Sol/258896 2002 QW75", -- (MBA-MBA)
		"Sol/258897 2002 QU76", -- (MBA-MBA)
		"Sol/258898 2002 QE80", -- (MBA-MBA)
		"Sol/258899 2002 QZ85", -- (MBA-MBA)
		"Sol/258900 2002 QH86", -- (MBA-MBA)
		"Sol/258901 2002 QT87", -- (MBA-MBA)
		"Sol/258902 2002 QX89", -- (MBA-MBA)
		"Sol/258903 2002 QA94", -- (MBA-MBA)
		"Sol/258904 2002 QA100", -- (MBA-MBA)
		"Sol/258905 2002 QT108", -- (MBA-MBA)
		"Sol/258906 2002 QQ112", -- (MBA-MBA)
		"Sol/258908 2002 QQ114", -- (MBA-MBA)
		"Sol/258909 2002 QY115", -- (MBA-MBA)
		"Sol/258910 2002 QL118", -- (MBA-MBA)
		"Sol/258911 2002 QD129", -- (MBA-MBA)
		"Sol/258912 2002 QG130", -- (MBA-MBA)
		"Sol/258914 2002 RP5", -- (MBA-MBA)
		"Sol/258915 2002 RA10", -- (MBA-MBA)
		"Sol/258916 2002 RC17", -- (MBA-MBA)
		"Sol/258917 2002 RH20", -- (MBA-MBA)
		"Sol/258918 2002 RS29", -- (MBA-MBA)
		"Sol/258919 2002 RD37", -- (MBA-MBA)
		"Sol/258920 2002 RB38", -- (MBA-MBA)
		"Sol/258921 2002 RM38", -- (MBA-MBA)
		"Sol/258922 2002 RJ41", -- (MBA-MBA)
		"Sol/258923 2002 RA42", -- (MBA-MBA)
		"Sol/258924 2002 RF49", -- (MBA-MBA)
		"Sol/258925 2002 RX53", -- (MBA-MBA)
		"Sol/258926 2002 RV60", -- (MBA-MBA)
		"Sol/258927 2002 RC67", -- (MBA-MBA)
		"Sol/258928 2002 RL67", -- (MBA-MBA)
		"Sol/258929 2002 RJ74", -- (MBA-MBA)
		"Sol/258930 2002 RJ77", -- (MBA-MBA)
		"Sol/258931 2002 RB80", -- (MBA-MBA)
		"Sol/258932 2002 RS88", -- (MBA-MBA)
		"Sol/258933 2002 RC90", -- (MBA-MBA)
		"Sol/258934 2002 RV91", -- (MBA-MBA)
		"Sol/258935 2002 RL95", -- (MBA-MBA)
		"Sol/258936 2002 RX126", -- (MBA-MBA)
		"Sol/258937 2002 RO128", -- (MBA-MBA)
		"Sol/258938 2002 RO136", -- (MBA-MBA)
		"Sol/258939 2002 RG142", -- (MBA-MBA)
		"Sol/258940 2002 RA144", -- (MBA-MBA)
		"Sol/258941 2002 RD160", -- (MBA-MBA)
		"Sol/258942 2002 RG160", -- (MBA-MBA)
		"Sol/258943 2002 RV160", -- (MBA-MBA)
		"Sol/258944 2002 RV169", -- (MBA-MBA)
		"Sol/258945 2002 RF206", -- (MBA-MBA)
		"Sol/258946 2002 RJ206", -- (MBA-MBA)
		"Sol/258947 2002 RT210", -- (MBA-MBA)
		"Sol/258948 2002 RN211", -- (MBA-MBA)
		"Sol/258949 2002 RK215", -- (MBA-MBA)
		"Sol/258950 2002 RU219", -- (MBA-MBA)
		"Sol/258951 2002 RF220", -- (MBA-MBA)
		"Sol/258952 2002 RS221", -- (MBA-MBA)
		"Sol/258954 2002 RH238", -- (MBA-MBA)
		"Sol/258955 2002 RE239", -- (MBA-MBA)
		"Sol/258956 2002 RK245", -- (MBA-MBA)
		"Sol/258957 2002 RY252", -- (MBA-MBA)
		"Sol/258958 2002 RS259", -- (MBA-MBA)
		"Sol/258959 2002 RJ277", -- (MBA-MBA)
		"Sol/258960 2002 RY279", -- (MBA-MBA)
		"Sol/258961 2002 SN1", -- (MBA-MBA)
		"Sol/258962 2002 SJ8", -- (MBA-MBA)
		"Sol/258965 2002 SM21", -- (MBA-MBA)
		"Sol/258966 2002 SB23", -- (MBA-MBA)
		"Sol/258967 2002 SZ28", -- (MBA-MBA)
		"Sol/258968 2002 SQ32", -- (MBA-MBA)
		"Sol/258969 2002 SF33", -- (MBA-MBA)
		"Sol/258970 2002 SZ33", -- (MBA-MBA)
		"Sol/258971 2002 SL37", -- (MBA-MBA)
		"Sol/258972 2002 SS38", -- (MBA-MBA)
		"Sol/258974 2002 SD44", -- (MBA-MBA)
		"Sol/258975 2002 SV54", -- (MBA-MBA)
		"Sol/258976 2002 SX57", -- (MBA-MBA)
		"Sol/258977 2002 SB64", -- (MBA-MBA)
		"Sol/258979 2002 SQ70", -- (MBA-MBA)
		"Sol/258980 2002 SN71", -- (MBA-MBA)
		"Sol/258981 2002 TP5", -- (MBA-MBA)
		"Sol/258982 2002 TP7", -- (MBA-MBA)
		"Sol/258983 2002 TQ10", -- (MBA-MBA)
		"Sol/258984 2002 TE18", -- (MBA-MBA)
		"Sol/258985 2002 TO24", -- (MBA-MBA)
		"Sol/258986 2002 TP28", -- (MBA-MBA)
		"Sol/258987 2002 TH29", -- (MBA-MBA)
		"Sol/258988 2002 TB32", -- (MBA-MBA)
		"Sol/258989 2002 TR33", -- (MBA-MBA)
		"Sol/258990 2002 TA37", -- (MBA-MBA)
		"Sol/258991 2002 TP48", -- (MBA-MBA)
		"Sol/258992 2002 TU48", -- (MBA-MBA)
		"Sol/258993 2002 TN53", -- (MBA-MBA)
		"Sol/258995 2002 TC63", -- (MBA-MBA)
		"Sol/258996 2002 TS65", -- (MBA-MBA)
		"Sol/258997 2002 TQ68", -- (MBA-MBA)
		"Sol/258999 2002 TZ74", -- (MBA-MBA)
		"Sol/259000 2002 TE92", -- (MBA-MBA)
		"Sol/259001 2002 TP92", -- (MBA-MBA)
		"Sol/259002 2002 TM98", -- (MBA-MBA)
		"Sol/259003 2002 TX98", -- (MBA-MBA)
		"Sol/259004 2002 TU102", -- (MBA-MBA)
		"Sol/259005 2002 TD104", -- (MBA-MBA)
		"Sol/259006 2002 TU104", -- (MBA-MBA)
		"Sol/259007 2002 TV110", -- (MBA-MBA)
		"Sol/259008 2002 TE115", -- (MBA-MBA)
		"Sol/259009 2002 TV117", -- (MBA-MBA)
		"Sol/259010 2002 TC118", -- (MBA-MBA)
		"Sol/259011 2002 TN119", -- (MBA-MBA)
		"Sol/259012 2002 TJ121", -- (MBA-MBA)
		"Sol/259013 2002 TJ122", -- (MBA-MBA)
		"Sol/259014 2002 TU127", -- (MBA-MBA)
		"Sol/259015 2002 TK145", -- (MBA-MBA)
		"Sol/259016 2002 TY150", -- (MBA-MBA)
		"Sol/259017 2002 TH158", -- (MBA-MBA)
		"Sol/259018 2002 TD159", -- (MBA-MBA)
		"Sol/259019 2002 TW174", -- (MBA-MBA)
		"Sol/259021 2002 TL189", -- (MBA-MBA)
		"Sol/259022 2002 TF190", -- (MBA-MBA)
		"Sol/259023 2002 TD194", -- (MBA-MBA)
		"Sol/259024 2002 TF194", -- (MBA-MBA)
		"Sol/259025 2002 TD200", -- (MBA-MBA)
		"Sol/259026 2002 TJ208", -- (MBA-MBA)
		"Sol/259027 2002 TD215", -- (MBA-MBA)
		"Sol/259028 2002 TW217", -- (MBA-MBA)
		"Sol/259029 2002 TX221", -- (MBA-MBA)
		"Sol/259030 2002 TN223", -- (MBA-MBA)
		"Sol/259031 2002 TU224", -- (MBA-MBA)
		"Sol/259032 2002 TZ225", -- (MBA-MBA)
		"Sol/259033 2002 TW227", -- (MBA-MBA)
		"Sol/259034 2002 TV232", -- (MBA-MBA)
		"Sol/259035 2002 TA236", -- (MBA-MBA)
		"Sol/259036 2002 TZ238", -- (MBA-MBA)
		"Sol/259037 2002 TV244", -- (MBA-MBA)
		"Sol/259038 2002 TK250", -- (MBA-MBA)
		"Sol/259039 2002 TM254", -- (MBA-MBA)
		"Sol/259040 2002 TQ256", -- (MBA-MBA)
		"Sol/259041 2002 TR256", -- (MBA-MBA)
		"Sol/259042 2002 TE278", -- (MBA-MBA)
		"Sol/259043 2002 TG288", -- (MBA-MBA)
		"Sol/259044 2002 TL292", -- (MBA-MBA)
		"Sol/259045 2002 TE308", -- (MBA-MBA)
		"Sol/259046 2002 TN314", -- (MBA-MBA)
		"Sol/259047 2002 TE316", -- (MBA-MBA)
		"Sol/259048 2002 TD317", -- (MBA-MBA)
		"Sol/259049 2002 TX317", -- (MBA-MBA)
		"Sol/259050 2002 TC340", -- (MBA-MBA)
		"Sol/259051 2002 TS340", -- (MBA-MBA)
		"Sol/259052 2002 TY363", -- (MBA-MBA)
		"Sol/259053 2002 TE366", -- (MBA-MBA)
		"Sol/259054 2002 TN373", -- (MBA-MBA)
		"Sol/259055 2002 TP374", -- (MBA-MBA)
		"Sol/259057 2002 TP381", -- (MBA-MBA)
		"Sol/259058 2002 TG382", -- (MBA-MBA)
		"Sol/259061 2002 US6", -- (MBA-MBA)
		"Sol/259062 2002 UH9", -- (MBA-MBA)
		"Sol/259064 2002 UJ15", -- (MBA-MBA)
		"Sol/259065 2002 UX21", -- (MBA-MBA)
		"Sol/259066 2002 UX23", -- (MBA-MBA)
		"Sol/259067 2002 UC27", -- (MBA-MBA)
		"Sol/259069 2002 UJ41", -- (MBA-MBA)
		"Sol/259070 2002 UE52", -- (MBA-MBA)
		"Sol/259071 2002 UC64", -- (MBA-MBA)
		"Sol/259072 2002 UO68", -- (MBA-MBA)
		"Sol/259073 2002 UQ73", -- (MBA-MBA)
		"Sol/259074 2002 VL9", -- (MBA-MBA)
		"Sol/259075 2002 VF10", -- (MBA-MBA)
		"Sol/259076 2002 VA21", -- (MBA-MBA)
		"Sol/259077 2002 VC23", -- (MBA-MBA)
		"Sol/259078 2002 VN23", -- (MBA-MBA)
		"Sol/259079 2002 VQ25", -- (MBA-MBA)
		"Sol/259080 2002 VM26", -- (MBA-MBA)
		"Sol/259081 2002 VE29", -- (MBA-MBA)
		"Sol/259082 2002 VU30", -- (MBA-MBA)
		"Sol/259083 2002 VS31", -- (MBA-MBA)
		"Sol/259084 2002 VC35", -- (MBA-MBA)
		"Sol/259085 2002 VJ46", -- (MBA-MBA)
		"Sol/259086 2002 VA55", -- (MBA-MBA)
		"Sol/259087 2002 VL64", -- (MBA-MBA)
		"Sol/259089 2002 VZ67", -- (MBA-MBA)
		"Sol/259090 2002 VD97", -- (MBA-MBA)
		"Sol/259091 2002 VA99", -- (MBA-MBA)
		"Sol/259092 2002 VX102", -- (MBA-MBA)
		"Sol/259093 2002 VC104", -- (MBA-MBA)
		"Sol/259094 2002 VC111", -- (MBA-MBA)
		"Sol/259095 2002 VJ115", -- (MBA-MBA)
		"Sol/259096 2002 VS116", -- (MBA-MBA)
		"Sol/259099 2002 VN142", -- (MBA-MBA)
		"Sol/259100 2002 VO143", -- (MBA-MBA)
		"Sol/259102 2002 WT5", -- (MBA-MBA)
		"Sol/259103 2002 WM6", -- (MBA-MBA)
		"Sol/259104 2002 WC7", -- (MBA-MBA)
		"Sol/259105 2002 WC10", -- (MBA-MBA)
		"Sol/259106 2002 WJ10", -- (MBA-MBA)
		"Sol/259107 2002 WN14", -- (MBA-MBA)
		"Sol/259108 2002 WQ14", -- (MBA-MBA)
		"Sol/259109 2002 WP18", -- (MBA-MBA)
		"Sol/259110 2002 WT18", -- (MBA-MBA)
		"Sol/259111 2002 WF19", -- (MBA-MBA)
		"Sol/259112 2002 XS3", -- (MBA-MBA)
		"Sol/259113 2002 XT3", -- (MBA-MBA)
		"Sol/259114 2002 XU6", -- (MBA-MBA)
		"Sol/259115 2002 XT12", -- (MBA-MBA)
		"Sol/259116 2002 XN13", -- (MBA-MBA)
		"Sol/259117 2002 XT13", -- (MBA-MBA)
		"Sol/259119 2002 XV24", -- (MBA-MBA)
		"Sol/259122 2002 XH29", -- (MBA-MBA)
		"Sol/259124 2002 XW31", -- (MBA-MBA)
		"Sol/259125 2002 XC35", -- (MBA-MBA)
		"Sol/259126 2002 XF37", -- (MBA-MBA)
		"Sol/259127 2002 XK43", -- (MBA-MBA)
		"Sol/259129 2002 XL46", -- (MBA-MBA)
		"Sol/259130 2002 XN48", -- (MBA-MBA)
		"Sol/259131 2002 XD49", -- (MBA-MBA)
		"Sol/259133 2002 XR57", -- (MBA-MBA)
		"Sol/259135 2002 XQ58", -- (MBA-MBA)
		"Sol/259136 2002 XC68", -- (MBA-MBA)
		"Sol/259138 2002 XF71", -- (MBA-MBA)
		"Sol/259139 2002 XM71", -- (MBA-MBA)
		"Sol/259140 2002 XP71", -- (MBA-MBA)
		"Sol/259141 2002 XQ76", -- (MBA-MBA)
		"Sol/259142 2002 XB77", -- (MBA-MBA)
		"Sol/259143 2002 XP79", -- (MBA-MBA)
		"Sol/259144 2002 XW81", -- (MBA-MBA)
		"Sol/259148 2002 XP89", -- (MBA-MBA)
		"Sol/259149 2002 XC90", -- (MBA-MBA)
		"Sol/259150 2002 XE98", -- (MBA-MBA)
		"Sol/259151 2002 XZ102", -- (MBA-MBA)
		"Sol/259152 2002 XY103", -- (MBA-MBA)
		"Sol/259153 2002 XJ108", -- (MBA-MBA)
		"Sol/259154 2002 XJ109", -- (MBA-MBA)
		"Sol/259155 2002 XF115", -- (MBA-MBA)
		"Sol/259156 2002 XO115", -- (MBA-MBA)
		"Sol/259157 2002 XT115", -- (MBA-MBA)
		"Sol/259158 2002 XY115", -- (MBA-MBA)
		"Sol/259159 2002 XA116", -- (MBA-MBA)
		"Sol/259160 2002 XJ118", -- (MBA-MBA)
		"Sol/259162 2002 YG6", -- (MBA-MBA)
		"Sol/259164 2002 YR15", -- (MBA-MBA)
		"Sol/259165 2002 YD21", -- (MBA-MBA)
		"Sol/259166 2002 YH22", -- (MBA-MBA)
		"Sol/259167 2002 YW28", -- (MBA-MBA)
		"Sol/259168 2002 YS34", -- (MBA-MBA)
		"Sol/259169 2002 YY35", -- (MBA-MBA)
		"Sol/259170 2002 YQ36", -- (MBA-MBA)
		"Sol/259171 2003 AB", -- (MBA-MBA)
		"Sol/259172 2003 AZ", -- (MBA-MBA)
		"Sol/259173 2003 AO1", -- (MBA-MBA)
		"Sol/259175 2003 AJ3", -- (MBA-MBA)
		"Sol/259177 2003 AO6", -- (MBA-MBA)
		"Sol/259178 2003 AB8", -- (MBA-MBA)
		"Sol/259179 2003 AJ9", -- (MBA-MBA)
		"Sol/259180 2003 AP10", -- (MBA-MBA)
		"Sol/259181 2003 AO11", -- (MBA-MBA)
		"Sol/259182 2003 AO13", -- (MBA-MBA)
		"Sol/259186 2003 AT26", -- (MBA-MBA)
		"Sol/259187 2003 AZ27", -- (MBA-MBA)
		"Sol/259188 2003 AM29", -- (MBA-MBA)
		"Sol/259189 2003 AR29", -- (MBA-MBA)
		"Sol/259190 2003 AY30", -- (MBA-MBA)
		"Sol/259191 2003 AT31", -- (MBA-MBA)
		"Sol/259192 2003 AN34", -- (MBA-MBA)
		"Sol/259193 2003 AS35", -- (MBA-MBA)
		"Sol/259194 2003 AT37", -- (MBA-MBA)
		"Sol/259195 2003 AJ38", -- (MBA-MBA)
		"Sol/259196 2003 AL38", -- (MBA-MBA)
		"Sol/259197 2003 AA39", -- (MBA-MBA)
		"Sol/259198 2003 AJ40", -- (MBA-MBA)
		"Sol/259199 2003 AE46", -- (MBA-MBA)
		"Sol/259200 2003 AN47", -- (MBA-MBA)
		"Sol/259201 2003 AN48", -- (MBA-MBA)
		"Sol/259202 2003 AD50", -- (MBA-MBA)
		"Sol/259203 2003 AJ50", -- (MBA-MBA)
		"Sol/259204 2003 AL51", -- (MBA-MBA)
		"Sol/259205 2003 AT51", -- (MBA-MBA)
		"Sol/259206 2003 AV55", -- (MBA-MBA)
		"Sol/259207 2003 AU61", -- (MBA-MBA)
		"Sol/259208 2003 AP62", -- (MBA-MBA)
		"Sol/259210 2003 AG79", -- (MBA-MBA)
		"Sol/259212 2003 AZ80", -- (MBA-MBA)
		"Sol/259213 2003 BD", -- (MBA-MBA)
		"Sol/259214 2003 BQ", -- (MBA-MBA)
		"Sol/259215 2003 BL13", -- (MBA-MBA)
		"Sol/259216 2003 BO14", -- (MBA-MBA)
		"Sol/259217 2003 BK16", -- (MBA-MBA)
		"Sol/259218 2003 BK17", -- (MBA-MBA)
		"Sol/259219 2003 BB18", -- (MBA-MBA)
		"Sol/259220 2003 BA19", -- (MBA-MBA)
		"Sol/259222 2003 BY22", -- (MBA-MBA)
		"Sol/259223 2003 BQ23", -- (MBA-MBA)
		"Sol/259224 2003 BJ24", -- (MBA-MBA)
		"Sol/259225 2003 BK26", -- (MBA-MBA)
		"Sol/259226 2003 BB27", -- (MBA-MBA)
		"Sol/259227 2003 BO27", -- (MBA-MBA)
		"Sol/259228 2003 BP28", -- (MBA-MBA)
		"Sol/259229 2003 BR29", -- (MBA-MBA)
		"Sol/259230 2003 BS36", -- (MBA-MBA)
		"Sol/259231 2003 BM38", -- (MBA-MBA)
		"Sol/259232 2003 BM44", -- (MBA-MBA)
		"Sol/259233 2003 BA45", -- (MBA-MBA)
		"Sol/259234 2003 BH51", -- (MBA-MBA)
		"Sol/259235 2003 BR51", -- (MBA-MBA)
		"Sol/259236 2003 BR52", -- (MBA-MBA)
		"Sol/259237 2003 BU53", -- (MBA-MBA)
		"Sol/259238 2003 BX53", -- (MBA-MBA)
		"Sol/259239 2003 BT57", -- (MBA-MBA)
		"Sol/259240 2003 BG63", -- (MBA-MBA)
		"Sol/259241 2003 BG64", -- (MBA-MBA)
		"Sol/259242 2003 BE67", -- (MBA-MBA)
		"Sol/259243 2003 BF67", -- (MBA-MBA)
		"Sol/259244 2003 BJ67", -- (MBA-MBA)
		"Sol/259245 2003 BX71", -- (MBA-MBA)
		"Sol/259246 2003 BS74", -- (MBA-MBA)
		"Sol/259247 2003 BS76", -- (MBA-MBA)
		"Sol/259248 2003 BB78", -- (MBA-MBA)
		"Sol/259249 2003 BD85", -- (MBA-MBA)
		"Sol/259250 2003 BQ87", -- (MBA-MBA)
		"Sol/259251 2003 BK93", -- (MBA-MBA)
		"Sol/259252 2003 BW93", -- (MBA-MBA)
		"Sol/259254 2003 CD2", -- (MBA-MBA)
		"Sol/259255 2003 CF3", -- (MBA-MBA)
		"Sol/259256 2003 CD4", -- (MBA-MBA)
		"Sol/259257 2003 CN5", -- (MBA-MBA)
		"Sol/259259 2003 CU6", -- (MBA-MBA)
		"Sol/259260 2003 CS9", -- (MBA-MBA)
		"Sol/259261 2003 CZ9", -- (MBA-MBA)
		"Sol/259262 2003 CZ10", -- (MBA-MBA)
		"Sol/259263 2003 CC12", -- (MBA-MBA)
		"Sol/259264 2003 CQ12", -- (MBA-MBA)
		"Sol/259265 2003 CN13", -- (MBA-MBA)
		"Sol/259266 2003 CS13", -- (MBA-MBA)
		"Sol/259268 2003 CL16", -- (MBA-MBA)
		"Sol/259269 2003 CE19", -- (MBA-MBA)
		"Sol/259270 2003 CF20", -- (MBA-MBA)
		"Sol/259271 2003 CC25", -- (MBA-MBA)
		"Sol/259272 2003 CE25", -- (MBA-MBA)
		"Sol/259273 2003 DW2", -- (MBA-MBA)
		"Sol/259274 2003 DT4", -- (MBA-MBA)
		"Sol/259275 2003 DK10", -- (MBA-MBA)
		"Sol/259276 2003 DN15", -- (MBA-MBA)
		"Sol/259277 2003 DX17", -- (MBA-MBA)
		"Sol/259278 2003 DV19", -- (MBA-MBA)
		"Sol/259279 2003 DQ24", -- (MBA-MBA)
		"Sol/259280 2003 DX24", -- (MBA-MBA)
		"Sol/259281 2003 EL", -- (MBA-MBA)
		"Sol/259283 2003 EP5", -- (MBA-MBA)
		"Sol/259284 2003 ER6", -- (MBA-MBA)
		"Sol/259285 2003 EV18", -- (MBA-MBA)
		"Sol/259286 2003 EJ20", -- (MBA-MBA)
		"Sol/259287 2003 ED21", -- (MBA-MBA)
		"Sol/259288 2003 EW24", -- (MBA-MBA)
		"Sol/259289 2003 ED31", -- (MBA-MBA)
		"Sol/259290 2003 EP31", -- (MBA-MBA)
		"Sol/259291 2003 ET35", -- (MBA-MBA)
		"Sol/259292 2003 EY37", -- (MBA-MBA)
		"Sol/259293 2003 EB38", -- (MBA-MBA)
		"Sol/259294 2003 EB39", -- (MBA-MBA)
		"Sol/259295 2003 EU39", -- (MBA-MBA)
		"Sol/259296 2003 EL41", -- (MBA-MBA)
		"Sol/259297 2003 EF45", -- (MBA-MBA)
		"Sol/259298 2003 ED49", -- (MBA-MBA)
		"Sol/259299 2003 EQ51", -- (MBA-MBA)
		"Sol/259300 2003 EE57", -- (MBA-MBA)
		"Sol/259301 2003 ED58", -- (MBA-MBA)
		"Sol/259302 2003 EH58", -- (MBA-MBA)
		"Sol/259303 2003 EM58", -- (MBA-MBA)
		"Sol/259304 2003 EQ58", -- (MBA-MBA)
		"Sol/259305 2003 EG62", -- (MBA-MBA)
		"Sol/259306 2003 EA63", -- (MBA-MBA)
		"Sol/259307 2003 EF63", -- (MBA-MBA)
		"Sol/259308 2003 FY1", -- (MBA-MBA)
		"Sol/259309 2003 FB2", -- (MBA-MBA)
		"Sol/259310 2003 FG8", -- (MBA-MBA)
		"Sol/259311 2003 FL20", -- (MBA-MBA)
		"Sol/259312 2003 FH29", -- (MBA-MBA)
		"Sol/259313 2003 FX30", -- (MBA-MBA)
		"Sol/259314 2003 FB36", -- (MBA-MBA)
		"Sol/259315 2003 FU37", -- (MBA-MBA)
		"Sol/259317 2003 FA40", -- (MBA-MBA)
		"Sol/259318 2003 FW47", -- (MBA-MBA)
		"Sol/259319 2003 FL61", -- (MBA-MBA)
		"Sol/259320 2003 FW62", -- (MBA-MBA)
		"Sol/259321 2003 FM65", -- (MBA-MBA)
		"Sol/259322 2003 FJ66", -- (MBA-MBA)
		"Sol/259323 2003 FN68", -- (MBA-MBA)
		"Sol/259324 2003 FV71", -- (MBA-MBA)
		"Sol/259325 2003 FB72", -- (MBA-MBA)
		"Sol/259326 2003 FY74", -- (MBA-MBA)
		"Sol/259327 2003 FD91", -- (MBA-MBA)
		"Sol/259328 2003 FG94", -- (MBA-MBA)
		"Sol/259329 2003 FT94", -- (MBA-MBA)
		"Sol/259330 2003 FE95", -- (MBA-MBA)
		"Sol/259331 2003 FY97", -- (MBA-MBA)
		"Sol/259332 2003 FH108", -- (MBA-MBA)
		"Sol/259333 2003 FC111", -- (MBA-MBA)
		"Sol/259334 2003 FD111", -- (MBA-MBA)
		"Sol/259335 2003 FV116", -- (MBA-MBA)
		"Sol/259336 2003 FU118", -- (MBA-MBA)
		"Sol/259337 2003 FK120", -- (MBA-MBA)
		"Sol/259338 2003 FY121", -- (MBA-MBA)
		"Sol/259339 2003 FD130", -- (MBA-MBA)
		"Sol/259340 2003 FK130", -- (MBA-MBA)
		"Sol/259341 2003 FB132", -- (MBA-MBA)
		"Sol/259344 Pare", -- (MBA-MBA)
		"Sol/259345 2003 GJ14", -- (MBA-MBA)
		"Sol/259346 2003 GO22", -- (MBA-MBA)
		"Sol/259347 2003 GD24", -- (MBA-MBA)
		"Sol/259348 2003 GN24", -- (MBA-MBA)
		"Sol/259349 2003 GB26", -- (MBA-MBA)
		"Sol/259350 2003 GD27", -- (MBA-MBA)
		"Sol/259351 2003 GZ31", -- (MBA-MBA)
		"Sol/259352 2003 GG34", -- (MBA-MBA)
		"Sol/259354 2003 GQ44", -- (MBA-MBA)
		"Sol/259355 2003 GQ45", -- (MBA-MBA)
		"Sol/259356 2003 GT45", -- (MBA-MBA)
		"Sol/259359 2003 GQ51", -- (MBA-MBA)
		"Sol/259363 2003 HJ2", -- (MBA-MBA)
		"Sol/259364 2003 HU3", -- (MBA-MBA)
		"Sol/259365 2003 HE10", -- (MBA-MBA)
		"Sol/259366 2003 HL11", -- (MBA-MBA)
		"Sol/259367 2003 HP11", -- (MBA-MBA)
		"Sol/259368 2003 HZ11", -- (MBA-MBA)
		"Sol/259369 2003 HM13", -- (MBA-MBA)
		"Sol/259372 2003 HR17", -- (MBA-MBA)
		"Sol/259373 2003 HA25", -- (MBA-MBA)
		"Sol/259374 2003 HQ26", -- (MBA-MBA)
		"Sol/259375 2003 HT26", -- (MBA-MBA)
		"Sol/259376 2003 HG27", -- (MBA-MBA)
		"Sol/259377 2003 HQ38", -- (MBA-MBA)
		"Sol/259378 2003 HF49", -- (MBA-MBA)
		"Sol/259379 2003 HS50", -- (MBA-MBA)
		"Sol/259380 2003 HE51", -- (MBA-MBA)
		"Sol/259381 2003 HL53", -- (MBA-MBA)
		"Sol/259382 2003 HA55", -- (MBA-MBA)
		"Sol/259383 2003 JH8", -- (MBA-MBA)
		"Sol/259384 2003 JX10", -- (MBA-MBA)
		"Sol/259385 2003 KC5", -- (MBA-MBA)
		"Sol/259386 2003 KJ7", -- (MBA-MBA)
		"Sol/259387 Atauta", -- (MBA-MBA)
		"Sol/259388 2003 LL", -- (MBA-MBA)
		"Sol/259389 2003 MX8", -- (MBA-MBA)
		"Sol/259390 2003 NG7", -- (MBA-MBA)
		"Sol/259391 2003 OY1", -- (MBA-MBA)
		"Sol/259392 2003 OY6", -- (MBA-MBA)
		"Sol/259393 2003 OA7", -- (MBA-MBA)
		"Sol/259394 2003 OK11", -- (MBA-MBA)
		"Sol/259395 2003 PD2", -- (MBA-MBA)
		"Sol/259396 2003 QH", -- (MBA-MBA)
		"Sol/259397 2003 QF2", -- (MBA-MBA)
		"Sol/259398 2003 QT2", -- (MBA-MBA)
		"Sol/259399 2003 QG5", -- (MBA-MBA)
		"Sol/259400 2003 QZ5", -- (MBA-MBA)
		"Sol/259401 2003 QZ8", -- (MBA-MBA)
		"Sol/259403 2003 QL24", -- (MBA-MBA)
		"Sol/259404 2003 QG26", -- (MBA-MBA)
		"Sol/259405 2003 QQ46", -- (MBA-MBA)
		"Sol/259406 2003 QE50", -- (MBA-MBA)
		"Sol/259407 2003 QJ51", -- (MBA-MBA)
		"Sol/259408 2003 QG54", -- (MBA-MBA)
		"Sol/259410 2003 QJ65", -- (MBA-MBA)
		"Sol/259411 2003 QE70", -- (MBA-MBA)
		"Sol/259413 2003 QX72", -- (MBA-MBA)
		"Sol/259414 2003 QW73", -- (MBA-MBA)
		"Sol/259415 2003 QB76", -- (MBA-MBA)
		"Sol/259416 2003 QK77", -- (MBA-MBA)
		"Sol/259417 2003 QV86", -- (MBA-MBA)
		"Sol/259418 2003 QX101", -- (MBA-MBA)
		"Sol/259419 2003 QN102", -- (MBA-MBA)
		"Sol/259420 2003 QJ105", -- (MBA-MBA)
		"Sol/259421 2003 QU105", -- (MBA-MBA)
		"Sol/259422 2003 RE3", -- (MBA-MBA)
		"Sol/259423 2003 RD7", -- (MBA-MBA)
		"Sol/259424 2003 RP17", -- (MBA-MBA)
		"Sol/259426 2003 SK", -- (MBA-MBA)
		"Sol/259427 2003 SN", -- (MBA-MBA)
		"Sol/259428 2003 SP4", -- (MBA-MBA)
		"Sol/259429 2003 SA5", -- (MBA-MBA)
		"Sol/259431 2003 SW10", -- (MBA-MBA)
		"Sol/259432 2003 SA11", -- (MBA-MBA)
		"Sol/259433 2003 SE17", -- (MBA-MBA)
		"Sol/259434 2003 ST22", -- (MBA-MBA)
		"Sol/259435 2003 SQ23", -- (MBA-MBA)
		"Sol/259437 2003 SY28", -- (MBA-MBA)
		"Sol/259438 2003 SJ30", -- (MBA-MBA)
		"Sol/259439 2003 SM30", -- (MBA-MBA)
		"Sol/259440 2003 SM33", -- (MBA-MBA)
		"Sol/259441 2003 SH37", -- (MBA-MBA)
		"Sol/259442 2003 SL39", -- (MBA-MBA)
		"Sol/259443 2003 SZ41", -- (MBA-MBA)
		"Sol/259444 2003 SH43", -- (MBA-MBA)
		"Sol/259445 2003 SS49", -- (MBA-MBA)
		"Sol/259446 2003 SD51", -- (MBA-MBA)
		"Sol/259447 2003 SU51", -- (MBA-MBA)
		"Sol/259448 2003 SQ54", -- (MBA-MBA)
		"Sol/259449 2003 SF58", -- (MBA-MBA)
		"Sol/259450 2003 SK68", -- (MBA-MBA)
		"Sol/259451 2003 SP68", -- (MBA-MBA)
		"Sol/259452 2003 SQ70", -- (MBA-MBA)
		"Sol/259453 2003 SD73", -- (MBA-MBA)
		"Sol/259454 2003 ST77", -- (MBA-MBA)
		"Sol/259455 2003 SU82", -- (MBA-MBA)
		"Sol/259457 2003 SY88", -- (MBA-MBA)
		"Sol/259458 2003 SJ90", -- (MBA-MBA)
		"Sol/259459 2003 SY95", -- (MBA-MBA)
		"Sol/259460 2003 SZ100", -- (MBA-MBA)
		"Sol/259462 2003 SB104", -- (MBA-MBA)
		"Sol/259465 2003 SM123", -- (MBA-MBA)
		"Sol/259466 2003 SP123", -- (MBA-MBA)
		"Sol/259467 2003 SD142", -- (MBA-MBA)
		"Sol/259468 2003 SW143", -- (MBA-MBA)
		"Sol/259469 2003 SQ145", -- (MBA-MBA)
		"Sol/259470 2003 SD151", -- (MBA-MBA)
		"Sol/259471 2003 SD154", -- (MBA-MBA)
		"Sol/259472 2003 SA168", -- (MBA-MBA)
		"Sol/259473 2003 SS169", -- (MBA-MBA)
		"Sol/259474 2003 SX169", -- (MBA-MBA)
		"Sol/259475 2003 SR173", -- (MBA-MBA)
		"Sol/259477 2003 SM184", -- (MBA-MBA)
		"Sol/259478 2003 SU186", -- (MBA-MBA)
		"Sol/259479 2003 SZ198", -- (MBA-MBA)
		"Sol/259480 2003 SN200", -- (MBA-MBA)
		"Sol/259481 2003 SY200", -- (MBA-MBA)
		"Sol/259482 2003 SU202", -- (MBA-MBA)
		"Sol/259483 2003 SZ210", -- (MBA-MBA)
		"Sol/259484 2003 SF212", -- (MBA-MBA)
		"Sol/259486 2003 SH220", -- (MBA-MBA)
		"Sol/259487 2003 SZ221", -- (MBA-MBA)
		"Sol/259488 2003 SK224", -- (MBA-MBA)
		"Sol/259489 2003 ST227", -- (MBA-MBA)
		"Sol/259491 2003 SD229", -- (MBA-MBA)
		"Sol/259492 2003 SE230", -- (MBA-MBA)
		"Sol/259493 2003 SE233", -- (MBA-MBA)
		"Sol/259494 2003 SQ237", -- (MBA-MBA)
		"Sol/259495 2003 SJ247", -- (MBA-MBA)
		"Sol/259496 2003 ST250", -- (MBA-MBA)
		"Sol/259497 2003 SV252", -- (MBA-MBA)
		"Sol/259498 2003 SB257", -- (MBA-MBA)
		"Sol/259499 2003 SR258", -- (MBA-MBA)
		"Sol/259500 2003 SS262", -- (MBA-MBA)
		"Sol/259501 2003 SP277", -- (MBA-MBA)
		"Sol/259502 2003 SL284", -- (MBA-MBA)
		"Sol/259503 2003 SG286", -- (MBA-MBA)
		"Sol/259504 2003 SD290", -- (MBA-MBA)
		"Sol/259505 2003 SB300", -- (MBA-MBA)
		"Sol/259506 2003 SC301", -- (MBA-MBA)
		"Sol/259507 2003 SL308", -- (MBA-MBA)
		"Sol/259508 2003 SF324", -- (MBA-MBA)
		"Sol/259509 2003 SL331", -- (MBA-MBA)
		"Sol/259510 2003 SB332", -- (MBA-MBA)
		"Sol/259512 2003 SD336", -- (MBA-MBA)
		"Sol/259513 2003 SC339", -- (MBA-MBA)
		"Sol/259515 2003 SM404", -- (MBA-MBA)
		"Sol/259516 2003 SL431", -- (MBA-MBA)
		"Sol/259518 2003 TV14", -- (MBA-MBA)
		"Sol/259519 2003 TA17", -- (MBA-MBA)
		"Sol/259520 2003 TN28", -- (MBA-MBA)
		"Sol/259521 2003 TV43", -- (MBA-MBA)
		"Sol/259522 2003 TM49", -- (MBA-MBA)
		"Sol/259524 2003 UQ29", -- (MBA-MBA)
		"Sol/259525 2003 UH35", -- (MBA-MBA)
		"Sol/259526 2003 UL40", -- (MBA-MBA)
		"Sol/259527 2003 UH41", -- (MBA-MBA)
		"Sol/259528 2003 UV42", -- (MBA-MBA)
		"Sol/259529 2003 US47", -- (MBA-MBA)
		"Sol/259530 2003 UF51", -- (MBA-MBA)
		"Sol/259531 2003 UL53", -- (MBA-MBA)
		"Sol/259532 2003 UK61", -- (MBA-MBA)
		"Sol/259533 2003 UY61", -- (MBA-MBA)
		"Sol/259534 2003 UL62", -- (MBA-MBA)
		"Sol/259535 2003 UW62", -- (MBA-MBA)
		"Sol/259536 2003 UV63", -- (MBA-MBA)
		"Sol/259537 2003 UT74", -- (MBA-MBA)
		"Sol/259538 2003 UV78", -- (MBA-MBA)
		"Sol/259539 2003 UL79", -- (MBA-MBA)
		"Sol/259540 2003 UR79", -- (MBA-MBA)
		"Sol/259541 2003 UW83", -- (MBA-MBA)
		"Sol/259542 2003 UW86", -- (MBA-MBA)
		"Sol/259543 2003 US95", -- (MBA-MBA)
		"Sol/259544 2003 UN98", -- (MBA-MBA)
		"Sol/259545 2003 UQ98", -- (MBA-MBA)
		"Sol/259546 2003 UX101", -- (MBA-MBA)
		"Sol/259547 2003 UW109", -- (MBA-MBA)
		"Sol/259548 2003 UZ121", -- (MBA-MBA)
		"Sol/259549 2003 UL125", -- (MBA-MBA)
		"Sol/259550 2003 UZ127", -- (MBA-MBA)
		"Sol/259551 2003 UF135", -- (MBA-MBA)
		"Sol/259552 2003 UR139", -- (MBA-MBA)
		"Sol/259553 2003 UO144", -- (MBA-MBA)
		"Sol/259554 2003 UE145", -- (MBA-MBA)
		"Sol/259556 2003 UN148", -- (MBA-MBA)
		"Sol/259557 2003 UF153", -- (MBA-MBA)
		"Sol/259558 2003 UV155", -- (MBA-MBA)
		"Sol/259559 2003 UD158", -- (MBA-MBA)
		"Sol/259560 2003 UH158", -- (MBA-MBA)
		"Sol/259561 2003 UG162", -- (MBA-MBA)
		"Sol/259562 2003 UZ162", -- (MBA-MBA)
		"Sol/259563 2003 UD165", -- (MBA-MBA)
		"Sol/259564 2003 UX165", -- (MBA-MBA)
		"Sol/259565 2003 UF167", -- (MBA-MBA)
		"Sol/259566 2003 UO170", -- (MBA-MBA)
		"Sol/259567 2003 UJ173", -- (MBA-MBA)
		"Sol/259568 2003 UH177", -- (MBA-MBA)
		"Sol/259569 2003 UC180", -- (MBA-MBA)
		"Sol/259570 2003 UC181", -- (MBA-MBA)
		"Sol/259571 2003 UW184", -- (MBA-MBA)
		"Sol/259572 2003 UA185", -- (MBA-MBA)
		"Sol/259573 2003 UA186", -- (MBA-MBA)
		"Sol/259574 2003 UT186", -- (MBA-MBA)
		"Sol/259575 2003 UF187", -- (MBA-MBA)
		"Sol/259576 2003 UQ188", -- (MBA-MBA)
		"Sol/259578 2003 UO197", -- (MBA-MBA)
		"Sol/259579 2003 UH202", -- (MBA-MBA)
		"Sol/259580 2003 UQ208", -- (MBA-MBA)
		"Sol/259581 2003 UF211", -- (MBA-MBA)
		"Sol/259582 2003 UH214", -- (MBA-MBA)
		"Sol/259584 2003 UH218", -- (MBA-MBA)
		"Sol/259585 2003 UG220", -- (MBA-MBA)
		"Sol/259586 2003 UM220", -- (MBA-MBA)
		"Sol/259587 2003 UX229", -- (MBA-MBA)
		"Sol/259588 2003 UF232", -- (MBA-MBA)
		"Sol/259589 2003 UV235", -- (MBA-MBA)
		"Sol/259590 2003 UA238", -- (MBA-MBA)
		"Sol/259593 2003 UZ244", -- (MBA-MBA)
		"Sol/259594 2003 UM248", -- (MBA-MBA)
		"Sol/259595 2003 UX250", -- (MBA-MBA)
		"Sol/259596 2003 UZ259", -- (MBA-MBA)
		"Sol/259597 2003 UQ268", -- (MBA-MBA)
		"Sol/259598 2003 UE270", -- (MBA-MBA)
		"Sol/259599 2003 UO272", -- (MBA-MBA)
		"Sol/259600 2003 UU272", -- (MBA-MBA)
		"Sol/259602 2003 UO274", -- (MBA-MBA)
		"Sol/259604 2003 UW279", -- (MBA-MBA)
		"Sol/259605 2003 UK280", -- (MBA-MBA)
		"Sol/259606 2003 UW282", -- (MBA-MBA)
		"Sol/259607 2003 UB283", -- (MBA-MBA)
		"Sol/259608 2003 UW289", -- (MBA-MBA)
		"Sol/259609 2003 UN291", -- (MBA-MBA)
		"Sol/259610 2003 US296", -- (MBA-MBA)
		"Sol/259611 2003 UU331", -- (MBA-MBA)
		"Sol/259612 2003 US367", -- (MBA-MBA)
		"Sol/259613 2003 UR375", -- (MBA-MBA)
		"Sol/259614 2003 UO380", -- (MBA-MBA)
		"Sol/259615 2003 VZ2", -- (MBA-MBA)
		"Sol/259616 2003 VC6", -- (MBA-MBA)
		"Sol/259617 2003 VL6", -- (MBA-MBA)
		"Sol/259618 2003 VA8", -- (MBA-MBA)
		"Sol/259619 2003 VM11", -- (MBA-MBA)
		"Sol/259620 2003 WX", -- (MBA-MBA)
		"Sol/259621 2003 WY", -- (MBA-MBA)
		"Sol/259622 2003 WU2", -- (MBA-MBA)
		"Sol/259623 2003 WP16", -- (MBA-MBA)
		"Sol/259624 2003 WN20", -- (MBA-MBA)
		"Sol/259625 2003 WS25", -- (MBA-MBA)
		"Sol/259626 2003 WB29", -- (MBA-MBA)
		"Sol/259627 2003 WU31", -- (MBA-MBA)
		"Sol/259628 2003 WM32", -- (MBA-MBA)
		"Sol/259629 2003 WK33", -- (MBA-MBA)
		"Sol/259630 2003 WB34", -- (MBA-MBA)
		"Sol/259631 2003 WF34", -- (MBA-MBA)
		"Sol/259632 2003 WZ34", -- (MBA-MBA)
		"Sol/259633 2003 WB35", -- (MBA-MBA)
		"Sol/259634 2003 WF36", -- (MBA-MBA)
		"Sol/259635 2003 WY38", -- (MBA-MBA)
		"Sol/259636 2003 WV40", -- (MBA-MBA)
		"Sol/259637 2003 WY41", -- (MBA-MBA)
		"Sol/259638 2003 WA42", -- (MBA-MBA)
		"Sol/259639 2003 WF45", -- (MBA-MBA)
		"Sol/259640 2003 WQ48", -- (MBA-MBA)
		"Sol/259641 2003 WG60", -- (MBA-MBA)
		"Sol/259642 2003 WS64", -- (MBA-MBA)
		"Sol/259643 2003 WB74", -- (MBA-MBA)
		"Sol/259644 2003 WH79", -- (MBA-MBA)
		"Sol/259645 2003 WJ81", -- (MBA-MBA)
		"Sol/259646 2003 WB82", -- (MBA-MBA)
		"Sol/259647 2003 WX82", -- (MBA-MBA)
		"Sol/259648 2003 WR89", -- (MBA-MBA)
		"Sol/259649 2003 WU92", -- (MBA-MBA)
		"Sol/259650 2003 WH103", -- (MBA-MBA)
		"Sol/259651 2003 WY103", -- (MBA-MBA)
		"Sol/259652 2003 WL106", -- (MBA-MBA)
		"Sol/259653 2003 WS114", -- (MBA-MBA)
		"Sol/259654 2003 WC116", -- (MBA-MBA)
		"Sol/259655 2003 WX116", -- (MBA-MBA)
		"Sol/259656 2003 WH117", -- (MBA-MBA)
		"Sol/259657 2003 WY117", -- (MBA-MBA)
		"Sol/259658 2003 WG118", -- (MBA-MBA)
		"Sol/259659 2003 WU124", -- (MBA-MBA)
		"Sol/259660 2003 WS129", -- (MBA-MBA)
		"Sol/259661 2003 WO131", -- (MBA-MBA)
		"Sol/259662 2003 WG134", -- (MBA-MBA)
		"Sol/259663 2003 WE136", -- (MBA-MBA)
		"Sol/259664 2003 WH138", -- (MBA-MBA)
		"Sol/259665 2003 WW138", -- (MBA-MBA)
		"Sol/259666 2003 WU143", -- (MBA-MBA)
		"Sol/259667 2003 WZ145", -- (MBA-MBA)
		"Sol/259668 2003 WM147", -- (MBA-MBA)
		"Sol/259669 2003 WZ162", -- (MBA-MBA)
		"Sol/259670 2003 WM164", -- (MBA-MBA)
		"Sol/259671 2003 WW164", -- (MBA-MBA)
		"Sol/259672 2003 WL165", -- (MBA-MBA)
		"Sol/259673 2003 WR170", -- (MBA-MBA)
		"Sol/259674 2003 WG182", -- (MBA-MBA)
		"Sol/259675 2003 XF2", -- (MBA-MBA)
		"Sol/259676 2003 XK3", -- (MBA-MBA)
		"Sol/259677 2003 XC8", -- (MBA-MBA)
		"Sol/259678 2003 XF8", -- (MBA-MBA)
		"Sol/259679 2003 XO10", -- (MBA-MBA)
		"Sol/259680 2003 XC11", -- (MBA-MBA)
		"Sol/259681 2003 XG13", -- (MBA-MBA)
		"Sol/259682 2003 XV13", -- (MBA-MBA)
		"Sol/259683 2003 XE15", -- (MBA-MBA)
		"Sol/259684 2003 XU16", -- (MBA-MBA)
		"Sol/259685 2003 XS18", -- (MBA-MBA)
		"Sol/259686 2003 XY18", -- (MBA-MBA)
		"Sol/259687 2003 XA20", -- (MBA-MBA)
		"Sol/259688 2003 XN21", -- (MBA-MBA)
		"Sol/259689 2003 XW36", -- (MBA-MBA)
		"Sol/259690 2003 XS38", -- (MBA-MBA)
		"Sol/259692 2003 YG9", -- (MBA-MBA)
		"Sol/259693 2003 YG11", -- (MBA-MBA)
		"Sol/259694 2003 YD17", -- (MBA-MBA)
		"Sol/259695 2003 YL17", -- (MBA-MBA)
		"Sol/259696 2003 YB20", -- (MBA-MBA)
		"Sol/259697 2003 YC21", -- (MBA-MBA)
		"Sol/259699 2003 YY28", -- (MBA-MBA)
		"Sol/259700 2003 YD31", -- (MBA-MBA)
		"Sol/259701 2003 YA33", -- (MBA-MBA)
		"Sol/259702 2003 YL34", -- (MBA-MBA)
		"Sol/259703 2003 YP34", -- (MBA-MBA)
		"Sol/259704 2003 YX35", -- (MBA-MBA)
		"Sol/259705 2003 YO40", -- (MBA-MBA)
		"Sol/259706 2003 YP42", -- (MBA-MBA)
		"Sol/259707 2003 YN43", -- (MBA-MBA)
		"Sol/259708 2003 YV44", -- (MBA-MBA)
		"Sol/259709 2003 YP47", -- (MBA-MBA)
		"Sol/259710 2003 YH50", -- (MBA-MBA)
		"Sol/259711 2003 YL54", -- (MBA-MBA)
		"Sol/259712 2003 YW55", -- (MBA-MBA)
		"Sol/259713 2003 YH60", -- (MBA-MBA)
		"Sol/259714 2003 YB62", -- (MBA-MBA)
		"Sol/259715 2003 YF62", -- (MBA-MBA)
		"Sol/259716 2003 YN64", -- (MBA-MBA)
		"Sol/259717 2003 YS72", -- (MBA-MBA)
		"Sol/259718 2003 YT73", -- (MBA-MBA)
		"Sol/259719 2003 YL75", -- (MBA-MBA)
		"Sol/259720 2003 YV79", -- (MBA-MBA)
		"Sol/259721 2003 YC86", -- (MBA-MBA)
		"Sol/259722 2003 YE87", -- (MBA-MBA)
		"Sol/259723 2003 YG87", -- (MBA-MBA)
		"Sol/259724 2003 YQ88", -- (MBA-MBA)
		"Sol/259725 2003 YB90", -- (MBA-MBA)
		"Sol/259726 2003 YV93", -- (MBA-MBA)
		"Sol/259727 2003 YC94", -- (MBA-MBA)
		"Sol/259728 2003 YM96", -- (MBA-MBA)
		"Sol/259729 2003 YN96", -- (MBA-MBA)
		"Sol/259730 2003 YN97", -- (MBA-MBA)
		"Sol/259731 2003 YK101", -- (MBA-MBA)
		"Sol/259732 2003 YS102", -- (MBA-MBA)
		"Sol/259733 2003 YR104", -- (MBA-MBA)
		"Sol/259734 2003 YK112", -- (MBA-MBA)
		"Sol/259735 2003 YU112", -- (MBA-MBA)
		"Sol/259736 2003 YP114", -- (MBA-MBA)
		"Sol/259737 2003 YB128", -- (MBA-MBA)
		"Sol/259738 2003 YC135", -- (MBA-MBA)
		"Sol/259739 2003 YT150", -- (MBA-MBA)
		"Sol/259740 2003 YD152", -- (MBA-MBA)
		"Sol/259741 2003 YF155", -- (MBA-MBA)
		"Sol/259742 2003 YU159", -- (MBA-MBA)
		"Sol/259743 2003 YK162", -- (MBA-MBA)
		"Sol/259744 2003 YT166", -- (MBA-MBA)
		"Sol/259745 2003 YB168", -- (MBA-MBA)
		"Sol/259746 2003 YP168", -- (MBA-MBA)
		"Sol/259747 2003 YT168", -- (MBA-MBA)
		"Sol/259748 2003 YM170", -- (MBA-MBA)
		"Sol/259749 2003 YR171", -- (MBA-MBA)
		"Sol/259750 2003 YG180", -- (MBA-MBA)
		"Sol/259751 2003 YK181", -- (MBA-MBA)
		"Sol/259752 2003 YQ181", -- (MBA-MBA)
		"Sol/259754 2004 AZ3", -- (MBA-MBA)
		"Sol/259755 2004 AZ4", -- (MBA-MBA)
		"Sol/259756 2004 AU7", -- (MBA-MBA)
		"Sol/259757 2004 AO8", -- (MBA-MBA)
		"Sol/259758 2004 AY8", -- (MBA-MBA)
		"Sol/259759 2004 AJ9", -- (MBA-MBA)
		"Sol/259760 2004 AF23", -- (MBA-MBA)
		"Sol/259761 2004 BE1", -- (MBA-MBA)
		"Sol/259762 2004 BX2", -- (MBA-MBA)
		"Sol/259763 2004 BR4", -- (MBA-MBA)
		"Sol/259764 2004 BY4", -- (MBA-MBA)
		"Sol/259765 2004 BK5", -- (MBA-MBA)
		"Sol/259766 2004 BA6", -- (MBA-MBA)
		"Sol/259767 2004 BR7", -- (MBA-MBA)
		"Sol/259768 2004 BE12", -- (MBA-MBA)
		"Sol/259769 2004 BV12", -- (MBA-MBA)
		"Sol/259770 2004 BL20", -- (MBA-MBA)
		"Sol/259771 2004 BK21", -- (MBA-MBA)
		"Sol/259772 2004 BM21", -- (MBA-MBA)
		"Sol/259773 2004 BN21", -- (MBA-MBA)
		"Sol/259774 2004 BU22", -- (MBA-MBA)
		"Sol/259775 2004 BN24", -- (MBA-MBA)
		"Sol/259777 2004 BX27", -- (MBA-MBA)
		"Sol/259778 2004 BH31", -- (MBA-MBA)
		"Sol/259779 2004 BB32", -- (MBA-MBA)
		"Sol/259780 2004 BA35", -- (MBA-MBA)
		"Sol/259781 2004 BY36", -- (MBA-MBA)
		"Sol/259782 2004 BB40", -- (MBA-MBA)
		"Sol/259783 2004 BV40", -- (MBA-MBA)
		"Sol/259784 2004 BX41", -- (MBA-MBA)
		"Sol/259785 2004 BR43", -- (MBA-MBA)
		"Sol/259786 2004 BJ46", -- (MBA-MBA)
		"Sol/259787 2004 BU49", -- (MBA-MBA)
		"Sol/259788 2004 BX50", -- (MBA-MBA)
		"Sol/259789 2004 BB52", -- (MBA-MBA)
		"Sol/259790 2004 BH58", -- (MBA-MBA)
		"Sol/259791 2004 BD59", -- (MBA-MBA)
		"Sol/259792 2004 BK59", -- (MBA-MBA)
		"Sol/259793 2004 BM63", -- (MBA-MBA)
		"Sol/259794 2004 BU64", -- (MBA-MBA)
		"Sol/259795 2004 BK65", -- (MBA-MBA)
		"Sol/259796 2004 BH68", -- (MBA-MBA)
		"Sol/259797 2004 BX69", -- (MBA-MBA)
		"Sol/259798 2004 BT77", -- (MBA-MBA)
		"Sol/259799 2004 BH78", -- (MBA-MBA)
		"Sol/259800 2004 BV79", -- (MBA-MBA)
		"Sol/259803 2004 BH87", -- (MBA-MBA)
		"Sol/259804 2004 BU95", -- (MBA-MBA)
		"Sol/259805 2004 BW95", -- (MBA-MBA)
		"Sol/259806 2004 BL99", -- (MBA-MBA)
		"Sol/259807 2004 BT99", -- (MBA-MBA)
		"Sol/259808 2004 BZ99", -- (MBA-MBA)
		"Sol/259809 2004 BZ100", -- (MBA-MBA)
		"Sol/259810 2004 BQ105", -- (MBA-MBA)
		"Sol/259811 2004 BO106", -- (MBA-MBA)
		"Sol/259812 2004 BC108", -- (MBA-MBA)
		"Sol/259813 2004 BK109", -- (MBA-MBA)
		"Sol/259814 2004 BT109", -- (MBA-MBA)
		"Sol/259815 2004 BN111", -- (MBA-MBA)
		"Sol/259816 2004 BS114", -- (MBA-MBA)
		"Sol/259817 2004 BF117", -- (MBA-MBA)
		"Sol/259818 2004 BT117", -- (MBA-MBA)
		"Sol/259819 2004 BS120", -- (MBA-MBA)
		"Sol/259820 2004 BJ140", -- (MBA-MBA)
		"Sol/259821 2004 BV143", -- (MBA-MBA)
		"Sol/259822 2004 CN2", -- (MBA-MBA)
		"Sol/259823 2004 CV3", -- (MBA-MBA)
		"Sol/259824 2004 CK4", -- (MBA-MBA)
		"Sol/259825 2004 CL4", -- (MBA-MBA)
		"Sol/259826 2004 CJ8", -- (MBA-MBA)
		"Sol/259827 2004 CO9", -- (MBA-MBA)
		"Sol/259828 2004 CO14", -- (MBA-MBA)
		"Sol/259829 2004 CV16", -- (MBA-MBA)
		"Sol/259830 2004 CO18", -- (MBA-MBA)
		"Sol/259831 2004 CD25", -- (MBA-MBA)
		"Sol/259832 2004 CE25", -- (MBA-MBA)
		"Sol/259833 2004 CZ26", -- (MBA-MBA)
		"Sol/259834 2004 CX30", -- (MBA-MBA)
		"Sol/259835 2004 CL31", -- (MBA-MBA)
		"Sol/259836 2004 CA33", -- (MBA-MBA)
		"Sol/259837 2004 CX39", -- (MBA-MBA)
		"Sol/259838 2004 CC42", -- (MBA-MBA)
		"Sol/259839 2004 CF42", -- (MBA-MBA)
		"Sol/259840 2004 CY43", -- (MBA-MBA)
		"Sol/259841 2004 CS46", -- (MBA-MBA)
		"Sol/259842 2004 CC48", -- (MBA-MBA)
		"Sol/259844 2004 CT52", -- (MBA-MBA)
		"Sol/259845 2004 CN56", -- (MBA-MBA)
		"Sol/259846 2004 CL59", -- (MBA-MBA)
		"Sol/259847 2004 CC61", -- (MBA-MBA)
		"Sol/259848 2004 CA70", -- (MBA-MBA)
		"Sol/259849 2004 CZ70", -- (MBA-MBA)
		"Sol/259850 2004 CR75", -- (MBA-MBA)
		"Sol/259851 2004 CZ79", -- (MBA-MBA)
		"Sol/259852 2004 CC83", -- (MBA-MBA)
		"Sol/259853 2004 CO83", -- (MBA-MBA)
		"Sol/259854 2004 CA86", -- (MBA-MBA)
		"Sol/259855 2004 CF86", -- (MBA-MBA)
		"Sol/259856 2004 CL86", -- (MBA-MBA)
		"Sol/259857 2004 CP86", -- (MBA-MBA)
		"Sol/259858 2004 CQ95", -- (MBA-MBA)
		"Sol/259859 2004 CV96", -- (MBA-MBA)
		"Sol/259860 2004 CZ96", -- (MBA-MBA)
		"Sol/259861 2004 CM98", -- (MBA-MBA)
		"Sol/259862 2004 CG103", -- (MBA-MBA)
		"Sol/259863 2004 CQ103", -- (MBA-MBA)
		"Sol/259864 2004 CJ104", -- (MBA-MBA)
		"Sol/259865 2004 CR105", -- (MBA-MBA)
		"Sol/259866 2004 CD108", -- (MBA-MBA)
		"Sol/259867 2004 CU113", -- (MBA-MBA)
		"Sol/259870 2004 CY122", -- (MBA-MBA)
		"Sol/259872 2004 DD5", -- (MBA-MBA)
		"Sol/259873 2004 DD9", -- (MBA-MBA)
		"Sol/259874 2004 DT13", -- (MBA-MBA)
		"Sol/259875 2004 DT14", -- (MBA-MBA)
		"Sol/259876 2004 DO15", -- (MBA-MBA)
		"Sol/259877 2004 DR15", -- (MBA-MBA)
		"Sol/259878 2004 DV15", -- (MBA-MBA)
		"Sol/259879 2004 DW20", -- (MBA-MBA)
		"Sol/259880 2004 DM21", -- (MBA-MBA)
		"Sol/259881 2004 DJ23", -- (MBA-MBA)
		"Sol/259882 2004 DN24", -- (MBA-MBA)
		"Sol/259883 2004 DK26", -- (MBA-MBA)
		"Sol/259884 2004 DA28", -- (MBA-MBA)
		"Sol/259885 2004 DV29", -- (MBA-MBA)
		"Sol/259886 2004 DX32", -- (MBA-MBA)
		"Sol/259887 2004 DH34", -- (MBA-MBA)
		"Sol/259888 2004 DG36", -- (MBA-MBA)
		"Sol/259889 2004 DD40", -- (MBA-MBA)
		"Sol/259890 2004 DZ41", -- (MBA-MBA)
		"Sol/259891 2004 DJ47", -- (MBA-MBA)
		"Sol/259892 2004 DX47", -- (MBA-MBA)
		"Sol/259893 2004 DJ52", -- (MBA-MBA)
		"Sol/259894 2004 DV52", -- (MBA-MBA)
		"Sol/259895 2004 DT56", -- (MBA-MBA)
		"Sol/259896 2004 DN58", -- (MBA-MBA)
		"Sol/259898 2004 DE66", -- (MBA-MBA)
		"Sol/259899 2004 DC74", -- (MBA-MBA)
		"Sol/259900 2004 DJ76", -- (MBA-MBA)
		"Sol/259901 2004 EL", -- (MBA-MBA)
		"Sol/259902 2004 EH2", -- (MBA-MBA)
		"Sol/259903 2004 ES3", -- (MBA-MBA)
		"Sol/259904 2004 EL7", -- (MBA-MBA)
		"Sol/259905 Vougeot", -- (MBA-MBA)
		"Sol/259906 2004 EG10", -- (MBA-MBA)
		"Sol/259907 2004 EH12", -- (MBA-MBA)
		"Sol/259908 2004 EW13", -- (MBA-MBA)
		"Sol/259909 2004 ES16", -- (MBA-MBA)
		"Sol/259910 2004 ET16", -- (MBA-MBA)
		"Sol/259911 2004 EF17", -- (MBA-MBA)
		"Sol/259913 2004 EG19", -- (MBA-MBA)
		"Sol/259914 2004 EW22", -- (MBA-MBA)
		"Sol/259917 2004 EJ24", -- (MBA-MBA)
		"Sol/259918 2004 EO24", -- (MBA-MBA)
		"Sol/259919 2004 EG25", -- (MBA-MBA)
		"Sol/259920 2004 EZ25", -- (MBA-MBA)
		"Sol/259921 2004 EW29", -- (MBA-MBA)
		"Sol/259922 2004 EV32", -- (MBA-MBA)
		"Sol/259923 2004 EB33", -- (MBA-MBA)
		"Sol/259924 2004 EE33", -- (MBA-MBA)
		"Sol/259925 2004 EV34", -- (MBA-MBA)
		"Sol/259926 2004 EK35", -- (MBA-MBA)
		"Sol/259927 2004 EL36", -- (MBA-MBA)
		"Sol/259928 2004 EM38", -- (MBA-MBA)
		"Sol/259929 2004 EY38", -- (MBA-MBA)
		"Sol/259930 2004 EE39", -- (MBA-MBA)
		"Sol/259931 2004 EH41", -- (MBA-MBA)
		"Sol/259932 2004 EN41", -- (MBA-MBA)
		"Sol/259933 2004 ES41", -- (MBA-MBA)
		"Sol/259934 2004 EQ44", -- (MBA-MBA)
		"Sol/259936 2004 ES48", -- (MBA-MBA)
		"Sol/259937 2004 EW49", -- (MBA-MBA)
		"Sol/259938 2004 EG50", -- (MBA-MBA)
		"Sol/259939 2004 EP50", -- (MBA-MBA)
		"Sol/259940 2004 EJ53", -- (MBA-MBA)
		"Sol/259941 2004 EQ55", -- (MBA-MBA)
		"Sol/259942 2004 ER55", -- (MBA-MBA)
		"Sol/259943 2004 ET55", -- (MBA-MBA)
		"Sol/259944 2004 EC60", -- (MBA-MBA)
		"Sol/259945 2004 EC61", -- (MBA-MBA)
		"Sol/259946 2004 ER62", -- (MBA-MBA)
		"Sol/259947 2004 EG64", -- (MBA-MBA)
		"Sol/259948 2004 EC67", -- (MBA-MBA)
		"Sol/259949 2004 EO68", -- (MBA-MBA)
		"Sol/259950 2004 EC70", -- (MBA-MBA)
		"Sol/259951 2004 EK71", -- (MBA-MBA)
		"Sol/259952 2004 EU73", -- (MBA-MBA)
		"Sol/259953 2004 EB74", -- (MBA-MBA)
		"Sol/259954 2004 EE74", -- (MBA-MBA)
		"Sol/259955 2004 EH75", -- (MBA-MBA)
		"Sol/259956 2004 EN75", -- (MBA-MBA)
		"Sol/259957 2004 ES82", -- (MBA-MBA)
		"Sol/259958 2004 ER84", -- (MBA-MBA)
		"Sol/259959 2004 EQ91", -- (MBA-MBA)
		"Sol/259960 2004 EW94", -- (MBA-MBA)
		"Sol/259961 2004 EF95", -- (MBA-MBA)
		"Sol/259962 2004 EB103", -- (MBA-MBA)
		"Sol/259963 2004 FX", -- (MBA-MBA)
		"Sol/259964 2004 FG14", -- (MBA-MBA)
		"Sol/259966 2004 FV20", -- (MBA-MBA)
		"Sol/259967 2004 FE24", -- (MBA-MBA)
		"Sol/259968 2004 FO28", -- (MBA-MBA)
		"Sol/259969 2004 FQ28", -- (MBA-MBA)
		"Sol/259973 2004 FO30", -- (MBA-MBA)
		"Sol/259974 2004 FU31", -- (MBA-MBA)
		"Sol/259975 2004 FK33", -- (MBA-MBA)
		"Sol/259976 2004 FN33", -- (MBA-MBA)
		"Sol/259977 2004 FH34", -- (MBA-MBA)
		"Sol/259978 2004 FF35", -- (MBA-MBA)
		"Sol/259979 2004 FA38", -- (MBA-MBA)
		"Sol/259980 2004 FB41", -- (MBA-MBA)
		"Sol/259981 2004 FM42", -- (MBA-MBA)
		"Sol/259982 2004 FP47", -- (MBA-MBA)
		"Sol/259983 2004 FO49", -- (MBA-MBA)
		"Sol/259984 2004 FZ61", -- (MBA-MBA)
		"Sol/259985 2004 FA64", -- (MBA-MBA)
		"Sol/259986 2004 FO64", -- (MBA-MBA)
		"Sol/259987 2004 FY65", -- (MBA-MBA)
		"Sol/259988 2004 FY67", -- (MBA-MBA)
		"Sol/259989 2004 FG68", -- (MBA-MBA)
		"Sol/259990 2004 FX69", -- (MBA-MBA)
		"Sol/259991 2004 FO71", -- (MBA-MBA)
		"Sol/259992 2004 FL82", -- (MBA-MBA)
		"Sol/259993 2004 FP82", -- (MBA-MBA)
		"Sol/259994 2004 FA83", -- (MBA-MBA)
		"Sol/259995 2004 FM95", -- (MBA-MBA)
		"Sol/259996 2004 FT96", -- (MBA-MBA)
		"Sol/259997 2004 FX108", -- (MBA-MBA)
		"Sol/259998 2004 FM109", -- (MBA-MBA)
		"Sol/259999 2004 FO109", -- (MBA-MBA)
		
		"Sol/260000 2004 FB112", -- (MBA-MBA)
		"Sol/260001 2004 FR112", -- (MBA-MBA)
		"Sol/260002 2004 FJ116", -- (MBA-MBA)
		"Sol/260003 2004 FK118", -- (MBA-MBA)
		"Sol/260004 2004 FX118", -- (MBA-MBA)
		"Sol/260005 2004 FC121", -- (MBA-MBA)
		"Sol/260006 2004 FX123", -- (MBA-MBA)
		"Sol/260007 2004 FT124", -- (MBA-MBA)
		"Sol/260008 2004 FK126", -- (MBA-MBA)
		"Sol/260009 2004 FT127", -- (MBA-MBA)
		"Sol/260010 2004 FD128", -- (MBA-MBA)
		"Sol/260011 2004 FO130", -- (MBA-MBA)
		"Sol/260012 2004 FN139", -- (MBA-MBA)
		"Sol/260013 2004 FG141", -- (MBA-MBA)
		"Sol/260014 2004 FD148", -- (MBA-MBA)
		"Sol/260015 2004 FG148", -- (MBA-MBA)
		"Sol/260016 2004 FL148", -- (MBA-MBA)
		"Sol/260017 2004 FQ148", -- (MBA-MBA)
		"Sol/260018 2004 FV151", -- (MBA-MBA)
		"Sol/260019 2004 FS154", -- (MBA-MBA)
		"Sol/260020 2004 GM8", -- (MBA-MBA)
		"Sol/260021 2004 GF15", -- (MBA-MBA)
		"Sol/260022 2004 GS16", -- (MBA-MBA)
		"Sol/260023 2004 GB18", -- (MBA-MBA)
		"Sol/260024 2004 GC23", -- (MBA-MBA)
		"Sol/260025 2004 GR24", -- (MBA-MBA)
		"Sol/260026 2004 GT24", -- (MBA-MBA)
		"Sol/260027 2004 GA25", -- (MBA-MBA)
		"Sol/260029 2004 GQ25", -- (MBA-MBA)
		"Sol/260030 2004 GZ25", -- (MBA-MBA)
		"Sol/260031 2004 GU31", -- (MBA-MBA)
		"Sol/260032 2004 GD32", -- (MBA-MBA)
		"Sol/260033 2004 GZ35", -- (MBA-MBA)
		"Sol/260034 2004 GP36", -- (MBA-MBA)
		"Sol/260035 2004 GX36", -- (MBA-MBA)
		"Sol/260036 2004 GS37", -- (MBA-MBA)
		"Sol/260037 2004 GK40", -- (MBA-MBA)
		"Sol/260038 2004 GV41", -- (MBA-MBA)
		"Sol/260039 2004 GU47", -- (MBA-MBA)
		"Sol/260040 2004 GW50", -- (MBA-MBA)
		"Sol/260041 2004 GV52", -- (MBA-MBA)
		"Sol/260042 2004 GY52", -- (MBA-MBA)
		"Sol/260043 2004 GB55", -- (MBA-MBA)
		"Sol/260044 2004 GQ59", -- (MBA-MBA)
		"Sol/260045 2004 GJ60", -- (MBA-MBA)
		"Sol/260046 2004 GJ71", -- (MBA-MBA)
		"Sol/260047 2004 GB73", -- (MBA-MBA)
		"Sol/260048 2004 GB82", -- (MBA-MBA)
		"Sol/260049 2004 GK86", -- (MBA-MBA)
		"Sol/260050 2004 GF88", -- (MBA-MBA)
		"Sol/260051 2004 HZ2", -- (MBA-MBA)
		"Sol/260052 2004 HY8", -- (MBA-MBA)
		"Sol/260053 2004 HL9", -- (MBA-MBA)
		"Sol/260054 2004 HV17", -- (MBA-MBA)
		"Sol/260055 2004 HT20", -- (MBA-MBA)
		"Sol/260056 2004 HC23", -- (MBA-MBA)
		"Sol/260057 2004 HT27", -- (MBA-MBA)
		"Sol/260058 2004 HC28", -- (MBA-MBA)
		"Sol/260059 2004 HF30", -- (MBA-MBA)
		"Sol/260060 2004 HR33", -- (MBA-MBA)
		"Sol/260061 2004 HH37", -- (MBA-MBA)
		"Sol/260062 2004 HE38", -- (MBA-MBA)
		"Sol/260064 2004 HL40", -- (MBA-MBA)
		"Sol/260065 2004 HF46", -- (MBA-MBA)
		"Sol/260066 2004 HF48", -- (MBA-MBA)
		"Sol/260067 2004 HU48", -- (MBA-MBA)
		"Sol/260068 2004 HA51", -- (MBA-MBA)
		"Sol/260069 2004 HJ52", -- (MBA-MBA)
		"Sol/260070 2004 HJ56", -- (MBA-MBA)
		"Sol/260071 2004 HK56", -- (MBA-MBA)
		"Sol/260072 2004 HT57", -- (MBA-MBA)
		"Sol/260073 2004 HM59", -- (MBA-MBA)
		"Sol/260074 2004 HK65", -- (MBA-MBA)
		"Sol/260075 2004 HJ72", -- (MBA-MBA)
		"Sol/260076 2004 JJ7", -- (MBA-MBA)
		"Sol/260077 2004 JU10", -- (MBA-MBA)
		"Sol/260078 2004 JV12", -- (MBA-MBA)
		"Sol/260079 2004 JZ17", -- (MBA-MBA)
		"Sol/260080 2004 JS26", -- (MBA-MBA)
		"Sol/260081 2004 JW30", -- (MBA-MBA)
		"Sol/260082 2004 JE34", -- (MBA-MBA)
		"Sol/260083 2004 JR36", -- (MBA-MBA)
		"Sol/260084 2004 JJ45", -- (MBA-MBA)
		"Sol/260085 2004 KG4", -- (MBA-MBA)
		"Sol/260086 2004 KW5", -- (MBA-MBA)
		"Sol/260087 2004 KS6", -- (MBA-MBA)
		"Sol/260088 2004 KT12", -- (MBA-MBA)
		"Sol/260089 2004 KO17", -- (MBA-MBA)
		"Sol/260090 2004 KW17", -- (MBA-MBA)
		"Sol/260091 2004 LK2", -- (MBA-MBA)
		"Sol/260092 2004 LW2", -- (MBA-MBA)
		"Sol/260093 2004 LL15", -- (MBA-MBA)
		"Sol/260094 2004 LM15", -- (MBA-MBA)
		"Sol/260095 2004 LL20", -- (MBA-MBA)
		"Sol/260096 2004 LH21", -- (MBA-MBA)
		"Sol/260097 2004 MX3", -- (MBA-MBA)
		"Sol/260098 Staargyula", -- (MBA-MBA)
		"Sol/260101 2004 NZ9", -- (MBA-MBA)
		"Sol/260102 2004 ND19", -- (MBA-MBA)
		"Sol/260103 2004 NL25", -- (MBA-MBA)
		"Sol/260104 2004 NJ31", -- (MBA-MBA)
		"Sol/260105 2004 NR31", -- (MBA-MBA)
		"Sol/260106 2004 NY31", -- (MBA-MBA)
		"Sol/260107 2004 OE1", -- (MBA-MBA)
		"Sol/260108 2004 OX3", -- (MBA-MBA)
		"Sol/260109 2004 OX7", -- (MBA-MBA)
		"Sol/260110 2004 PL5", -- (MBA-MBA)
		"Sol/260111 2004 PO6", -- (MBA-MBA)
		"Sol/260112 2004 PY10", -- (MBA-MBA)
		"Sol/260113 2004 PP13", -- (MBA-MBA)
		"Sol/260114 2004 PL21", -- (MBA-MBA)
		"Sol/260115 2004 PP22", -- (MBA-MBA)
		"Sol/260116 2004 PK27", -- (MBA-MBA)
		"Sol/260117 2004 PZ27", -- (MBA-MBA)
		"Sol/260118 2004 PP28", -- (MBA-MBA)
		"Sol/260119 2004 PL33", -- (MBA-MBA)
		"Sol/260120 2004 PJ36", -- (MBA-MBA)
		"Sol/260121 2004 PX43", -- (MBA-MBA)
		"Sol/260122 2004 PU63", -- (MBA-MBA)
		"Sol/260123 2004 PX63", -- (MBA-MBA)
		"Sol/260124 2004 PO64", -- (MBA-MBA)
		"Sol/260125 2004 PB67", -- (MBA-MBA)
		"Sol/260126 2004 PZ74", -- (MBA-MBA)
		"Sol/260127 2004 PB78", -- (MBA-MBA)
		"Sol/260128 2004 PF80", -- (MBA-MBA)
		"Sol/260129 2004 PV92", -- (MBA-MBA)
		"Sol/260130 2004 PF95", -- (MBA-MBA)
		"Sol/260131 2004 PG95", -- (MBA-MBA)
		"Sol/260132 2004 PT95", -- (MBA-MBA)
		"Sol/260133 2004 PR105", -- (MBA-MBA)
		"Sol/260134 2004 PW113", -- (MBA-MBA)
		"Sol/260135 2004 PN114", -- (MBA-MBA)
		"Sol/260136 2004 PH115", -- (MBA-MBA)
		"Sol/260137 2004 PL115", -- (MBA-MBA)
		"Sol/260138 2004 QV9", -- (MBA-MBA)
		"Sol/260139 2004 QU14", -- (MBA-MBA)
		"Sol/260142 2004 QA27", -- (MBA-MBA)
		"Sol/260143 2004 QQ27", -- (MBA-MBA)
		"Sol/260144 2004 QT27", -- (MBA-MBA)
		"Sol/260145 2004 RD2", -- (MBA-MBA)
		"Sol/260146 2004 RO3", -- (MBA-MBA)
		"Sol/260147 2004 RK5", -- (MBA-MBA)
		"Sol/260148 2004 RH6", -- (MBA-MBA)
		"Sol/260149 2004 RT6", -- (MBA-MBA)
		"Sol/260150 2004 RU13", -- (MBA-MBA)
		"Sol/260151 2004 RP19", -- (MBA-MBA)
		"Sol/260152 2004 RU26", -- (MBA-MBA)
		"Sol/260153 2004 RW27", -- (MBA-MBA)
		"Sol/260154 2004 RS33", -- (MBA-MBA)
		"Sol/260155 2004 RV36", -- (MBA-MBA)
		"Sol/260156 2004 RB41", -- (MBA-MBA)
		"Sol/260157 2004 RJ42", -- (MBA-MBA)
		"Sol/260158 2004 RZ46", -- (MBA-MBA)
		"Sol/260159 2004 RJ52", -- (MBA-MBA)
		"Sol/260160 2004 RK54", -- (MBA-MBA)
		"Sol/260161 2004 RP55", -- (MBA-MBA)
		"Sol/260162 2004 RN57", -- (MBA-MBA)
		"Sol/260163 2004 RO62", -- (MBA-MBA)
		"Sol/260164 2004 RB64", -- (MBA-MBA)
		"Sol/260165 2004 RP64", -- (MBA-MBA)
		"Sol/260166 2004 RS65", -- (MBA-MBA)
		"Sol/260167 2004 RR69", -- (MBA-MBA)
		"Sol/260168 2004 RH70", -- (MBA-MBA)
		"Sol/260169 2004 RQ84", -- (MBA-MBA)
		"Sol/260170 2004 RA87", -- (MBA-MBA)
		"Sol/260171 2004 RN90", -- (MBA-MBA)
		"Sol/260172 2004 RX95", -- (MBA-MBA)
		"Sol/260173 2004 RL97", -- (MBA-MBA)
		"Sol/260174 2004 RM98", -- (MBA-MBA)
		"Sol/260175 2004 RY98", -- (MBA-MBA)
		"Sol/260176 2004 RJ103", -- (MBA-MBA)
		"Sol/260177 2004 RC105", -- (MBA-MBA)
		"Sol/260178 2004 RO108", -- (MBA-MBA)
		"Sol/260179 2004 RS112", -- (MBA-MBA)
		"Sol/260180 2004 RB123", -- (MBA-MBA)
		"Sol/260181 2004 RS125", -- (MBA-MBA)
		"Sol/260182 2004 RD134", -- (MBA-MBA)
		"Sol/260183 2004 RU138", -- (MBA-MBA)
		"Sol/260184 2004 RT140", -- (MBA-MBA)
		"Sol/260185 2004 RP141", -- (MBA-MBA)
		"Sol/260186 2004 RM142", -- (MBA-MBA)
		"Sol/260187 2004 RS146", -- (MBA-MBA)
		"Sol/260188 2004 RS152", -- (MBA-MBA)
		"Sol/260189 2004 RY152", -- (MBA-MBA)
		"Sol/260191 2004 RP154", -- (MBA-MBA)
		"Sol/260192 2004 RW156", -- (MBA-MBA)
		"Sol/260193 2004 RE157", -- (MBA-MBA)
		"Sol/260194 2004 RJ158", -- (MBA-MBA)
		"Sol/260195 2004 RB159", -- (MBA-MBA)
		"Sol/260196 2004 RS159", -- (MBA-MBA)
		"Sol/260198 2004 RP167", -- (MBA-MBA)
		"Sol/260199 2004 RQ168", -- (MBA-MBA)
		"Sol/260200 2004 RT169", -- (MBA-MBA)
		"Sol/260201 2004 RH171", -- (MBA-MBA)
		"Sol/260202 2004 RK175", -- (MBA-MBA)
		"Sol/260203 2004 RB179", -- (MBA-MBA)
		"Sol/260205 2004 RK181", -- (MBA-MBA)
		"Sol/260206 2004 RN181", -- (MBA-MBA)
		"Sol/260207 2004 RS184", -- (MBA-MBA)
		"Sol/260208 2004 RX196", -- (MBA-MBA)
		"Sol/260209 2004 RB197", -- (MBA-MBA)
		"Sol/260210 2004 RC197", -- (MBA-MBA)
		"Sol/260211 2004 RV200", -- (MBA-MBA)
		"Sol/260212 2004 RZ204", -- (MBA-MBA)
		"Sol/260213 2004 RV205", -- (MBA-MBA)
		"Sol/260214 2004 RN207", -- (MBA-MBA)
		"Sol/260215 2004 RL210", -- (MBA-MBA)
		"Sol/260216 2004 RE211", -- (MBA-MBA)
		"Sol/260217 2004 RP212", -- (MBA-MBA)
		"Sol/260219 2004 RM213", -- (MBA-MBA)
		"Sol/260220 2004 RN214", -- (MBA-MBA)
		"Sol/260221 2004 RO215", -- (MBA-MBA)
		"Sol/260222 2004 RK218", -- (MBA-MBA)
		"Sol/260223 2004 RY228", -- (MBA-MBA)
		"Sol/260224 2004 RU230", -- (MBA-MBA)
		"Sol/260225 2004 RR231", -- (MBA-MBA)
		"Sol/260226 2004 RO236", -- (MBA-MBA)
		"Sol/260227 2004 RA239", -- (MBA-MBA)
		"Sol/260228 2004 RB245", -- (MBA-MBA)
		"Sol/260229 2004 RO248", -- (MBA-MBA)
		"Sol/260230 2004 RU248", -- (MBA-MBA)
		"Sol/260231 2004 RA255", -- (MBA-MBA)
		"Sol/260232 2004 RZ257", -- (MBA-MBA)
		"Sol/260233 2004 RE265", -- (MBA-MBA)
		"Sol/260234 2004 RK282", -- (MBA-MBA)
		"Sol/260235 Attwood", -- (MBA-MBA)
		"Sol/260236 2004 RN290", -- (MBA-MBA)
		"Sol/260237 2004 RZ291", -- (MBA-MBA)
		"Sol/260238 2004 RV308", -- (MBA-MBA)
		"Sol/260239 2004 RM309", -- (MBA-MBA)
		"Sol/260240 2004 RK315", -- (MBA-MBA)
		"Sol/260241 2004 RK321", -- (MBA-MBA)
		"Sol/260242 2004 RE322", -- (MBA-MBA)
		"Sol/260243 2004 RX322", -- (MBA-MBA)
		"Sol/260244 2004 RY325", -- (MBA-MBA)
		"Sol/260245 2004 RC328", -- (MBA-MBA)
		"Sol/260246 2004 RM328", -- (MBA-MBA)
		"Sol/260247 2004 RF331", -- (MBA-MBA)
		"Sol/260248 2004 RY331", -- (MBA-MBA)
		"Sol/260249 2004 RB332", -- (MBA-MBA)
		"Sol/260250 2004 RE333", -- (MBA-MBA)
		"Sol/260251 2004 RM340", -- (MBA-MBA)
		"Sol/260252 2004 RX340", -- (MBA-MBA)
		"Sol/260253 2004 RT345", -- (MBA-MBA)
		"Sol/260254 2004 RE347", -- (MBA-MBA)
		"Sol/260255 2004 SU", -- (MBA-MBA)
		"Sol/260256 2004 SB2", -- (MBA-MBA)
		"Sol/260257 2004 SC4", -- (MBA-MBA)
		"Sol/260258 2004 SS8", -- (MBA-MBA)
		"Sol/260259 2004 SZ11", -- (MBA-MBA)
		"Sol/260260 2004 SY16", -- (MBA-MBA)
		"Sol/260261 2004 SG19", -- (MBA-MBA)
		"Sol/260262 2004 SK20", -- (MBA-MBA)
		"Sol/260263 2004 ST27", -- (MBA-MBA)
		"Sol/260264 2004 SP29", -- (MBA-MBA)
		"Sol/260265 2004 SS29", -- (MBA-MBA)
		"Sol/260266 2004 SA35", -- (MBA-MBA)
		"Sol/260267 2004 SD35", -- (MBA-MBA)
		"Sol/260268 2004 SY42", -- (MBA-MBA)
		"Sol/260269 2004 SB50", -- (MBA-MBA)
		"Sol/260270 2004 SC54", -- (MBA-MBA)
		"Sol/260271 2004 SK55", -- (MBA-MBA)
		"Sol/260272 2004 SA58", -- (MBA-MBA)
		"Sol/260273 2004 SB61", -- (MBA-MBA)
		"Sol/260274 2004 TW2", -- (MBA-MBA)
		"Sol/260275 2004 TK6", -- (MBA-MBA)
		"Sol/260276 2004 TQ7", -- (MBA-MBA)
		"Sol/260278 2004 TV16", -- (MBA-MBA)
		"Sol/260279 2004 TQ17", -- (MBA-MBA)
		"Sol/260280 2004 TB25", -- (MBA-MBA)
		"Sol/260281 2004 TT31", -- (MBA-MBA)
		"Sol/260282 2004 TB38", -- (MBA-MBA)
		"Sol/260283 2004 TS38", -- (MBA-MBA)
		"Sol/260284 2004 TG39", -- (MBA-MBA)
		"Sol/260285 2004 TT43", -- (MBA-MBA)
		"Sol/260286 2004 TB51", -- (MBA-MBA)
		"Sol/260287 2004 TY56", -- (MBA-MBA)
		"Sol/260288 2004 TE58", -- (MBA-MBA)
		"Sol/260289 2004 TC59", -- (MBA-MBA)
		"Sol/260290 2004 TN65", -- (MBA-MBA)
		"Sol/260291 2004 TZ71", -- (MBA-MBA)
		"Sol/260292 2004 TB78", -- (MBA-MBA)
		"Sol/260293 2004 TG99", -- (MBA-MBA)
		"Sol/260294 2004 TS101", -- (MBA-MBA)
		"Sol/260295 2004 TY103", -- (MBA-MBA)
		"Sol/260296 2004 TW106", -- (MBA-MBA)
		"Sol/260297 2004 TG109", -- (MBA-MBA)
		"Sol/260299 2004 TX112", -- (MBA-MBA)
		"Sol/260300 2004 TT113", -- (MBA-MBA)
		"Sol/260301 2004 TT114", -- (MBA-MBA)
		"Sol/260302 2004 TK117", -- (MBA-MBA)
		"Sol/260303 2004 TJ119", -- (MBA-MBA)
		"Sol/260304 2004 TM119", -- (MBA-MBA)
		"Sol/260306 2004 TS122", -- (MBA-MBA)
		"Sol/260308 2004 TJ126", -- (MBA-MBA)
		"Sol/260309 2004 TX128", -- (MBA-MBA)
		"Sol/260310 2004 TN129", -- (MBA-MBA)
		"Sol/260311 2004 TD137", -- (MBA-MBA)
		"Sol/260312 2004 TH138", -- (MBA-MBA)
		"Sol/260313 2004 TB139", -- (MBA-MBA)
		"Sol/260316 2004 TE149", -- (MBA-MBA)
		"Sol/260317 2004 TJ151", -- (MBA-MBA)
		"Sol/260318 2004 TC153", -- (MBA-MBA)
		"Sol/260319 2004 TE154", -- (MBA-MBA)
		"Sol/260320 2004 TL155", -- (MBA-MBA)
		"Sol/260322 2004 TQ156", -- (MBA-MBA)
		"Sol/260323 2004 TD162", -- (MBA-MBA)
		"Sol/260324 2004 TE167", -- (MBA-MBA)
		"Sol/260325 2004 TL172", -- (MBA-MBA)
		"Sol/260326 2004 TV175", -- (MBA-MBA)
		"Sol/260327 2004 TQ176", -- (MBA-MBA)
		"Sol/260328 2004 TJ182", -- (MBA-MBA)
		"Sol/260329 2004 TE193", -- (MBA-MBA)
		"Sol/260330 2004 TH204", -- (MBA-MBA)
		"Sol/260332 2004 TO211", -- (MBA-MBA)
		"Sol/260333 2004 TJ217", -- (MBA-MBA)
		"Sol/260335 2004 TS220", -- (MBA-MBA)
		"Sol/260337 2004 TH225", -- (MBA-MBA)
		"Sol/260338 2004 TP229", -- (MBA-MBA)
		"Sol/260339 2004 TB231", -- (MBA-MBA)
		"Sol/260340 2004 TU233", -- (MBA-MBA)
		"Sol/260341 2004 TG243", -- (MBA-MBA)
		"Sol/260342 2004 TK244", -- (MBA-MBA)
		"Sol/260343 2004 TM248", -- (MBA-MBA)
		"Sol/260344 2004 TG259", -- (MBA-MBA)
		"Sol/260345 2004 TT266", -- (MBA-MBA)
		"Sol/260346 2004 TN268", -- (MBA-MBA)
		"Sol/260347 2004 TN280", -- (MBA-MBA)
		"Sol/260348 2004 TG283", -- (MBA-MBA)
		"Sol/260349 2004 TA286", -- (MBA-MBA)
		"Sol/260350 2004 TL291", -- (MBA-MBA)
		"Sol/260351 2004 TU294", -- (MBA-MBA)
		"Sol/260352 2004 TJ308", -- (MBA-MBA)
		"Sol/260353 2004 TL308", -- (MBA-MBA)
		"Sol/260354 2004 TZ314", -- (MBA-MBA)
		"Sol/260355 2004 TP324", -- (MBA-MBA)
		"Sol/260356 2004 TF327", -- (MBA-MBA)
		"Sol/260357 2004 TK333", -- (MBA-MBA)
		"Sol/260358 2004 TP337", -- (MBA-MBA)
		"Sol/260359 2004 TF340", -- (MBA-MBA)
		"Sol/260360 2004 TZ346", -- (MBA-MBA)
		"Sol/260361 2004 TO353", -- (MBA-MBA)
		"Sol/260362 2004 TG357", -- (MBA-MBA)
		"Sol/260363 2004 TR360", -- (MBA-MBA)
		"Sol/260364 2004 TP370", -- (MBA-MBA)
		"Sol/260365 2004 UK3", -- (MBA-MBA)
		"Sol/260367 2004 UN6", -- (MBA-MBA)
		"Sol/260368 2004 UU8", -- (MBA-MBA)
		"Sol/260369 2004 UY10", -- (MBA-MBA)
		"Sol/260371 2004 VQ4", -- (MBA-MBA)
		"Sol/260372 2004 VA7", -- (MBA-MBA)
		"Sol/260373 2004 VV13", -- (MBA-MBA)
		"Sol/260374 2004 VL16", -- (MBA-MBA)
		"Sol/260375 2004 VO17", -- (MBA-MBA)
		"Sol/260377 2004 VB31", -- (MBA-MBA)
		"Sol/260378 2004 VM32", -- (MBA-MBA)
		"Sol/260381 2004 VF37", -- (MBA-MBA)
		"Sol/260382 2004 VF38", -- (MBA-MBA)
		"Sol/260383 2004 VV40", -- (MBA-MBA)
		"Sol/260384 2004 VP60", -- (MBA-MBA)
		"Sol/260385 2004 VG61", -- (MBA-MBA)
		"Sol/260386 2004 VM61", -- (MBA-MBA)
		"Sol/260387 2004 VB64", -- (MBA-MBA)
		"Sol/260389 2004 VP70", -- (MBA-MBA)
		"Sol/260391 2004 VG73", -- (MBA-MBA)
		"Sol/260392 2004 VL74", -- (MBA-MBA)
		"Sol/260393 2004 VD77", -- (MBA-MBA)
		"Sol/260394 2004 VK91", -- (MBA-MBA)
		"Sol/260395 2004 WJ3", -- (MBA-MBA)
		"Sol/260396 2004 WK3", -- (MBA-MBA)
		"Sol/260397 2004 XJ1", -- (MBA-MBA)
		"Sol/260398 2004 XP1", -- (MBA-MBA)
		"Sol/260399 2004 XA2", -- (MBA-MBA)
		"Sol/260400 2004 XL3", -- (MBA-MBA)
		"Sol/260401 2004 XW3", -- (MBA-MBA)
		"Sol/260402 2004 XS6", -- (MBA-MBA)
		"Sol/260403 2004 XG7", -- (MBA-MBA)
		"Sol/260404 2004 XS7", -- (MBA-MBA)
		"Sol/260405 2004 XQ9", -- (MBA-MBA)
		"Sol/260406 2004 XA11", -- (MBA-MBA)
		"Sol/260407 2004 XZ11", -- (MBA-MBA)
		"Sol/260408 2004 XV17", -- (MBA-MBA)
		"Sol/260409 2004 XL18", -- (MBA-MBA)
		"Sol/260410 2004 XT22", -- (MBA-MBA)
		"Sol/260411 2004 XW23", -- (MBA-MBA)
		"Sol/260412 2004 XS27", -- (MBA-MBA)
		"Sol/260413 2004 XZ28", -- (MBA-MBA)
		"Sol/260414 2004 XC32", -- (MBA-MBA)
		"Sol/260415 2004 XH52", -- (MBA-MBA)
		"Sol/260416 2004 XV54", -- (MBA-MBA)
		"Sol/260418 2004 XU60", -- (MBA-MBA)
		"Sol/260419 2004 XC65", -- (MBA-MBA)
		"Sol/260420 2004 XY74", -- (MBA-MBA)
		"Sol/260421 2004 XZ74", -- (MBA-MBA)
		"Sol/260422 2004 XL77", -- (MBA-MBA)
		"Sol/260423 2004 XV79", -- (MBA-MBA)
		"Sol/260424 2004 XQ81", -- (MBA-MBA)
		"Sol/260427 2004 XZ99", -- (MBA-MBA)
		"Sol/260428 2004 XR101", -- (MBA-MBA)
		"Sol/260429 2004 XR104", -- (MBA-MBA)
		"Sol/260430 2004 XS104", -- (MBA-MBA)
		"Sol/260431 2004 XB106", -- (MBA-MBA)
		"Sol/260432 2004 XN109", -- (MBA-MBA)
		"Sol/260433 2004 XB111", -- (MBA-MBA)
		"Sol/260434 2004 XQ114", -- (MBA-MBA)
		"Sol/260435 2004 XO119", -- (MBA-MBA)
		"Sol/260436 2004 XJ123", -- (MBA-MBA)
		"Sol/260437 2004 XO128", -- (MBA-MBA)
		"Sol/260438 2004 XH130", -- (MBA-MBA)
		"Sol/260439 2004 XG134", -- (MBA-MBA)
		"Sol/260440 2004 XS137", -- (MBA-MBA)
		"Sol/260441 2004 XN155", -- (MBA-MBA)
		"Sol/260442 2004 XB164", -- (MBA-MBA)
		"Sol/260443 2004 XC165", -- (MBA-MBA)
		"Sol/260445 2004 XE167", -- (MBA-MBA)
		"Sol/260446 2004 YQ3", -- (MBA-MBA)
		"Sol/260447 2004 YW12", -- (MBA-MBA)
		"Sol/260448 2004 YA35", -- (MBA-MBA)
		"Sol/260449 2005 AV4", -- (MBA-MBA)
		"Sol/260450 2005 AX5", -- (MBA-MBA)
		"Sol/260451 2005 AZ7", -- (MBA-MBA)
		"Sol/260452 2005 AW14", -- (MBA-MBA)
		"Sol/260453 2005 AJ25", -- (MBA-MBA)
		"Sol/260454 2005 AL29", -- (MBA-MBA)
		"Sol/260455 2005 AQ31", -- (MBA-MBA)
		"Sol/260456 2005 AT41", -- (MBA-MBA)
		"Sol/260457 2005 AQ43", -- (MBA-MBA)
		"Sol/260458 2005 AN50", -- (MBA-MBA)
		"Sol/260459 2005 AR54", -- (MBA-MBA)
		"Sol/260460 2005 AH57", -- (MBA-MBA)
		"Sol/260461 2005 AE60", -- (MBA-MBA)
		"Sol/260462 2005 AX75", -- (MBA-MBA)
		"Sol/260463 2005 AN77", -- (MBA-MBA)
		"Sol/260466 2005 BM8", -- (MBA-MBA)
		"Sol/260467 2005 BX8", -- (MBA-MBA)
		"Sol/260468 2005 BQ9", -- (MBA-MBA)
		"Sol/260469 2005 BT11", -- (MBA-MBA)
		"Sol/260471 2005 BT25", -- (MBA-MBA)
		"Sol/260474 2005 BN48", -- (MBA-MBA)
		"Sol/260475 2005 CA5", -- (MBA-MBA)
		"Sol/260476 2005 CA6", -- (MBA-MBA)
		"Sol/260477 2005 CO6", -- (MBA-MBA)
		"Sol/260478 2005 CW7", -- (MBA-MBA)
		"Sol/260479 2005 CO9", -- (MBA-MBA)
		"Sol/260480 2005 CZ18", -- (MBA-MBA)
		"Sol/260481 2005 CW19", -- (MBA-MBA)
		"Sol/260482 2005 CV32", -- (MBA-MBA)
		"Sol/260483 2005 CO38", -- (MBA-MBA)
		"Sol/260484 2005 CP42", -- (MBA-MBA)
		"Sol/260485 2005 CB47", -- (MBA-MBA)
		"Sol/260486 2005 CC51", -- (MBA-MBA)
		"Sol/260487 2005 CE58", -- (MBA-MBA)
		"Sol/260488 2005 CY58", -- (MBA-MBA)
		"Sol/260489 2005 CT62", -- (MBA-MBA)
		"Sol/260490 2005 CY66", -- (MBA-MBA)
		"Sol/260492 2005 CT78", -- (MBA-MBA)
		"Sol/260493 2005 EO2", -- (MBA-MBA)
		"Sol/260494 2005 EW4", -- (MBA-MBA)
		"Sol/260495 2005 EH6", -- (MBA-MBA)
		"Sol/260496 2005 EG9", -- (MBA-MBA)
		"Sol/260497 2005 EC10", -- (MBA-MBA)
		"Sol/260498 2005 EA14", -- (MBA-MBA)
		"Sol/260499 2005 EU17", -- (MBA-MBA)
		"Sol/260500 2005 EC19", -- (MBA-MBA)
		"Sol/260501 2005 EZ22", -- (MBA-MBA)
		"Sol/260502 2005 ED23", -- (MBA-MBA)
		"Sol/260503 2005 EJ23", -- (MBA-MBA)
		"Sol/260504 2005 EL32", -- (MBA-MBA)
		"Sol/260505 2005 EX32", -- (MBA-MBA)
		"Sol/260506 2005 EL45", -- (MBA-MBA)
		"Sol/260507 2005 EB50", -- (MBA-MBA)
		"Sol/260508 Alagna", -- (MBA-MBA)
		"Sol/260509 2005 EJ55", -- (MBA-MBA)
		"Sol/260510 2005 EG61", -- (MBA-MBA)
		"Sol/260511 2005 EF62", -- (MBA-MBA)
		"Sol/260512 2005 EL64", -- (MBA-MBA)
		"Sol/260514 2005 EV74", -- (MBA-MBA)
		"Sol/260515 2005 EK78", -- (MBA-MBA)
		"Sol/260516 2005 EB83", -- (MBA-MBA)
		"Sol/260517 2005 EA92", -- (MBA-MBA)
		"Sol/260518 2005 EJ92", -- (MBA-MBA)
		"Sol/260519 2005 ED95", -- (MBA-MBA)
		"Sol/260520 2005 EW97", -- (MBA-MBA)
		"Sol/260521 2005 ED99", -- (MBA-MBA)
		"Sol/260522 2005 EV101", -- (MBA-MBA)
		"Sol/260523 2005 EA109", -- (MBA-MBA)
		"Sol/260524 2005 EL115", -- (MBA-MBA)
		"Sol/260525 2005 EK116", -- (MBA-MBA)
		"Sol/260526 2005 EV117", -- (MBA-MBA)
		"Sol/260527 2005 EN121", -- (MBA-MBA)
		"Sol/260528 2005 EU126", -- (MBA-MBA)
		"Sol/260529 2005 EL132", -- (MBA-MBA)
		"Sol/260530 2005 EX133", -- (MBA-MBA)
		"Sol/260531 2005 EV139", -- (MBA-MBA)
		"Sol/260532 2005 EO140", -- (MBA-MBA)
		"Sol/260533 2005 EF143", -- (MBA-MBA)
		"Sol/260534 2005 EB145", -- (MBA-MBA)
		"Sol/260535 2005 EA148", -- (MBA-MBA)
		"Sol/260536 2005 EG150", -- (MBA-MBA)
		"Sol/260537 2005 ER150", -- (MBA-MBA)
		"Sol/260538 2005 ED152", -- (MBA-MBA)
		"Sol/260539 2005 EB154", -- (MBA-MBA)
		"Sol/260540 2005 EJ154", -- (MBA-MBA)
		"Sol/260541 2005 EG160", -- (MBA-MBA)
		"Sol/260542 2005 EU160", -- (MBA-MBA)
		"Sol/260543 2005 EE165", -- (MBA-MBA)
		"Sol/260544 2005 EE177", -- (MBA-MBA)
		"Sol/260545 2005 ET180", -- (MBA-MBA)
		"Sol/260546 2005 EG181", -- (MBA-MBA)
		"Sol/260547 2005 EP182", -- (MBA-MBA)
		"Sol/260548 2005 ED185", -- (MBA-MBA)
		"Sol/260549 2005 EK185", -- (MBA-MBA)
		"Sol/260550 2005 EE187", -- (MBA-MBA)
		"Sol/260551 2005 EN187", -- (MBA-MBA)
		"Sol/260552 2005 ED188", -- (MBA-MBA)
		"Sol/260553 2005 EF194", -- (MBA-MBA)
		"Sol/260554 2005 EN199", -- (MBA-MBA)
		"Sol/260555 2005 EV199", -- (MBA-MBA)
		"Sol/260556 2005 EJ200", -- (MBA-MBA)
		"Sol/260557 2005 EQ204", -- (MBA-MBA)
		"Sol/260558 2005 EG211", -- (MBA-MBA)
		"Sol/260559 2005 EH211", -- (MBA-MBA)
		"Sol/260560 2005 EY211", -- (MBA-MBA)
		"Sol/260561 2005 EE212", -- (MBA-MBA)
		"Sol/260562 2005 EL212", -- (MBA-MBA)
		"Sol/260563 2005 EV216", -- (MBA-MBA)
		"Sol/260564 2005 EH220", -- (MBA-MBA)
		"Sol/260565 2005 ET223", -- (MBA-MBA)
		"Sol/260566 2005 ET243", -- (MBA-MBA)
		"Sol/260567 2005 EC251", -- (MBA-MBA)
		"Sol/260568 2005 EW258", -- (MBA-MBA)
		"Sol/260569 2005 EM259", -- (MBA-MBA)
		"Sol/260570 2005 EE263", -- (MBA-MBA)
		"Sol/260571 2005 EJ263", -- (MBA-MBA)
		"Sol/260572 2005 ET263", -- (MBA-MBA)
		"Sol/260573 2005 EX265", -- (MBA-MBA)
		"Sol/260574 2005 EO266", -- (MBA-MBA)
		"Sol/260575 2005 EZ267", -- (MBA-MBA)
		"Sol/260576 2005 EN268", -- (MBA-MBA)
		"Sol/260577 2005 EM269", -- (MBA-MBA)
		"Sol/260578 2005 EE270", -- (MBA-MBA)
		"Sol/260579 2005 ES274", -- (MBA-MBA)
		"Sol/260580 2005 EZ274", -- (MBA-MBA)
		"Sol/260581 2005 EY275", -- (MBA-MBA)
		"Sol/260582 2005 ES278", -- (MBA-MBA)
		"Sol/260583 2005 EU283", -- (MBA-MBA)
		"Sol/260584 2005 EO285", -- (MBA-MBA)
		"Sol/260585 2005 EJ287", -- (MBA-MBA)
		"Sol/260586 2005 EK292", -- (MBA-MBA)
		"Sol/260587 2005 EP306", -- (MBA-MBA)
		"Sol/260588 2005 EE308", -- (MBA-MBA)
		"Sol/260589 2005 EY310", -- (MBA-MBA)
		"Sol/260590 2005 ER312", -- (MBA-MBA)
		"Sol/260591 2005 EO324", -- (MBA-MBA)
		"Sol/260592 2005 EM325", -- (MBA-MBA)
		"Sol/260593 2005 FA4", -- (MBA-MBA)
		"Sol/260594 2005 FQ6", -- (MBA-MBA)
		"Sol/260595 2005 FR7", -- (MBA-MBA)
		"Sol/260596 2005 FG11", -- (MBA-MBA)
		"Sol/260597 2005 FM11", -- (MBA-MBA)
		"Sol/260598 2005 GO1", -- (MBA-MBA)
		"Sol/260599 2005 GJ5", -- (MBA-MBA)
		"Sol/260600 2005 GE6", -- (MBA-MBA)
		"Sol/260601 Wesselenyi", -- (MBA-MBA)
		"Sol/260602 2005 GJ12", -- (MBA-MBA)
		"Sol/260603 2005 GY12", -- (MBA-MBA)
		"Sol/260604 2005 GE13", -- (MBA-MBA)
		"Sol/260605 2005 GS15", -- (MBA-MBA)
		"Sol/260606 2005 GT16", -- (MBA-MBA)
		"Sol/260607 2005 GY18", -- (MBA-MBA)
		"Sol/260608 2005 GN19", -- (MBA-MBA)
		"Sol/260609 2005 GH20", -- (MBA-MBA)
		"Sol/260610 2005 GN23", -- (MBA-MBA)
		"Sol/260611 2005 GY24", -- (MBA-MBA)
		"Sol/260612 2005 GH28", -- (MBA-MBA)
		"Sol/260614 2005 GU29", -- (MBA-MBA)
		"Sol/260615 2005 GL35", -- (MBA-MBA)
		"Sol/260616 2005 GK40", -- (MBA-MBA)
		"Sol/260617 2005 GD42", -- (MBA-MBA)
		"Sol/260618 2005 GU45", -- (MBA-MBA)
		"Sol/260619 2005 GU48", -- (MBA-MBA)
		"Sol/260620 2005 GX48", -- (MBA-MBA)
		"Sol/260621 2005 GS58", -- (MBA-MBA)
		"Sol/260622 2005 GY62", -- (MBA-MBA)
		"Sol/260623 2005 GV71", -- (MBA-MBA)
		"Sol/260624 2005 GA74", -- (MBA-MBA)
		"Sol/260625 2005 GV74", -- (MBA-MBA)
		"Sol/260626 2005 GM75", -- (MBA-MBA)
		"Sol/260627 2005 GW76", -- (MBA-MBA)
		"Sol/260628 2005 GX77", -- (MBA-MBA)
		"Sol/260629 2005 GL80", -- (MBA-MBA)
		"Sol/260630 2005 GA95", -- (MBA-MBA)
		"Sol/260631 2005 GG95", -- (MBA-MBA)
		"Sol/260632 2005 GP104", -- (MBA-MBA)
		"Sol/260633 2005 GY104", -- (MBA-MBA)
		"Sol/260634 2005 GJ111", -- (MBA-MBA)
		"Sol/260635 2005 GW113", -- (MBA-MBA)
		"Sol/260636 2005 GV119", -- (MBA-MBA)
		"Sol/260637 2005 GA123", -- (MBA-MBA)
		"Sol/260638 2005 GB126", -- (MBA-MBA)
		"Sol/260639 2005 GN126", -- (MBA-MBA)
		"Sol/260640 2005 GC129", -- (MBA-MBA)
		"Sol/260641 2005 GQ130", -- (MBA-MBA)
		"Sol/260642 2005 GE132", -- (MBA-MBA)
		"Sol/260643 2005 GR135", -- (MBA-MBA)
		"Sol/260644 2005 GY136", -- (MBA-MBA)
		"Sol/260645 2005 GA138", -- (MBA-MBA)
		"Sol/260646 2005 GD138", -- (MBA-MBA)
		"Sol/260647 2005 GK139", -- (MBA-MBA)
		"Sol/260648 2005 GY142", -- (MBA-MBA)
		"Sol/260649 2005 GT144", -- (MBA-MBA)
		"Sol/260650 2005 GG151", -- (MBA-MBA)
		"Sol/260651 2005 GM151", -- (MBA-MBA)
		"Sol/260652 2005 GY152", -- (MBA-MBA)
		"Sol/260653 2005 GF161", -- (MBA-MBA)
		"Sol/260654 2005 GN161", -- (MBA-MBA)
		"Sol/260655 2005 GV166", -- (MBA-MBA)
		"Sol/260656 2005 GW180", -- (MBA-MBA)
		"Sol/260657 2005 GB182", -- (MBA-MBA)
		"Sol/260658 2005 GB215", -- (MBA-MBA)
		"Sol/260659 2005 GO217", -- (MBA-MBA)
		"Sol/260660 2005 GX223", -- (MBA-MBA)
		"Sol/260661 2005 HE2", -- (MBA-MBA)
		"Sol/260662 2005 HV4", -- (MBA-MBA)
		"Sol/260663 2005 HY5", -- (MBA-MBA)
		"Sol/260664 2005 HC9", -- (MBA-MBA)
		"Sol/260665 2005 JM", -- (MBA-MBA)
		"Sol/260666 2005 JQ", -- (MBA-MBA)
		"Sol/260667 2005 JE4", -- (MBA-MBA)
		"Sol/260668 2005 JH4", -- (MBA-MBA)
		"Sol/260669 2005 JX6", -- (MBA-MBA)
		"Sol/260670 2005 JD9", -- (MBA-MBA)
		"Sol/260671 2005 JT21", -- (MBA-MBA)
		"Sol/260672 2005 JV33", -- (MBA-MBA)
		"Sol/260673 2005 JG37", -- (MBA-MBA)
		"Sol/260674 2005 JJ42", -- (MBA-MBA)
		"Sol/260675 2005 JO44", -- (MBA-MBA)
		"Sol/260676 Evethuriere", -- (MBA-MBA)
		"Sol/260677 2005 JZ49", -- (MBA-MBA)
		"Sol/260678 2005 JU56", -- (MBA-MBA)
		"Sol/260679 2005 JZ56", -- (MBA-MBA)
		"Sol/260680 2005 JB59", -- (MBA-MBA)
		"Sol/260681 2005 JP59", -- (MBA-MBA)
		"Sol/260682 2005 JP62", -- (MBA-MBA)
		"Sol/260683 2005 JU65", -- (MBA-MBA)
		"Sol/260684 2005 JE72", -- (MBA-MBA)
		"Sol/260685 2005 JF77", -- (MBA-MBA)
		"Sol/260686 2005 JW77", -- (MBA-MBA)
		"Sol/260687 2005 JA79", -- (MBA-MBA)
		"Sol/260688 2005 JE91", -- (MBA-MBA)
		"Sol/260689 2005 JR93", -- (MBA-MBA)
		"Sol/260690 2005 JZ97", -- (MBA-MBA)
		"Sol/260691 2005 JP98", -- (MBA-MBA)
		"Sol/260692 2005 JF99", -- (MBA-MBA)
		"Sol/260693 2005 JY101", -- (MBA-MBA)
		"Sol/260694 2005 JM105", -- (MBA-MBA)
		"Sol/260695 2005 JS106", -- (MBA-MBA)
		"Sol/260696 2005 JT111", -- (MBA-MBA)
		"Sol/260697 2005 JV111", -- (MBA-MBA)
		"Sol/260698 2005 JC118", -- (MBA-MBA)
		"Sol/260699 2005 JD119", -- (MBA-MBA)
		"Sol/260700 2005 JF120", -- (MBA-MBA)
		"Sol/260702 2005 JZ120", -- (MBA-MBA)
		"Sol/260703 2005 JP126", -- (MBA-MBA)
		"Sol/260704 2005 JD130", -- (MBA-MBA)
		"Sol/260705 2005 JA133", -- (MBA-MBA)
		"Sol/260706 2005 JQ133", -- (MBA-MBA)
		"Sol/260707 2005 JW136", -- (MBA-MBA)
		"Sol/260708 2005 JG143", -- (MBA-MBA)
		"Sol/260709 2005 JQ144", -- (MBA-MBA)
		"Sol/260710 2005 JB145", -- (MBA-MBA)
		"Sol/260711 2005 JU147", -- (MBA-MBA)
		"Sol/260712 2005 JB150", -- (MBA-MBA)
		"Sol/260713 2005 JX156", -- (MBA-MBA)
		"Sol/260714 2005 JO158", -- (MBA-MBA)
		"Sol/260715 2005 JC164", -- (MBA-MBA)
		"Sol/260716 2005 JD166", -- (MBA-MBA)
		"Sol/260717 2005 JY166", -- (MBA-MBA)
		"Sol/260718 2005 JX176", -- (MBA-MBA)
		"Sol/260719 2005 JC179", -- (MBA-MBA)
		"Sol/260720 2005 JB185", -- (MBA-MBA)
		"Sol/260721 2005 KL1", -- (MBA-MBA)
		"Sol/260722 2005 KP4", -- (MBA-MBA)
		"Sol/260723 2005 KL5", -- (MBA-MBA)
		"Sol/260724 Malherbe", -- (MBA-MBA)
		"Sol/260725 2005 KL11", -- (MBA-MBA)
		"Sol/260727 2005 LT2", -- (MBA-MBA)
		"Sol/260728 2005 LQ4", -- (MBA-MBA)
		"Sol/260729 2005 LA5", -- (MBA-MBA)
		"Sol/260730 2005 LN11", -- (MBA-MBA)
		"Sol/260731 2005 LO12", -- (MBA-MBA)
		"Sol/260732 2005 LN19", -- (MBA-MBA)
		"Sol/260733 2005 LV19", -- (MBA-MBA)
		"Sol/260734 2005 LZ19", -- (MBA-MBA)
		"Sol/260735 2005 LE22", -- (MBA-MBA)
		"Sol/260736 2005 LV27", -- (MBA-MBA)
		"Sol/260737 2005 LR30", -- (MBA-MBA)
		"Sol/260738 2005 LL40", -- (MBA-MBA)
		"Sol/260739 2005 LY40", -- (MBA-MBA)
		"Sol/260740 2005 LY44", -- (MBA-MBA)
		"Sol/260741 2005 LV45", -- (MBA-MBA)
		"Sol/260742 2005 LB46", -- (MBA-MBA)
		"Sol/260743 2005 LA49", -- (MBA-MBA)
		"Sol/260744 2005 LQ53", -- (MBA-MBA)
		"Sol/260745 2005 MN1", -- (MBA-MBA)
		"Sol/260746 2005 MU6", -- (MBA-MBA)
		"Sol/260747 2005 ML10", -- (MBA-MBA)
		"Sol/260748 2005 MO12", -- (MBA-MBA)
		"Sol/260749 2005 MZ12", -- (MBA-MBA)
		"Sol/260750 2005 MX16", -- (MBA-MBA)
		"Sol/260751 2005 MT19", -- (MBA-MBA)
		"Sol/260752 2005 MS21", -- (MBA-MBA)
		"Sol/260753 2005 MT22", -- (MBA-MBA)
		"Sol/260754 2005 MO25", -- (MBA-MBA)
		"Sol/260755 2005 MS28", -- (MBA-MBA)
		"Sol/260756 2005 MX29", -- (MBA-MBA)
		"Sol/260757 2005 MY33", -- (MBA-MBA)
		"Sol/260758 2005 MU34", -- (MBA-MBA)
		"Sol/260759 2005 MK41", -- (MBA-MBA)
		"Sol/260760 2005 MJ43", -- (MBA-MBA)
		"Sol/260761 2005 MB44", -- (MBA-MBA)
		"Sol/260762 2005 MK44", -- (MBA-MBA)
		"Sol/260763 2005 MS44", -- (MBA-MBA)
		"Sol/260764 2005 MO46", -- (MBA-MBA)
		"Sol/260765 2005 MF47", -- (MBA-MBA)
		"Sol/260766 2005 MZ48", -- (MBA-MBA)
		"Sol/260767 2005 MC49", -- (MBA-MBA)
		"Sol/260768 2005 ME49", -- (MBA-MBA)
		"Sol/260769 2005 MP50", -- (MBA-MBA)
		"Sol/260770 2005 NL", -- (MBA-MBA)
		"Sol/260771 2005 NJ3", -- (MBA-MBA)
		"Sol/260772 2005 NO3", -- (MBA-MBA)
		"Sol/260773 2005 NK5", -- (MBA-MBA)
		"Sol/260774 2005 NF8", -- (MBA-MBA)
		"Sol/260775 2005 NZ8", -- (MBA-MBA)
		"Sol/260776 2005 NB9", -- (MBA-MBA)
		"Sol/260777 2005 NQ10", -- (MBA-MBA)
		"Sol/260778 2005 NN13", -- (MBA-MBA)
		"Sol/260779 2005 NJ16", -- (MBA-MBA)
		"Sol/260780 2005 NY32", -- (MBA-MBA)
		"Sol/260781 2005 NH34", -- (MBA-MBA)
		"Sol/260782 2005 NN34", -- (MBA-MBA)
		"Sol/260783 2005 NP39", -- (MBA-MBA)
		"Sol/260784 2005 NV39", -- (MBA-MBA)
		"Sol/260785 2005 NH40", -- (MBA-MBA)
		"Sol/260786 2005 NP40", -- (MBA-MBA)
		"Sol/260787 2005 NR40", -- (MBA-MBA)
		"Sol/260788 2005 NS40", -- (MBA-MBA)
		"Sol/260789 2005 NX42", -- (MBA-MBA)
		"Sol/260790 2005 NQ43", -- (MBA-MBA)
		"Sol/260791 2005 NZ46", -- (MBA-MBA)
		"Sol/260792 2005 NP54", -- (MBA-MBA)
		"Sol/260793 2005 NF56", -- (MBA-MBA)
		"Sol/260794 2005 NE75", -- (MBA-MBA)
		"Sol/260795 2005 NW76", -- (MBA-MBA)
		"Sol/260796 2005 NP79", -- (MBA-MBA)
		"Sol/260797 2005 NT84", -- (MBA-MBA)
		"Sol/260798 2005 NN86", -- (MBA-MBA)
		"Sol/260799 2005 NT87", -- (MBA-MBA)
		"Sol/260800 2005 NK95", -- (MBA-MBA)
		"Sol/260801 2005 NW100", -- (MBA-MBA)
		"Sol/260802 2005 NG115", -- (MBA-MBA)
		"Sol/260803 2005 NY118", -- (MBA-MBA)
		"Sol/260804 2005 NU122", -- (MBA-MBA)
		"Sol/260805 2005 ND123", -- (MBA-MBA)
		"Sol/260806 2005 NH124", -- (MBA-MBA)
		"Sol/260807 2005 OM1", -- (MBA-MBA)
		"Sol/260808 2005 OR1", -- (MBA-MBA)
		"Sol/260809 2005 OT1", -- (MBA-MBA)
		"Sol/260810 2005 OR3", -- (MBA-MBA)
		"Sol/260811 2005 OW5", -- (MBA-MBA)
		"Sol/260812 2005 OZ6", -- (MBA-MBA)
		"Sol/260813 2005 OP9", -- (MBA-MBA)
		"Sol/260814 2005 OS10", -- (MBA-MBA)
		"Sol/260815 2005 OZ10", -- (MBA-MBA)
		"Sol/260816 2005 ON14", -- (MBA-MBA)
		"Sol/260817 2005 OR23", -- (MBA-MBA)
		"Sol/260818 2005 OT24", -- (MBA-MBA)
		"Sol/260819 2005 OR31", -- (MBA-MBA)
		"Sol/260820 2005 PF13", -- (MBA-MBA)
		"Sol/260821 2005 PG14", -- (MBA-MBA)
		"Sol/260822 2005 PU15", -- (MBA-MBA)
		"Sol/260823 2005 PT17", -- (MBA-MBA)
		"Sol/260824 Hermanus", -- (MBA-MBA)
		"Sol/260825 2005 PD24", -- (MBA-MBA)
		"Sol/260826 2005 QB", -- (MBA-MBA)
		"Sol/260827 2005 QW6", -- (MBA-MBA)
		"Sol/260828 2005 QJ14", -- (MBA-MBA)
		"Sol/260829 2005 QQ14", -- (MBA-MBA)
		"Sol/260830 2005 QT14", -- (MBA-MBA)
		"Sol/260831 2005 QU21", -- (MBA-MBA)
		"Sol/260832 2005 QO23", -- (MBA-MBA)
		"Sol/260833 2005 QT25", -- (MBA-MBA)
		"Sol/260834 2005 QB27", -- (MBA-MBA)
		"Sol/260835 2005 QD29", -- (MBA-MBA)
		"Sol/260836 2005 QY34", -- (MBA-MBA)
		"Sol/260837 2005 QC39", -- (MBA-MBA)
		"Sol/260838 2005 QW41", -- (MBA-MBA)
		"Sol/260839 2005 QZ43", -- (MBA-MBA)
		"Sol/260840 2005 QO45", -- (MBA-MBA)
		"Sol/260841 2005 QQ54", -- (MBA-MBA)
		"Sol/260842 2005 QF61", -- (MBA-MBA)
		"Sol/260843 2005 QO61", -- (MBA-MBA)
		"Sol/260844 2005 QS61", -- (MBA-MBA)
		"Sol/260845 2005 QB62", -- (MBA-MBA)
		"Sol/260846 2005 QR64", -- (MBA-MBA)
		"Sol/260847 2005 QY64", -- (MBA-MBA)
		"Sol/260848 2005 QK65", -- (MBA-MBA)
		"Sol/260849 2005 QT71", -- (MBA-MBA)
		"Sol/260850 2005 QB78", -- (MBA-MBA)
		"Sol/260851 2005 QC78", -- (MBA-MBA)
		"Sol/260852 2005 QH79", -- (MBA-MBA)
		"Sol/260853 2005 QT79", -- (MBA-MBA)
		"Sol/260854 2005 QP82", -- (MBA-MBA)
		"Sol/260855 2005 QH84", -- (MBA-MBA)
		"Sol/260856 2005 QJ85", -- (MBA-MBA)
		"Sol/260857 2005 QN85", -- (MBA-MBA)
		"Sol/260858 2005 QT85", -- (MBA-MBA)
		"Sol/260859 2005 QL86", -- (MBA-MBA)
		"Sol/260860 2005 QU89", -- (MBA-MBA)
		"Sol/260861 2005 QX89", -- (MBA-MBA)
		"Sol/260862 2005 QW90", -- (MBA-MBA)
		"Sol/260863 2005 QC92", -- (MBA-MBA)
		"Sol/260864 2005 QD93", -- (MBA-MBA)
		"Sol/260865 2005 QL96", -- (MBA-MBA)
		"Sol/260866 2005 QO97", -- (MBA-MBA)
		"Sol/260867 2005 QR99", -- (MBA-MBA)
		"Sol/260868 2005 QF101", -- (MBA-MBA)
		"Sol/260869 2005 QL102", -- (MBA-MBA)
		"Sol/260870 2005 QR102", -- (MBA-MBA)
		"Sol/260871 2005 QX102", -- (MBA-MBA)
		"Sol/260872 2005 QR110", -- (MBA-MBA)
		"Sol/260873 2005 QV112", -- (MBA-MBA)
		"Sol/260874 2005 QC121", -- (MBA-MBA)
		"Sol/260875 2005 QO126", -- (MBA-MBA)
		"Sol/260876 2005 QN127", -- (MBA-MBA)
		"Sol/260877 2005 QR128", -- (MBA-MBA)
		"Sol/260878 2005 QX130", -- (MBA-MBA)
		"Sol/260879 2005 QC131", -- (MBA-MBA)
		"Sol/260880 2005 QU131", -- (MBA-MBA)
		"Sol/260881 2005 QP133", -- (MBA-MBA)
		"Sol/260882 2005 QR134", -- (MBA-MBA)
		"Sol/260883 2005 QT134", -- (MBA-MBA)
		"Sol/260884 2005 QL138", -- (MBA-MBA)
		"Sol/260885 2005 QG142", -- (MBA-MBA)
		"Sol/260886 Henritudor", -- (MBA-MBA)
		"Sol/260887 2005 QS143", -- (MBA-MBA)
		"Sol/260888 2005 QP145", -- (MBA-MBA)
		"Sol/260889 2005 QC147", -- (MBA-MBA)
		"Sol/260890 2005 QG150", -- (MBA-MBA)
		"Sol/260891 2005 QM152", -- (MBA-MBA)
		"Sol/260892 2005 QL154", -- (MBA-MBA)
		"Sol/260893 2005 QR154", -- (MBA-MBA)
		"Sol/260894 2005 QW158", -- (MBA-MBA)
		"Sol/260895 2005 QF171", -- (MBA-MBA)
		"Sol/260896 2005 QE178", -- (MBA-MBA)
		"Sol/260897 2005 QK181", -- (MBA-MBA)
		"Sol/260898 2005 QA182", -- (MBA-MBA)
		"Sol/260899 2005 QB182", -- (MBA-MBA)
		"Sol/260900 2005 QC182", -- (MBA-MBA)
		"Sol/260901 2005 QO187", -- (MBA-MBA)
		"Sol/260902 2005 QH189", -- (MBA-MBA)
		"Sol/260903 2005 QX189", -- (MBA-MBA)
		"Sol/260904 2005 QB190", -- (MBA-MBA)
		"Sol/260905 2005 RJ2", -- (MBA-MBA)
		"Sol/260907 2005 RJ5", -- (MBA-MBA)
		"Sol/260908 2005 RX6", -- (MBA-MBA)
		"Sol/260909 2005 RG9", -- (MBA-MBA)
		"Sol/260910 2005 RY10", -- (MBA-MBA)
		"Sol/260911 2005 RC14", -- (MBA-MBA)
		"Sol/260912 2005 RV14", -- (MBA-MBA)
		"Sol/260913 2005 RV15", -- (MBA-MBA)
		"Sol/260914 2005 RO16", -- (MBA-MBA)
		"Sol/260915 2005 RD19", -- (MBA-MBA)
		"Sol/260916 2005 RG19", -- (MBA-MBA)
		"Sol/260917 2005 RH20", -- (MBA-MBA)
		"Sol/260918 2005 RQ22", -- (MBA-MBA)
		"Sol/260919 2005 RH25", -- (MBA-MBA)
		"Sol/260920 2005 RO25", -- (MBA-MBA)
		"Sol/260921 2005 RP29", -- (MBA-MBA)
		"Sol/260922 2005 RY29", -- (MBA-MBA)
		"Sol/260923 2005 RK31", -- (MBA-MBA)
		"Sol/260924 2005 RO31", -- (MBA-MBA)
		"Sol/260925 2005 RY31", -- (MBA-MBA)
		"Sol/260926 2005 RB32", -- (MBA-MBA)
		"Sol/260927 2005 RR41", -- (MBA-MBA)
		"Sol/260928 2005 RC44", -- (MBA-MBA)
		"Sol/260929 2005 RS44", -- (MBA-MBA)
		"Sol/260930 2005 RB45", -- (MBA-MBA)
		"Sol/260931 2005 RA46", -- (MBA-MBA)
		"Sol/260932 2005 RP51", -- (MBA-MBA)
		"Sol/260933 2005 RX51", -- (MBA-MBA)
		"Sol/260934 2005 RA52", -- (MBA-MBA)
		"Sol/260936 2005 SS7", -- (MBA-MBA)
		"Sol/260937 2005 SD8", -- (MBA-MBA)
		"Sol/260938 2005 SF8", -- (MBA-MBA)
		"Sol/260939 2005 SL9", -- (MBA-MBA)
		"Sol/260940 2005 SA10", -- (MBA-MBA)
		"Sol/260941 2005 ST11", -- (MBA-MBA)
		"Sol/260942 2005 SP12", -- (MBA-MBA)
		"Sol/260943 2005 SZ12", -- (MBA-MBA)
		"Sol/260944 2005 SL15", -- (MBA-MBA)
		"Sol/260945 2005 SO15", -- (MBA-MBA)
		"Sol/260946 2005 SZ17", -- (MBA-MBA)
		"Sol/260947 2005 SP18", -- (MBA-MBA)
		"Sol/260948 2005 SR18", -- (MBA-MBA)
		"Sol/260949 2005 SW18", -- (MBA-MBA)
		"Sol/260950 2005 SY19", -- (MBA-MBA)
		"Sol/260951 2005 SC22", -- (MBA-MBA)
		"Sol/260952 2005 SQ28", -- (MBA-MBA)
		"Sol/260953 2005 SB29", -- (MBA-MBA)
		"Sol/260954 2005 SH32", -- (MBA-MBA)
		"Sol/260955 2005 SL33", -- (MBA-MBA)
		"Sol/260956 2005 SM34", -- (MBA-MBA)
		"Sol/260957 2005 SH38", -- (MBA-MBA)
		"Sol/260958 2005 SF39", -- (MBA-MBA)
		"Sol/260959 2005 SD40", -- (MBA-MBA)
		"Sol/260960 2005 SG40", -- (MBA-MBA)
		"Sol/260961 2005 SM41", -- (MBA-MBA)
		"Sol/260963 2005 SR42", -- (MBA-MBA)
		"Sol/260964 2005 SE43", -- (MBA-MBA)
		"Sol/260965 2005 SW45", -- (MBA-MBA)
		"Sol/260966 2005 SB47", -- (MBA-MBA)
		"Sol/260967 2005 SY47", -- (MBA-MBA)
		"Sol/260968 2005 SB51", -- (MBA-MBA)
		"Sol/260969 2005 SX52", -- (MBA-MBA)
		"Sol/260970 2005 SL55", -- (MBA-MBA)
		"Sol/260971 2005 SQ55", -- (MBA-MBA)
		"Sol/260972 2005 SC56", -- (MBA-MBA)
		"Sol/260973 2005 SS57", -- (MBA-MBA)
		"Sol/260974 2005 SV57", -- (MBA-MBA)
		"Sol/260975 2005 SV58", -- (MBA-MBA)
		"Sol/260976 2005 SR59", -- (MBA-MBA)
		"Sol/260977 2005 ST60", -- (MBA-MBA)
		"Sol/260978 2005 SQ61", -- (MBA-MBA)
		"Sol/260979 2005 SZ61", -- (MBA-MBA)
		"Sol/260980 2005 SC62", -- (MBA-MBA)
		"Sol/260981 2005 SK63", -- (MBA-MBA)
		"Sol/260982 2005 SS63", -- (MBA-MBA)
		"Sol/260983 2005 SK64", -- (MBA-MBA)
		"Sol/260984 2005 SJ69", -- (MBA-MBA)
		"Sol/260985 2005 SZ73", -- (MBA-MBA)
		"Sol/260986 2005 SH75", -- (MBA-MBA)
		"Sol/260987 2005 SG76", -- (MBA-MBA)
		"Sol/260988 2005 SZ77", -- (MBA-MBA)
		"Sol/260989 2005 SH79", -- (MBA-MBA)
		"Sol/260990 2005 SX79", -- (MBA-MBA)
		"Sol/260991 2005 SP81", -- (MBA-MBA)
		"Sol/260992 2005 SY83", -- (MBA-MBA)
		"Sol/260993 2005 SA84", -- (MBA-MBA)
		"Sol/260994 2005 SB84", -- (MBA-MBA)
		"Sol/260995 2005 SO87", -- (MBA-MBA)
		"Sol/260996 2005 SZ87", -- (MBA-MBA)
		"Sol/260998 2005 SU91", -- (MBA-MBA)
		"Sol/260999 2005 SV92", -- (MBA-MBA)
		"Sol/261000 2005 SY94", -- (MBA-MBA)
		"Sol/261001 2005 SN95", -- (MBA-MBA)
		"Sol/261002 2005 SS95", -- (MBA-MBA)
		"Sol/261003 2005 SW95", -- (MBA-MBA)
		"Sol/261004 2005 SW96", -- (MBA-MBA)
		"Sol/261005 2005 SB97", -- (MBA-MBA)
		"Sol/261006 2005 ST98", -- (MBA-MBA)
		"Sol/261007 2005 SB100", -- (MBA-MBA)
		"Sol/261008 2005 SX101", -- (MBA-MBA)
		"Sol/261009 2005 SH102", -- (MBA-MBA)
		"Sol/261010 2005 SY103", -- (MBA-MBA)
		"Sol/261011 2005 SU104", -- (MBA-MBA)
		"Sol/261012 2005 SZ106", -- (MBA-MBA)
		"Sol/261013 2005 SY107", -- (MBA-MBA)
		"Sol/261014 2005 SQ110", -- (MBA-MBA)
		"Sol/261015 2005 SV110", -- (MBA-MBA)
		"Sol/261016 2005 SZ110", -- (MBA-MBA)
		"Sol/261017 2005 SK111", -- (MBA-MBA)
		"Sol/261018 2005 SP118", -- (MBA-MBA)
		"Sol/261019 2005 SZ119", -- (MBA-MBA)
		"Sol/261020 2005 SU120", -- (MBA-MBA)
		"Sol/261021 2005 SZ121", -- (MBA-MBA)
		"Sol/261022 2005 SE123", -- (MBA-MBA)
		"Sol/261023 2005 SU126", -- (MBA-MBA)
		"Sol/261025 2005 SX127", -- (MBA-MBA)
		"Sol/261026 2005 SM129", -- (MBA-MBA)
		"Sol/261027 2005 SL130", -- (MBA-MBA)
		"Sol/261028 2005 SC131", -- (MBA-MBA)
		"Sol/261029 2005 SD133", -- (MBA-MBA)
		"Sol/261030 2005 SJ135", -- (MBA-MBA)
		"Sol/261031 2005 SH138", -- (MBA-MBA)
		"Sol/261032 2005 SS138", -- (MBA-MBA)
		"Sol/261033 2005 SU139", -- (MBA-MBA)
		"Sol/261034 2005 SG140", -- (MBA-MBA)
		"Sol/261035 2005 SU141", -- (MBA-MBA)
		"Sol/261036 2005 SF142", -- (MBA-MBA)
		"Sol/261037 2005 SR143", -- (MBA-MBA)
		"Sol/261038 2005 SV146", -- (MBA-MBA)
		"Sol/261039 2005 SZ146", -- (MBA-MBA)
		"Sol/261040 2005 SJ147", -- (MBA-MBA)
		"Sol/261041 2005 SN148", -- (MBA-MBA)
		"Sol/261042 2005 SS149", -- (MBA-MBA)
		"Sol/261043 2005 SZ150", -- (MBA-MBA)
		"Sol/261044 2005 SB154", -- (MBA-MBA)
		"Sol/261045 2005 SB155", -- (MBA-MBA)
		"Sol/261046 2005 ST156", -- (MBA-MBA)
		"Sol/261047 2005 SC157", -- (MBA-MBA)
		"Sol/261048 2005 SZ157", -- (MBA-MBA)
		"Sol/261049 2005 SY165", -- (MBA-MBA)
		"Sol/261050 2005 SP169", -- (MBA-MBA)
		"Sol/261051 2005 SF173", -- (MBA-MBA)
		"Sol/261052 2005 SW173", -- (MBA-MBA)
		"Sol/261053 2005 SM177", -- (MBA-MBA)
		"Sol/261054 2005 SW177", -- (MBA-MBA)
		"Sol/261055 2005 ST178", -- (MBA-MBA)
		"Sol/261056 2005 SL180", -- (MBA-MBA)
		"Sol/261057 2005 SS180", -- (MBA-MBA)
		"Sol/261058 2005 SH181", -- (MBA-MBA)
		"Sol/261059 2005 SJ181", -- (MBA-MBA)
		"Sol/261060 2005 ST185", -- (MBA-MBA)
		"Sol/261061 2005 SC187", -- (MBA-MBA)
		"Sol/261062 2005 SV188", -- (MBA-MBA)
		"Sol/261063 2005 SA189", -- (MBA-MBA)
		"Sol/261064 2005 SD189", -- (MBA-MBA)
		"Sol/261065 2005 SP190", -- (MBA-MBA)
		"Sol/261066 2005 SM191", -- (MBA-MBA)
		"Sol/261067 2005 SL200", -- (MBA-MBA)
		"Sol/261069 2005 SY202", -- (MBA-MBA)
		"Sol/261070 2005 SX204", -- (MBA-MBA)
		"Sol/261071 2005 SZ206", -- (MBA-MBA)
		"Sol/261072 2005 SX207", -- (MBA-MBA)
		"Sol/261073 2005 SJ208", -- (MBA-MBA)
		"Sol/261074 2005 SK209", -- (MBA-MBA)
		"Sol/261075 2005 SM211", -- (MBA-MBA)
		"Sol/261076 2005 SC214", -- (MBA-MBA)
		"Sol/261077 2005 SQ214", -- (MBA-MBA)
		"Sol/261078 2005 SF217", -- (MBA-MBA)
		"Sol/261079 2005 SN219", -- (MBA-MBA)
		"Sol/261080 2005 SJ220", -- (MBA-MBA)
		"Sol/261081 2005 SH225", -- (MBA-MBA)
		"Sol/261082 2005 SP226", -- (MBA-MBA)
		"Sol/261083 2005 SK227", -- (MBA-MBA)
		"Sol/261084 2005 ST232", -- (MBA-MBA)
		"Sol/261085 2005 SB234", -- (MBA-MBA)
		"Sol/261086 2005 SD235", -- (MBA-MBA)
		"Sol/261087 2005 SN240", -- (MBA-MBA)
		"Sol/261088 2005 SY243", -- (MBA-MBA)
		"Sol/261089 2005 SK244", -- (MBA-MBA)
		"Sol/261090 2005 SL246", -- (MBA-MBA)
		"Sol/261091 2005 SW246", -- (MBA-MBA)
		"Sol/261092 2005 SH251", -- (MBA-MBA)
		"Sol/261093 2005 ST251", -- (MBA-MBA)
		"Sol/261094 2005 SC252", -- (MBA-MBA)
		"Sol/261095 2005 SD255", -- (MBA-MBA)
		"Sol/261096 2005 ST259", -- (MBA-MBA)
		"Sol/261097 2005 SE261", -- (MBA-MBA)
		"Sol/261098 2005 SN262", -- (MBA-MBA)
		"Sol/261099 2005 SP262", -- (MBA-MBA)
		"Sol/261100 2005 SO267", -- (MBA-MBA)
		"Sol/261101 2005 SU271", -- (MBA-MBA)
		"Sol/261102 2005 SW272", -- (MBA-MBA)
		"Sol/261103 2005 SB275", -- (MBA-MBA)
		"Sol/261104 2005 SN278", -- (MBA-MBA)
		"Sol/261105 2005 SW279", -- (MBA-MBA)
		"Sol/261106 2005 SB281", -- (MBA-MBA)
		"Sol/261107 Cameroncasimir", -- (MBA-MBA)
		"Sol/261109 Annie", -- (MBA-MBA)
		"Sol/261110 Neoma", -- (MBA-MBA)
		"Sol/261111 2005 SQ286", -- (MBA-MBA)
		"Sol/261112 2005 SM291", -- (MBA-MBA)
		"Sol/261113 2005 SJ292", -- (MBA-MBA)
		"Sol/261114 2005 TO2", -- (MBA-MBA)
		"Sol/261115 2005 TS3", -- (MBA-MBA)
		"Sol/261116 2005 TQ5", -- (MBA-MBA)
		"Sol/261117 2005 TS6", -- (MBA-MBA)
		"Sol/261118 2005 TX9", -- (MBA-MBA)
		"Sol/261119 2005 TX10", -- (MBA-MBA)
		"Sol/261120 2005 TJ11", -- (MBA-MBA)
		"Sol/261121 2005 TC13", -- (MBA-MBA)
		"Sol/261122 2005 TC18", -- (MBA-MBA)
		"Sol/261123 2005 TP18", -- (MBA-MBA)
		"Sol/261124 2005 TR18", -- (MBA-MBA)
		"Sol/261125 2005 TG21", -- (MBA-MBA)
		"Sol/261126 2005 TS23", -- (MBA-MBA)
		"Sol/261127 2005 TM26", -- (MBA-MBA)
		"Sol/261128 2005 TR27", -- (MBA-MBA)
		"Sol/261129 2005 TV27", -- (MBA-MBA)
		"Sol/261130 2005 TG30", -- (MBA-MBA)
		"Sol/261131 2005 TE33", -- (MBA-MBA)
		"Sol/261132 2005 TO34", -- (MBA-MBA)
		"Sol/261133 2005 TB47", -- (MBA-MBA)
		"Sol/261134 2005 TS47", -- (MBA-MBA)
		"Sol/261135 2005 TB51", -- (MBA-MBA)
		"Sol/261136 2005 TK52", -- (MBA-MBA)
		"Sol/261137 2005 TZ55", -- (MBA-MBA)
		"Sol/261138 2005 TQ57", -- (MBA-MBA)
		"Sol/261139 2005 TZ57", -- (MBA-MBA)
		"Sol/261140 2005 TM61", -- (MBA-MBA)
		"Sol/261141 2005 TL63", -- (MBA-MBA)
		"Sol/261142 2005 TK70", -- (MBA-MBA)
		"Sol/261143 2005 TY72", -- (MBA-MBA)
		"Sol/261144 2005 TD73", -- (MBA-MBA)
		"Sol/261145 2005 TC76", -- (MBA-MBA)
		"Sol/261146 2005 TK76", -- (MBA-MBA)
		"Sol/261147 2005 TQ76", -- (MBA-MBA)
		"Sol/261148 2005 TX76", -- (MBA-MBA)
		"Sol/261149 2005 TM79", -- (MBA-MBA)
		"Sol/261150 2005 TN79", -- (MBA-MBA)
		"Sol/261151 2005 TH80", -- (MBA-MBA)
		"Sol/261152 2005 TU81", -- (MBA-MBA)
		"Sol/261153 2005 TN82", -- (MBA-MBA)
		"Sol/261154 2005 TM86", -- (MBA-MBA)
		"Sol/261155 2005 TK87", -- (MBA-MBA)
		"Sol/261156 2005 TS90", -- (MBA-MBA)
		"Sol/261157 2005 TU91", -- (MBA-MBA)
		"Sol/261158 2005 TU92", -- (MBA-MBA)
		"Sol/261159 2005 TK96", -- (MBA-MBA)
		"Sol/261160 2005 TV99", -- (MBA-MBA)
		"Sol/261161 2005 TT100", -- (MBA-MBA)
		"Sol/261162 2005 TY100", -- (MBA-MBA)
		"Sol/261163 2005 TK101", -- (MBA-MBA)
		"Sol/261164 2005 TJ102", -- (MBA-MBA)
		"Sol/261165 2005 TW102", -- (MBA-MBA)
		"Sol/261166 2005 TJ103", -- (MBA-MBA)
		"Sol/261167 2005 TS104", -- (MBA-MBA)
		"Sol/261168 2005 TZ104", -- (MBA-MBA)
		"Sol/261169 2005 TK108", -- (MBA-MBA)
		"Sol/261170 2005 TG112", -- (MBA-MBA)
		"Sol/261171 2005 TQ113", -- (MBA-MBA)
		"Sol/261172 2005 TT113", -- (MBA-MBA)
		"Sol/261173 2005 TH114", -- (MBA-MBA)
		"Sol/261174 2005 TX114", -- (MBA-MBA)
		"Sol/261175 2005 TY124", -- (MBA-MBA)
		"Sol/261176 2005 TX126", -- (MBA-MBA)
		"Sol/261177 2005 TD127", -- (MBA-MBA)
		"Sol/261178 2005 TF128", -- (MBA-MBA)
		"Sol/261179 2005 TC130", -- (MBA-MBA)
		"Sol/261180 2005 TR130", -- (MBA-MBA)
		"Sol/261181 2005 TY130", -- (MBA-MBA)
		"Sol/261182 2005 TS131", -- (MBA-MBA)
		"Sol/261183 2005 TL135", -- (MBA-MBA)
		"Sol/261184 2005 TN135", -- (MBA-MBA)
		"Sol/261185 2005 TT136", -- (MBA-MBA)
		"Sol/261186 2005 TX136", -- (MBA-MBA)
		"Sol/261187 2005 TS138", -- (MBA-MBA)
		"Sol/261188 2005 TL139", -- (MBA-MBA)
		"Sol/261190 2005 TT144", -- (MBA-MBA)
		"Sol/261191 2005 TN149", -- (MBA-MBA)
		"Sol/261192 2005 TW150", -- (MBA-MBA)
		"Sol/261193 2005 TD152", -- (MBA-MBA)
		"Sol/261194 2005 TQ154", -- (MBA-MBA)
		"Sol/261195 2005 TT156", -- (MBA-MBA)
		"Sol/261196 2005 TV159", -- (MBA-MBA)
		"Sol/261197 2005 TJ161", -- (MBA-MBA)
		"Sol/261198 2005 TH162", -- (MBA-MBA)
		"Sol/261199 2005 TV164", -- (MBA-MBA)
		"Sol/261200 2005 TK165", -- (MBA-MBA)
		"Sol/261201 2005 TH167", -- (MBA-MBA)
		"Sol/261202 2005 TZ169", -- (MBA-MBA)
		"Sol/261203 2005 TJ171", -- (MBA-MBA)
		"Sol/261204 2005 TO171", -- (MBA-MBA)
		"Sol/261205 2005 TO178", -- (MBA-MBA)
		"Sol/261206 2005 TB182", -- (MBA-MBA)
		"Sol/261207 2005 TV185", -- (MBA-MBA)
		"Sol/261208 2005 TR187", -- (MBA-MBA)
		"Sol/261209 2005 TA189", -- (MBA-MBA)
		"Sol/261210 2005 TF191", -- (MBA-MBA)
		"Sol/261211 2005 TQ194", -- (MBA-MBA)
		"Sol/261212 2005 TY194", -- (MBA-MBA)
		"Sol/261213 2005 UR4", -- (MBA-MBA)
		"Sol/261214 2005 UO7", -- (MBA-MBA)
		"Sol/261215 2005 UJ19", -- (MBA-MBA)
		"Sol/261216 2005 UT19", -- (MBA-MBA)
		"Sol/261217 2005 UF22", -- (MBA-MBA)
		"Sol/261218 2005 UL22", -- (MBA-MBA)
		"Sol/261219 2005 UN24", -- (MBA-MBA)
		"Sol/261220 2005 UA25", -- (MBA-MBA)
		"Sol/261221 2005 UN25", -- (MBA-MBA)
		"Sol/261222 2005 UF26", -- (MBA-MBA)
		"Sol/261223 2005 UO26", -- (MBA-MBA)
		"Sol/261224 2005 UZ26", -- (MBA-MBA)
		"Sol/261225 2005 UU27", -- (MBA-MBA)
		"Sol/261226 2005 UQ30", -- (MBA-MBA)
		"Sol/261227 2005 UV30", -- (MBA-MBA)
		"Sol/261228 2005 UY32", -- (MBA-MBA)
		"Sol/261229 2005 UF35", -- (MBA-MBA)
		"Sol/261230 2005 UA37", -- (MBA-MBA)
		"Sol/261231 2005 UH37", -- (MBA-MBA)
		"Sol/261232 2005 UE39", -- (MBA-MBA)
		"Sol/261233 2005 UZ39", -- (MBA-MBA)
		"Sol/261234 2005 UY43", -- (MBA-MBA)
		"Sol/261235 2005 UC46", -- (MBA-MBA)
		"Sol/261236 2005 UK47", -- (MBA-MBA)
		"Sol/261237 2005 UZ48", -- (MBA-MBA)
		"Sol/261238 2005 UU49", -- (MBA-MBA)
		"Sol/261239 2005 UG50", -- (MBA-MBA)
		"Sol/261241 2005 UU51", -- (MBA-MBA)
		"Sol/261242 2005 UV52", -- (MBA-MBA)
		"Sol/261243 2005 UX52", -- (MBA-MBA)
		"Sol/261244 2005 UB54", -- (MBA-MBA)
		"Sol/261245 2005 UL59", -- (MBA-MBA)
		"Sol/261246 2005 UA60", -- (MBA-MBA)
		"Sol/261247 2005 UZ63", -- (MBA-MBA)
		"Sol/261248 2005 UT67", -- (MBA-MBA)
		"Sol/261249 2005 UR72", -- (MBA-MBA)
		"Sol/261250 2005 UP75", -- (MBA-MBA)
		"Sol/261251 2005 UW80", -- (MBA-MBA)
		"Sol/261252 2005 UW81", -- (MBA-MBA)
		"Sol/261253 2005 UW82", -- (MBA-MBA)
		"Sol/261254 2005 UG83", -- (MBA-MBA)
		"Sol/261255 2005 UA85", -- (MBA-MBA)
		"Sol/261256 2005 UF86", -- (MBA-MBA)
		"Sol/261257 2005 UO86", -- (MBA-MBA)
		"Sol/261258 2005 UA87", -- (MBA-MBA)
		"Sol/261259 2005 UK88", -- (MBA-MBA)
		"Sol/261260 2005 UL91", -- (MBA-MBA)
		"Sol/261261 2005 UT94", -- (MBA-MBA)
		"Sol/261262 2005 UE98", -- (MBA-MBA)
		"Sol/261264 2005 UT101", -- (MBA-MBA)
		"Sol/261265 2005 UJ105", -- (MBA-MBA)
		"Sol/261266 2005 UN105", -- (MBA-MBA)
		"Sol/261267 2005 UC107", -- (MBA-MBA)
		"Sol/261269 2005 UE113", -- (MBA-MBA)
		"Sol/261270 2005 UB115", -- (MBA-MBA)
		"Sol/261271 2005 UQ120", -- (MBA-MBA)
		"Sol/261272 2005 UR124", -- (MBA-MBA)
		"Sol/261273 2005 UX125", -- (MBA-MBA)
		"Sol/261274 2005 UJ129", -- (MBA-MBA)
		"Sol/261275 2005 UY130", -- (MBA-MBA)
		"Sol/261276 2005 UT131", -- (MBA-MBA)
		"Sol/261277 2005 UN133", -- (MBA-MBA)
		"Sol/261278 2005 UA134", -- (MBA-MBA)
		"Sol/261280 2005 UR135", -- (MBA-MBA)
		"Sol/261281 2005 UL142", -- (MBA-MBA)
		"Sol/261282 2005 UF143", -- (MBA-MBA)
		"Sol/261283 2005 UV145", -- (MBA-MBA)
		"Sol/261284 2005 UO146", -- (MBA-MBA)
		"Sol/261285 2005 UE149", -- (MBA-MBA)
		"Sol/261286 2005 UO149", -- (MBA-MBA)
		"Sol/261287 2005 UF153", -- (MBA-MBA)
		"Sol/261288 2005 UG153", -- (MBA-MBA)
		"Sol/261289 2005 UU153", -- (MBA-MBA)
		"Sol/261290 2005 UA156", -- (MBA-MBA)
		"Sol/261291 Fucecchio", -- (MBA-MBA)
		"Sol/261292 2005 UD162", -- (MBA-MBA)
		"Sol/261293 2005 UG162", -- (MBA-MBA)
		"Sol/261294 2005 UV170", -- (MBA-MBA)
		"Sol/261295 2005 UK173", -- (MBA-MBA)
		"Sol/261296 2005 UF177", -- (MBA-MBA)
		"Sol/261297 2005 UR177", -- (MBA-MBA)
		"Sol/261298 2005 UP180", -- (MBA-MBA)
		"Sol/261299 2005 UK181", -- (MBA-MBA)
		"Sol/261300 2005 UN181", -- (MBA-MBA)
		"Sol/261301 2005 UX181", -- (MBA-MBA)
		"Sol/261302 2005 UV182", -- (MBA-MBA)
		"Sol/261303 2005 UZ182", -- (MBA-MBA)
		"Sol/261304 2005 UJ185", -- (MBA-MBA)
		"Sol/261305 2005 US193", -- (MBA-MBA)
		"Sol/261306 2005 UJ196", -- (MBA-MBA)
		"Sol/261307 2005 UN196", -- (MBA-MBA)
		"Sol/261308 2005 UZ197", -- (MBA-MBA)
		"Sol/261309 2005 UJ200", -- (MBA-MBA)
		"Sol/261310 2005 UM200", -- (MBA-MBA)
		"Sol/261311 2005 UQ202", -- (MBA-MBA)
		"Sol/261312 2005 UR203", -- (MBA-MBA)
		"Sol/261313 2005 UV203", -- (MBA-MBA)
		"Sol/261314 2005 UA204", -- (MBA-MBA)
		"Sol/261315 2005 UN204", -- (MBA-MBA)
		"Sol/261316 2005 UA205", -- (MBA-MBA)
		"Sol/261317 2005 UB205", -- (MBA-MBA)
		"Sol/261318 2005 UC208", -- (MBA-MBA)
		"Sol/261319 2005 UW211", -- (MBA-MBA)
		"Sol/261320 2005 UX214", -- (MBA-MBA)
		"Sol/261321 2005 UH217", -- (MBA-MBA)
		"Sol/261322 2005 UQ218", -- (MBA-MBA)
		"Sol/261323 2005 UR220", -- (MBA-MBA)
		"Sol/261324 2005 UX220", -- (MBA-MBA)
		"Sol/261325 2005 UN223", -- (MBA-MBA)
		"Sol/261326 2005 UX230", -- (MBA-MBA)
		"Sol/261327 2005 UR231", -- (MBA-MBA)
		"Sol/261328 2005 UO232", -- (MBA-MBA)
		"Sol/261329 2005 UD240", -- (MBA-MBA)
		"Sol/261330 2005 UU240", -- (MBA-MBA)
		"Sol/261331 2005 UL242", -- (MBA-MBA)
		"Sol/261332 2005 UP244", -- (MBA-MBA)
		"Sol/261333 2005 UJ246", -- (MBA-MBA)
		"Sol/261334 2005 US246", -- (MBA-MBA)
		"Sol/261335 2005 UQ247", -- (MBA-MBA)
		"Sol/261336 2005 UC250", -- (MBA-MBA)
		"Sol/261337 2005 UR252", -- (MBA-MBA)
		"Sol/261338 2005 UB255", -- (MBA-MBA)
		"Sol/261339 2005 UX256", -- (MBA-MBA)
		"Sol/261340 2005 UN260", -- (MBA-MBA)
		"Sol/261341 2005 UC261", -- (MBA-MBA)
		"Sol/261342 2005 UE265", -- (MBA-MBA)
		"Sol/261343 2005 UP265", -- (MBA-MBA)
		"Sol/261344 2005 UT265", -- (MBA-MBA)
		"Sol/261345 2005 UB275", -- (MBA-MBA)
		"Sol/261346 2005 UO276", -- (MBA-MBA)
		"Sol/261347 2005 UP276", -- (MBA-MBA)
		"Sol/261348 2005 UA280", -- (MBA-MBA)
		"Sol/261349 2005 UY283", -- (MBA-MBA)
		"Sol/261350 2005 UF285", -- (MBA-MBA)
		"Sol/261351 2005 UB289", -- (MBA-MBA)
		"Sol/261352 2005 UZ289", -- (MBA-MBA)
		"Sol/261353 2005 UK290", -- (MBA-MBA)
		"Sol/261354 2005 UC292", -- (MBA-MBA)
		"Sol/261355 2005 UY294", -- (MBA-MBA)
		"Sol/261356 2005 UV304", -- (MBA-MBA)
		"Sol/261357 2005 US312", -- (MBA-MBA)
		"Sol/261358 2005 UP313", -- (MBA-MBA)
		"Sol/261359 2005 UE314", -- (MBA-MBA)
		"Sol/261360 2005 UU315", -- (MBA-MBA)
		"Sol/261361 2005 UF319", -- (MBA-MBA)
		"Sol/261362 2005 UQ319", -- (MBA-MBA)
		"Sol/261363 2005 UW324", -- (MBA-MBA)
		"Sol/261364 2005 UC327", -- (MBA-MBA)
		"Sol/261365 2005 UL329", -- (MBA-MBA)
		"Sol/261366 2005 UY329", -- (MBA-MBA)
		"Sol/261368 2005 UX341", -- (MBA-MBA)
		"Sol/261369 2005 UZ341", -- (MBA-MBA)
		"Sol/261370 2005 UR342", -- (MBA-MBA)
		"Sol/261371 2005 UU350", -- (MBA-MBA)
		"Sol/261372 2005 UF353", -- (MBA-MBA)
		"Sol/261373 2005 UT353", -- (MBA-MBA)
		"Sol/261374 2005 UA354", -- (MBA-MBA)
		"Sol/261376 2005 UN357", -- (MBA-MBA)
		"Sol/261378 2005 UH363", -- (MBA-MBA)
		"Sol/261379 2005 UW366", -- (MBA-MBA)
		"Sol/261380 2005 UC368", -- (MBA-MBA)
		"Sol/261381 2005 UP369", -- (MBA-MBA)
		"Sol/261382 2005 UB370", -- (MBA-MBA)
		"Sol/261383 2005 UX372", -- (MBA-MBA)
		"Sol/261384 2005 UR375", -- (MBA-MBA)
		"Sol/261385 2005 UF387", -- (MBA-MBA)
		"Sol/261386 2005 UE388", -- (MBA-MBA)
		"Sol/261387 2005 UF388", -- (MBA-MBA)
		"Sol/261388 2005 UF395", -- (MBA-MBA)
		"Sol/261389 2005 UK402", -- (MBA-MBA)
		"Sol/261390 2005 UR403", -- (MBA-MBA)
		"Sol/261391 2005 UH404", -- (MBA-MBA)
		"Sol/261392 2005 UJ413", -- (MBA-MBA)
		"Sol/261393 2005 UD415", -- (MBA-MBA)
		"Sol/261394 2005 UF415", -- (MBA-MBA)
		"Sol/261396 2005 US439", -- (MBA-MBA)
		"Sol/261397 2005 UW439", -- (MBA-MBA)
		"Sol/261398 2005 UG440", -- (MBA-MBA)
		"Sol/261399 2005 UR441", -- (MBA-MBA)
		"Sol/261400 2005 UG445", -- (MBA-MBA)
		"Sol/261401 2005 UH451", -- (MBA-MBA)
		"Sol/261402 2005 UE454", -- (MBA-MBA)
		"Sol/261403 2005 UT455", -- (MBA-MBA)
		"Sol/261404 2005 UD459", -- (MBA-MBA)
		"Sol/261405 2005 UK459", -- (MBA-MBA)
		"Sol/261406 2005 UP467", -- (MBA-MBA)
		"Sol/261407 2005 UM476", -- (MBA-MBA)
		"Sol/261408 2005 US477", -- (MBA-MBA)
		"Sol/261409 2005 UZ477", -- (MBA-MBA)
		"Sol/261410 2005 UD478", -- (MBA-MBA)
		"Sol/261411 2005 UD481", -- (MBA-MBA)
		"Sol/261412 2005 UY482", -- (MBA-MBA)
		"Sol/261413 2005 UZ482", -- (MBA-MBA)
		"Sol/261414 2005 UN483", -- (MBA-MBA)
		"Sol/261415 2005 UU486", -- (MBA-MBA)
		"Sol/261416 2005 UG487", -- (MBA-MBA)
		"Sol/261417 2005 UJ489", -- (MBA-MBA)
		"Sol/261418 2005 UJ490", -- (MBA-MBA)
		"Sol/261419 2005 UM494", -- (MBA-MBA)
		"Sol/261420 2005 UJ498", -- (MBA-MBA)
		"Sol/261421 2005 UK499", -- (MBA-MBA)
		"Sol/261422 2005 UA509", -- (MBA-MBA)
		"Sol/261423 2005 UF509", -- (MBA-MBA)
		"Sol/261424 2005 UW509", -- (MBA-MBA)
		"Sol/261425 2005 UN510", -- (MBA-MBA)
		"Sol/261426 2005 UK514", -- (MBA-MBA)
		"Sol/261427 2005 UN514", -- (MBA-MBA)
		"Sol/261428 2005 UR514", -- (MBA-MBA)
		"Sol/261429 2005 UY515", -- (MBA-MBA)
		"Sol/261430 2005 UD516", -- (MBA-MBA)
		"Sol/261431 2005 UJ522", -- (MBA-MBA)
		"Sol/261432 2005 UU522", -- (MBA-MBA)
		"Sol/261433 2005 UF523", -- (MBA-MBA)
		"Sol/261434 2005 UJ524", -- (MBA-MBA)
		"Sol/261435 2005 UV524", -- (MBA-MBA)
		"Sol/261436 2005 UK527", -- (MBA-MBA)
		"Sol/261437 2005 UO530", -- (MBA-MBA)
		"Sol/261438 2005 VD3", -- (MBA-MBA)
		"Sol/261439 2005 VL6", -- (MBA-MBA)
		"Sol/261440 2005 VJ7", -- (MBA-MBA)
		"Sol/261441 2005 VY7", -- (MBA-MBA)
		"Sol/261442 2005 VS13", -- (MBA-MBA)
		"Sol/261443 2005 VM14", -- (MBA-MBA)
		"Sol/261444 2005 VR23", -- (MBA-MBA)
		"Sol/261445 2005 VA27", -- (MBA-MBA)
		"Sol/261446 2005 VS28", -- (MBA-MBA)
		"Sol/261447 2005 VE30", -- (MBA-MBA)
		"Sol/261448 2005 VO30", -- (MBA-MBA)
		"Sol/261449 2005 VH31", -- (MBA-MBA)
		"Sol/261450 2005 VX39", -- (MBA-MBA)
		"Sol/261451 2005 VW42", -- (MBA-MBA)
		"Sol/261452 2005 VV43", -- (MBA-MBA)
		"Sol/261453 2005 VB49", -- (MBA-MBA)
		"Sol/261455 2005 VS52", -- (MBA-MBA)
		"Sol/261456 2005 VB60", -- (MBA-MBA)
		"Sol/261458 2005 VK68", -- (MBA-MBA)
		"Sol/261459 2005 VP69", -- (MBA-MBA)
		"Sol/261460 2005 VB72", -- (MBA-MBA)
		"Sol/261461 2005 VQ72", -- (MBA-MBA)
		"Sol/261462 2005 VN73", -- (MBA-MBA)
		"Sol/261464 2005 VM77", -- (MBA-MBA)
		"Sol/261465 2005 VG82", -- (MBA-MBA)
		"Sol/261466 2005 VB92", -- (MBA-MBA)
		"Sol/261467 2005 VU92", -- (MBA-MBA)
		"Sol/261468 2005 VY101", -- (MBA-MBA)
		"Sol/261469 2005 VJ108", -- (MBA-MBA)
		"Sol/261470 2005 VQ109", -- (MBA-MBA)
		"Sol/261471 2005 VZ110", -- (MBA-MBA)
		"Sol/261472 2005 VG113", -- (MBA-MBA)
		"Sol/261473 2005 VQ114", -- (MBA-MBA)
		"Sol/261474 2005 VO116", -- (MBA-MBA)
		"Sol/261475 2005 VX116", -- (MBA-MBA)
		"Sol/261476 2005 VY117", -- (MBA-MBA)
		"Sol/261477 2005 VU119", -- (MBA-MBA)
		"Sol/261478 2005 VZ120", -- (MBA-MBA)
		"Sol/261479 2005 VH122", -- (MBA-MBA)
		"Sol/261480 2005 VJ124", -- (MBA-MBA)
		"Sol/261481 2005 VS124", -- (MBA-MBA)
		"Sol/261482 2005 VY124", -- (MBA-MBA)
		"Sol/261483 2005 VY125", -- (MBA-MBA)
		"Sol/261484 2005 VV130", -- (MBA-MBA)
		"Sol/261486 2005 VG134", -- (MBA-MBA)
		"Sol/261487 2005 VZ134", -- (MBA-MBA)
		"Sol/261489 2005 WT1", -- (MBA-MBA)
		"Sol/261490 2005 WV5", -- (MBA-MBA)
		"Sol/261491 2005 WW7", -- (MBA-MBA)
		"Sol/261492 2005 WB8", -- (MBA-MBA)
		"Sol/261493 2005 WT10", -- (MBA-MBA)
		"Sol/261494 2005 WM11", -- (MBA-MBA)
		"Sol/261495 2005 WJ15", -- (MBA-MBA)
		"Sol/261496 2005 WB16", -- (MBA-MBA)
		"Sol/261497 2005 WV17", -- (MBA-MBA)
		"Sol/261498 2005 WK20", -- (MBA-MBA)
		"Sol/261499 2005 WU21", -- (MBA-MBA)
		"Sol/261500 2005 WL28", -- (MBA-MBA)
		"Sol/261501 2005 WO28", -- (MBA-MBA)
		"Sol/261502 2005 WG29", -- (MBA-MBA)
		"Sol/261503 2005 WY30", -- (MBA-MBA)
		"Sol/261505 2005 WN37", -- (MBA-MBA)
		"Sol/261506 2005 WG41", -- (MBA-MBA)
		"Sol/261507 2005 WX43", -- (MBA-MBA)
		"Sol/261508 2005 WA46", -- (MBA-MBA)
		"Sol/261509 2005 WE46", -- (MBA-MBA)
		"Sol/261510 2005 WY46", -- (MBA-MBA)
		"Sol/261511 2005 WJ51", -- (MBA-MBA)
		"Sol/261512 2005 WJ58", -- (MBA-MBA)
		"Sol/261513 2005 WJ60", -- (MBA-MBA)
		"Sol/261514 2005 WJ61", -- (MBA-MBA)
		"Sol/261516 2005 WH66", -- (MBA-MBA)
		"Sol/261517 2005 WL67", -- (MBA-MBA)
		"Sol/261518 2005 WW68", -- (MBA-MBA)
		"Sol/261519 2005 WP69", -- (MBA-MBA)
		"Sol/261520 2005 WO70", -- (MBA-MBA)
		"Sol/261521 2005 WP71", -- (MBA-MBA)
		"Sol/261522 2005 WN74", -- (MBA-MBA)
		"Sol/261523 2005 WU75", -- (MBA-MBA)
		"Sol/261524 2005 WW80", -- (MBA-MBA)
		"Sol/261525 2005 WU81", -- (MBA-MBA)
		"Sol/261526 2005 WP82", -- (MBA-MBA)
		"Sol/261527 2005 WC84", -- (MBA-MBA)
		"Sol/261528 2005 WO86", -- (MBA-MBA)
		"Sol/261529 2005 WJ91", -- (MBA-MBA)
		"Sol/261530 2005 WN95", -- (MBA-MBA)
		"Sol/261531 2005 WM99", -- (MBA-MBA)
		"Sol/261532 2005 WT99", -- (MBA-MBA)
		"Sol/261533 2005 WK104", -- (MBA-MBA)
		"Sol/261534 2005 WF108", -- (MBA-MBA)
		"Sol/261535 2005 WE113", -- (MBA-MBA)
		"Sol/261536 2005 WW115", -- (MBA-MBA)
		"Sol/261537 2005 WG116", -- (MBA-MBA)
		"Sol/261538 2005 WW119", -- (MBA-MBA)
		"Sol/261539 2005 WR121", -- (MBA-MBA)
		"Sol/261540 2005 WM122", -- (MBA-MBA)
		"Sol/261541 2005 WL123", -- (MBA-MBA)
		"Sol/261542 2005 WH125", -- (MBA-MBA)
		"Sol/261543 2005 WU131", -- (MBA-MBA)
		"Sol/261544 2005 WR133", -- (MBA-MBA)
		"Sol/261546 2005 WD136", -- (MBA-MBA)
		"Sol/261547 2005 WY138", -- (MBA-MBA)
		"Sol/261548 2005 WD141", -- (MBA-MBA)
		"Sol/261549 2005 WW141", -- (MBA-MBA)
		"Sol/261550 2005 WK148", -- (MBA-MBA)
		"Sol/261551 2005 WE149", -- (MBA-MBA)
		"Sol/261552 2005 WY150", -- (MBA-MBA)
		"Sol/261553 2005 WG152", -- (MBA-MBA)
		"Sol/261554 2005 WQ152", -- (MBA-MBA)
		"Sol/261555 2005 WS152", -- (MBA-MBA)
		"Sol/261556 2005 WE154", -- (MBA-MBA)
		"Sol/261557 2005 WQ156", -- (MBA-MBA)
		"Sol/261558 2005 WM160", -- (MBA-MBA)
		"Sol/261559 2005 WM164", -- (MBA-MBA)
		"Sol/261560 2005 WA167", -- (MBA-MBA)
		"Sol/261561 2005 WO168", -- (MBA-MBA)
		"Sol/261562 2005 WP168", -- (MBA-MBA)
		"Sol/261563 2005 WL170", -- (MBA-MBA)
		"Sol/261564 2005 WB171", -- (MBA-MBA)
		"Sol/261565 2005 WP172", -- (MBA-MBA)
		"Sol/261566 2005 WX175", -- (MBA-MBA)
		"Sol/261567 2005 WY176", -- (MBA-MBA)
		"Sol/261568 2005 WT177", -- (MBA-MBA)
		"Sol/261569 2005 WQ178", -- (MBA-MBA)
		"Sol/261570 2005 WY186", -- (MBA-MBA)
		"Sol/261571 2005 WS188", -- (MBA-MBA)
		"Sol/261572 2005 WZ189", -- (MBA-MBA)
		"Sol/261573 2005 WB191", -- (MBA-MBA)
		"Sol/261574 2005 WA198", -- (MBA-MBA)
		"Sol/261575 2005 WK199", -- (MBA-MBA)
		"Sol/261576 2005 WT199", -- (MBA-MBA)
		"Sol/261577 2005 WT203", -- (MBA-MBA)
		"Sol/261578 2005 WM210", -- (MBA-MBA)
		"Sol/261579 2005 XX3", -- (MBA-MBA)
		"Sol/261580 2005 XS4", -- (MBA-MBA)
		"Sol/261581 2005 XD8", -- (MBA-MBA)
		"Sol/261582 2005 XE8", -- (MBA-MBA)
		"Sol/261583 2005 XV10", -- (MBA-MBA)
		"Sol/261584 2005 XH11", -- (MBA-MBA)
		"Sol/261585 2005 XC14", -- (MBA-MBA)
		"Sol/261586 2005 XL20", -- (MBA-MBA)
		"Sol/261587 2005 XH24", -- (MBA-MBA)
		"Sol/261588 2005 XK24", -- (MBA-MBA)
		"Sol/261589 2005 XK25", -- (MBA-MBA)
		"Sol/261590 2005 XT27", -- (MBA-MBA)
		"Sol/261592 2005 XJ28", -- (MBA-MBA)
		"Sol/261593 2005 XP32", -- (MBA-MBA)
		"Sol/261594 2005 XN43", -- (MBA-MBA)
		"Sol/261595 2005 XX46", -- (MBA-MBA)
		"Sol/261597 2005 XU53", -- (MBA-MBA)
		"Sol/261599 2005 XO57", -- (MBA-MBA)
		"Sol/261600 2005 XE59", -- (MBA-MBA)
		"Sol/261601 2005 XD60", -- (MBA-MBA)
		"Sol/261602 2005 XS67", -- (MBA-MBA)
		"Sol/261604 2005 XY72", -- (MBA-MBA)
		"Sol/261605 2005 XF87", -- (MBA-MBA)
		"Sol/261606 2005 XL87", -- (MBA-MBA)
		"Sol/261607 2005 XD91", -- (MBA-MBA)
		"Sol/261609 2005 XH112", -- (MBA-MBA)
		"Sol/261610 2005 XF113", -- (MBA-MBA)
		"Sol/261611 2005 XQ114", -- (MBA-MBA)
		"Sol/261612 2005 XX114", -- (MBA-MBA)
		"Sol/261613 2005 XA115", -- (MBA-MBA)
		"Sol/261615 2005 YM5", -- (MBA-MBA)
		"Sol/261616 2005 YD10", -- (MBA-MBA)
		"Sol/261617 2005 YV12", -- (MBA-MBA)
		"Sol/261618 2005 YV13", -- (MBA-MBA)
		"Sol/261619 2005 YO14", -- (MBA-MBA)
		"Sol/261620 2005 YH18", -- (MBA-MBA)
		"Sol/261621 2005 YK22", -- (MBA-MBA)
		"Sol/261622 2005 YP22", -- (MBA-MBA)
		"Sol/261623 2005 YX22", -- (MBA-MBA)
		"Sol/261624 2005 YB24", -- (MBA-MBA)
		"Sol/261625 2005 YF26", -- (MBA-MBA)
		"Sol/261626 2005 YL27", -- (MBA-MBA)
		"Sol/261627 2005 YB31", -- (MBA-MBA)
		"Sol/261628 2005 YE33", -- (MBA-MBA)
		"Sol/261629 2005 YU34", -- (MBA-MBA)
		"Sol/261630 2005 YS35", -- (MBA-MBA)
		"Sol/261631 2005 YD38", -- (MBA-MBA)
		"Sol/261632 2005 YM38", -- (MBA-MBA)
		"Sol/261633 2005 YQ38", -- (MBA-MBA)
		"Sol/261634 2005 YE41", -- (MBA-MBA)
		"Sol/261635 2005 YC42", -- (MBA-MBA)
		"Sol/261636 2005 YN48", -- (MBA-MBA)
		"Sol/261637 2005 YD52", -- (MBA-MBA)
		"Sol/261638 2005 YL53", -- (MBA-MBA)
		"Sol/261639 2005 YE55", -- (MBA-MBA)
		"Sol/261640 2005 YU65", -- (MBA-MBA)
		"Sol/261641 2005 YC68", -- (MBA-MBA)
		"Sol/261643 2005 YV74", -- (MBA-MBA)
		"Sol/261644 2005 YO79", -- (MBA-MBA)
		"Sol/261645 2005 YY79", -- (MBA-MBA)
		"Sol/261646 2005 YJ83", -- (MBA-MBA)
		"Sol/261647 2005 YQ89", -- (MBA-MBA)
		"Sol/261648 2005 YM92", -- (MBA-MBA)
		"Sol/261651 2005 YO95", -- (MBA-MBA)
		"Sol/261652 2005 YF97", -- (MBA-MBA)
		"Sol/261653 2005 YB98", -- (MBA-MBA)
		"Sol/261654 2005 YH99", -- (MBA-MBA)
		"Sol/261655 2005 YB103", -- (MBA-MBA)
		"Sol/261656 2005 YA106", -- (MBA-MBA)
		"Sol/261657 2005 YQ107", -- (MBA-MBA)
		"Sol/261658 2005 YS107", -- (MBA-MBA)
		"Sol/261659 2005 YA108", -- (MBA-MBA)
		"Sol/261660 2005 YC111", -- (MBA-MBA)
		"Sol/261661 2005 YL113", -- (MBA-MBA)
		"Sol/261662 2005 YA123", -- (MBA-MBA)
		"Sol/261663 2005 YL124", -- (MBA-MBA)
		"Sol/261664 2005 YL131", -- (MBA-MBA)
		"Sol/261665 2005 YR131", -- (MBA-MBA)
		"Sol/261666 2005 YM136", -- (MBA-MBA)
		"Sol/261667 2005 YW139", -- (MBA-MBA)
		"Sol/261668 2005 YN155", -- (MBA-MBA)
		"Sol/261669 2005 YR155", -- (MBA-MBA)
		"Sol/261670 2005 YF162", -- (MBA-MBA)
		"Sol/261671 2005 YH163", -- (MBA-MBA)
		"Sol/261673 2005 YG168", -- (MBA-MBA)
		"Sol/261674 2005 YJ168", -- (MBA-MBA)
		"Sol/261675 2005 YY173", -- (MBA-MBA)
		"Sol/261676 2005 YD180", -- (MBA-MBA)
		"Sol/261677 2005 YY181", -- (MBA-MBA)
		"Sol/261678 2005 YB186", -- (MBA-MBA)
		"Sol/261680 2005 YC187", -- (MBA-MBA)
		"Sol/261681 2005 YX188", -- (MBA-MBA)
		"Sol/261682 2005 YZ189", -- (MBA-MBA)
		"Sol/261683 2005 YL194", -- (MBA-MBA)
		"Sol/261684 2005 YJ196", -- (MBA-MBA)
		"Sol/261686 2005 YA207", -- (MBA-MBA)
		"Sol/261687 2005 YA208", -- (MBA-MBA)
		"Sol/261688 2005 YA209", -- (MBA-MBA)
		"Sol/261689 2005 YH209", -- (MBA-MBA)
		"Sol/261690 Jodorowsky", -- (MBA-MBA)
		"Sol/261693 2005 YW213", -- (MBA-MBA)
		"Sol/261694 2005 YD215", -- (MBA-MBA)
		"Sol/261697 2005 YS221", -- (MBA-MBA)
		"Sol/261698 2005 YV225", -- (MBA-MBA)
		"Sol/261699 2005 YS227", -- (MBA-MBA)
		"Sol/261700 2005 YC237", -- (MBA-MBA)
		"Sol/261701 2005 YR238", -- (MBA-MBA)
		"Sol/261702 2005 YT251", -- (MBA-MBA)
		"Sol/261703 2005 YL262", -- (MBA-MBA)
		"Sol/261704 2005 YC270", -- (MBA-MBA)
		"Sol/261706 2005 YW272", -- (MBA-MBA)
		"Sol/261707 2005 YV290", -- (MBA-MBA)
		"Sol/261708 2006 AG2", -- (MBA-MBA)
		"Sol/261709 2006 AZ3", -- (MBA-MBA)
		"Sol/261711 2006 AR8", -- (MBA-MBA)
		"Sol/261712 2006 AZ8", -- (MBA-MBA)
		"Sol/261713 2006 AH11", -- (MBA-MBA)
		"Sol/261715 2006 AF16", -- (MBA-MBA)
		"Sol/261716 2006 AH19", -- (MBA-MBA)
		"Sol/261717 2006 AO19", -- (MBA-MBA)
		"Sol/261719 2006 AW22", -- (MBA-MBA)
		"Sol/261720 2006 AC24", -- (MBA-MBA)
		"Sol/261721 2006 AD24", -- (MBA-MBA)
		"Sol/261722 2006 AD31", -- (MBA-MBA)
		"Sol/261723 2006 AF40", -- (MBA-MBA)
		"Sol/261724 2006 AP41", -- (MBA-MBA)
		"Sol/261726 2006 AZ43", -- (MBA-MBA)
		"Sol/261727 2006 AN44", -- (MBA-MBA)
		"Sol/261728 2006 AS47", -- (MBA-MBA)
		"Sol/261729 2006 AJ49", -- (MBA-MBA)
		"Sol/261730 2006 AO52", -- (MBA-MBA)
		"Sol/261731 2006 AB59", -- (MBA-MBA)
		"Sol/261732 2006 AB65", -- (MBA-MBA)
		"Sol/261733 2006 AX66", -- (MBA-MBA)
		"Sol/261734 2006 AQ74", -- (MBA-MBA)
		"Sol/261735 2006 AG78", -- (MBA-MBA)
		"Sol/261736 2006 AF82", -- (MBA-MBA)
		"Sol/261737 2006 AZ82", -- (MBA-MBA)
		"Sol/261738 2006 AD90", -- (MBA-MBA)
		"Sol/261739 2006 AH96", -- (MBA-MBA)
		"Sol/261740 2006 AG98", -- (MBA-MBA)
		"Sol/261741 2006 AP100", -- (MBA-MBA)
		"Sol/261742 2006 AL102", -- (MBA-MBA)
		"Sol/261743 2006 AM105", -- (MBA-MBA)
		"Sol/261744 2006 AS105", -- (MBA-MBA)
		"Sol/261745 2006 BO9", -- (MBA-MBA)
		"Sol/261746 2006 BE10", -- (MBA-MBA)
		"Sol/261748 2006 BS10", -- (MBA-MBA)
		"Sol/261749 2006 BA11", -- (MBA-MBA)
		"Sol/261750 2006 BP17", -- (MBA-MBA)
		"Sol/261751 2006 BD22", -- (MBA-MBA)
		"Sol/261753 2006 BG30", -- (MBA-MBA)
		"Sol/261754 2006 BN30", -- (MBA-MBA)
		"Sol/261755 2006 BY32", -- (MBA-MBA)
		"Sol/261756 2006 BZ33", -- (MBA-MBA)
		"Sol/261757 2006 BG43", -- (MBA-MBA)
		"Sol/261758 2006 BV44", -- (MBA-MBA)
		"Sol/261759 2006 BM45", -- (MBA-MBA)
		"Sol/261760 2006 BU51", -- (MBA-MBA)
		"Sol/261761 2006 BU53", -- (MBA-MBA)
		"Sol/261762 2006 BP55", -- (MBA-MBA)
		"Sol/261764 2006 BN59", -- (MBA-MBA)
		"Sol/261765 2006 BC60", -- (MBA-MBA)
		"Sol/261766 2006 BE61", -- (MBA-MBA)
		"Sol/261767 2006 BS67", -- (MBA-MBA)
		"Sol/261768 2006 BZ67", -- (MBA-MBA)
		"Sol/261769 2006 BX78", -- (MBA-MBA)
		"Sol/261771 2006 BJ86", -- (MBA-MBA)
		"Sol/261772 2006 BW86", -- (MBA-MBA)
		"Sol/261773 2006 BX89", -- (MBA-MBA)
		"Sol/261775 2006 BU97", -- (MBA-MBA)
		"Sol/261776 2006 BJ104", -- (MBA-MBA)
		"Sol/261777 2006 BG109", -- (MBA-MBA)
		"Sol/261778 2006 BH113", -- (MBA-MBA)
		"Sol/261779 2006 BQ121", -- (MBA-MBA)
		"Sol/261780 2006 BE124", -- (MBA-MBA)
		"Sol/261782 2006 BS144", -- (MBA-MBA)
		"Sol/261783 2006 BB147", -- (MBA-MBA)
		"Sol/261784 2006 BV147", -- (MBA-MBA)
		"Sol/261785 2006 BF149", -- (MBA-MBA)
		"Sol/261786 2006 BQ151", -- (MBA-MBA)
		"Sol/261787 2006 BL153", -- (MBA-MBA)
		"Sol/261788 2006 BH158", -- (MBA-MBA)
		"Sol/261790 2006 BU164", -- (MBA-MBA)
		"Sol/261792 2006 BH179", -- (MBA-MBA)
		"Sol/261793 2006 BO179", -- (MBA-MBA)
		"Sol/261794 2006 BV183", -- (MBA-MBA)
		"Sol/261796 2006 BH201", -- (MBA-MBA)
		"Sol/261797 2006 BU207", -- (MBA-MBA)
		"Sol/261798 2006 BV216", -- (MBA-MBA)
		"Sol/261799 2006 BM219", -- (MBA-MBA)
		"Sol/261801 2006 BP245", -- (MBA-MBA)
		"Sol/261802 2006 BO253", -- (MBA-MBA)
		"Sol/261803 2006 BJ261", -- (MBA-MBA)
		"Sol/261804 2006 BL261", -- (MBA-MBA)
		"Sol/261805 2006 BV263", -- (MBA-MBA)
		"Sol/261807 2006 BL267", -- (MBA-MBA)
		"Sol/261808 2006 BD270", -- (MBA-MBA)
		"Sol/261809 2006 BS276", -- (MBA-MBA)
		"Sol/261810 2006 BN277", -- (MBA-MBA)
		"Sol/261811 2006 BN278", -- (MBA-MBA)
		"Sol/261812 2006 BP278", -- (MBA-MBA)
		"Sol/261813 2006 BW280", -- (MBA-MBA)
		"Sol/261814 2006 CX1", -- (MBA-MBA)
		"Sol/261815 2006 CC5", -- (MBA-MBA)
		"Sol/261816 2006 CO6", -- (MBA-MBA)
		"Sol/261818 2006 CJ15", -- (MBA-MBA)
		"Sol/261819 2006 CL25", -- (MBA-MBA)
		"Sol/261820 2006 CF34", -- (MBA-MBA)
		"Sol/261821 2006 CO45", -- (MBA-MBA)
		"Sol/261822 2006 CT48", -- (MBA-MBA)
		"Sol/261824 2006 CC62", -- (MBA-MBA)
		"Sol/261826 2006 CO66", -- (MBA-MBA)
		"Sol/261828 2006 DD7", -- (MBA-MBA)
		"Sol/261829 2006 DV12", -- (MBA-MBA)
		"Sol/261830 2006 DD14", -- (MBA-MBA)
		"Sol/261831 2006 DP31", -- (MBA-MBA)
		"Sol/261832 2006 DO38", -- (MBA-MBA)
		"Sol/261833 2006 DL47", -- (MBA-MBA)
		"Sol/261834 2006 DZ50", -- (MBA-MBA)
		"Sol/261835 2006 DB63", -- (MBA-MBA)
		"Sol/261836 2006 DR63", -- (MBA-MBA)
		"Sol/261837 2006 DZ63", -- (MBA-MBA)
		"Sol/261839 2006 DS68", -- (MBA-MBA)
		"Sol/261840 2006 DZ72", -- (MBA-MBA)
		"Sol/261841 2006 DD87", -- (MBA-MBA)
		"Sol/261842 2006 DE93", -- (MBA-MBA)
		"Sol/261843 2006 DD120", -- (MBA-MBA)
		"Sol/261844 2006 DB135", -- (MBA-MBA)
		"Sol/261845 2006 DO138", -- (MBA-MBA)
		"Sol/261846 2006 DZ138", -- (MBA-MBA)
		"Sol/261847 2006 DZ158", -- (MBA-MBA)
		"Sol/261848 2006 DP161", -- (MBA-MBA)
		"Sol/261850 2006 DX184", -- (MBA-MBA)
		"Sol/261852 2006 DE201", -- (MBA-MBA)
		"Sol/261853 2006 DP202", -- (MBA-MBA)
		"Sol/261854 2006 DG205", -- (MBA-MBA)
		"Sol/261855 2006 DB213", -- (MBA-MBA)
		"Sol/261856 2006 ES19", -- (MBA-MBA)
		"Sol/261857 2006 EC36", -- (MBA-MBA)
		"Sol/261858 2006 EC39", -- (MBA-MBA)
		"Sol/261859 2006 EF43", -- (MBA-MBA)
		"Sol/261861 2006 EU63", -- (MBA-MBA)
		"Sol/261862 2006 FZ3", -- (MBA-MBA)
		"Sol/261863 2006 FL6", -- (MBA-MBA)
		"Sol/261864 2006 FF7", -- (MBA-MBA)
		"Sol/261865 2006 FF10", -- (MBA-MBA)
		"Sol/261866 2006 FQ13", -- (MBA-MBA)
		"Sol/261867 2006 FU13", -- (MBA-MBA)
		"Sol/261868 2006 FP14", -- (MBA-MBA)
		"Sol/261869 2006 FG38", -- (MBA-MBA)
		"Sol/261870 2006 FJ49", -- (MBA-MBA)
		"Sol/261871 2006 FR49", -- (MBA-MBA)
		"Sol/261872 2006 GF2", -- (MBA-MBA)
		"Sol/261873 2006 GA26", -- (MBA-MBA)
		"Sol/261874 2006 GR30", -- (MBA-MBA)
		"Sol/261875 2006 GF31", -- (MBA-MBA)
		"Sol/261877 2006 GQ38", -- (MBA-MBA)
		"Sol/261878 2006 GR49", -- (MBA-MBA)
		"Sol/261882 2006 HY6", -- (MBA-MBA)
		"Sol/261884 2006 HQ10", -- (MBA-MBA)
		"Sol/261885 2006 HD11", -- (MBA-MBA)
		"Sol/261886 2006 HP15", -- (MBA-MBA)
		"Sol/261887 2006 HE19", -- (MBA-MBA)
		"Sol/261888 2006 HQ20", -- (MBA-MBA)
		"Sol/261889 2006 HP23", -- (MBA-MBA)
		"Sol/261890 2006 HO36", -- (MBA-MBA)
		"Sol/261891 2006 HJ44", -- (MBA-MBA)
		"Sol/261892 2006 HO44", -- (MBA-MBA)
		"Sol/261893 2006 HG46", -- (MBA-MBA)
		"Sol/261894 2006 HK51", -- (MBA-MBA)
		"Sol/261895 2006 HM51", -- (MBA-MBA)
		"Sol/261896 2006 HU51", -- (MBA-MBA)
		"Sol/261897 2006 HV56", -- (MBA-MBA)
		"Sol/261898 2006 HR69", -- (MBA-MBA)
		"Sol/261899 2006 HT72", -- (MBA-MBA)
		"Sol/261900 2006 HY81", -- (MBA-MBA)
		"Sol/261901 2006 HW82", -- (MBA-MBA)
		"Sol/261902 2006 HZ86", -- (MBA-MBA)
		"Sol/261903 2006 HG89", -- (MBA-MBA)
		"Sol/261904 2006 HN152", -- (MBA-MBA)
		"Sol/261905 2006 JW16", -- (MBA-MBA)
		"Sol/261906 2006 JG30", -- (MBA-MBA)
		"Sol/261907 2006 JZ43", -- (MBA-MBA)
		"Sol/261908 2006 JK48", -- (MBA-MBA)
		"Sol/261909 2006 JW49", -- (MBA-MBA)
		"Sol/261910 2006 JP58", -- (MBA-MBA)
		"Sol/261911 2006 JA81", -- (MBA-MBA)
		"Sol/261912 2006 KS2", -- (MBA-MBA)
		"Sol/261913 2006 KE6", -- (MBA-MBA)
		"Sol/261914 2006 KX8", -- (MBA-MBA)
		"Sol/261915 2006 KM14", -- (MBA-MBA)
		"Sol/261916 2006 KW15", -- (MBA-MBA)
		"Sol/261917 2006 KH23", -- (MBA-MBA)
		"Sol/261920 2006 KK51", -- (MBA-MBA)
		"Sol/261921 2006 KR51", -- (MBA-MBA)
		"Sol/261922 2006 KW69", -- (MBA-MBA)
		"Sol/261923 2006 KY77", -- (MBA-MBA)
		"Sol/261924 2006 KO99", -- (MBA-MBA)
		"Sol/261925 2006 KW99", -- (MBA-MBA)
		"Sol/261926 2006 KL100", -- (MBA-MBA)
		"Sol/261927 2006 KU111", -- (MBA-MBA)
		"Sol/261928 2006 KN115", -- (MBA-MBA)
		"Sol/261929 2006 KT120", -- (MBA-MBA)
		"Sol/261930 Moorhead", -- (MBA-MBA)
		"Sol/261931 2006 ML1", -- (MBA-MBA)
		"Sol/261932 2006 MU1", -- (MBA-MBA)
		"Sol/261933 2006 MS3", -- (MBA-MBA)
		"Sol/261935 2006 OM2", -- (MBA-MBA)
		"Sol/261936 Liulin", -- (MBA-MBA)
		"Sol/261937 2006 OD4", -- (MBA-MBA)
		"Sol/261939 2006 OP7", -- (MBA-MBA)
		"Sol/261940 2006 OD9", -- (MBA-MBA)
		"Sol/261941 2006 OR10", -- (MBA-MBA)
		"Sol/261942 2006 OB11", -- (MBA-MBA)
		"Sol/261943 2006 ON11", -- (MBA-MBA)
		"Sol/261944 2006 OR13", -- (MBA-MBA)
		"Sol/261945 2006 OF16", -- (MBA-MBA)
		"Sol/261946 2006 OF19", -- (MBA-MBA)
		"Sol/261947 2006 OY20", -- (MBA-MBA)
		"Sol/261948 2006 PS1", -- (MBA-MBA)
		"Sol/261949 2006 PK2", -- (MBA-MBA)
		"Sol/261950 2006 PV4", -- (MBA-MBA)
		"Sol/261951 2006 PJ5", -- (MBA-MBA)
		"Sol/261952 2006 PD6", -- (MBA-MBA)
		"Sol/261953 2006 PK8", -- (MBA-MBA)
		"Sol/261954 2006 PS9", -- (MBA-MBA)
		"Sol/261955 2006 PW10", -- (MBA-MBA)
		"Sol/261956 2006 PQ11", -- (MBA-MBA)
		"Sol/261957 2006 PQ14", -- (MBA-MBA)
		"Sol/261958 2006 PG15", -- (MBA-MBA)
		"Sol/261959 2006 PB16", -- (MBA-MBA)
		"Sol/261960 2006 PJ16", -- (MBA-MBA)
		"Sol/261961 2006 PS19", -- (MBA-MBA)
		"Sol/261962 2006 PR20", -- (MBA-MBA)
		"Sol/261963 2006 PT25", -- (MBA-MBA)
		"Sol/261964 2006 PU25", -- (MBA-MBA)
		"Sol/261965 2006 PQ26", -- (MBA-MBA)
		"Sol/261966 2006 PU29", -- (MBA-MBA)
		"Sol/261967 2006 PJ31", -- (MBA-MBA)
		"Sol/261968 2006 PZ32", -- (MBA-MBA)
		"Sol/261969 2006 PP33", -- (MBA-MBA)
		"Sol/261970 2006 PR35", -- (MBA-MBA)
		"Sol/261971 2006 PV36", -- (MBA-MBA)
		"Sol/261972 2006 PG40", -- (MBA-MBA)
		"Sol/261973 2006 QG2", -- (MBA-MBA)
		"Sol/261974 2006 QZ3", -- (MBA-MBA)
		"Sol/261975 2006 QD5", -- (MBA-MBA)
		"Sol/261976 2006 QJ10", -- (MBA-MBA)
		"Sol/261977 2006 QV10", -- (MBA-MBA)
		"Sol/261978 2006 QR11", -- (MBA-MBA)
		"Sol/261979 2006 QY18", -- (MBA-MBA)
		"Sol/261980 2006 QJ19", -- (MBA-MBA)
		"Sol/261981 2006 QD20", -- (MBA-MBA)
		"Sol/261982 2006 QF21", -- (MBA-MBA)
		"Sol/261983 2006 QA22", -- (MBA-MBA)
		"Sol/261984 2006 QT23", -- (MBA-MBA)
		"Sol/261985 2006 QH24", -- (MBA-MBA)
		"Sol/261986 2006 QU25", -- (MBA-MBA)
		"Sol/261987 2006 QR29", -- (MBA-MBA)
		"Sol/261988 2006 QU31", -- (MBA-MBA)
		"Sol/261989 2006 QO33", -- (MBA-MBA)
		"Sol/261990 2006 QW34", -- (MBA-MBA)
		"Sol/261991 2006 QJ35", -- (MBA-MBA)
		"Sol/261992 2006 QL38", -- (MBA-MBA)
		"Sol/261993 2006 QV38", -- (MBA-MBA)
		"Sol/261994 2006 QH39", -- (MBA-MBA)
		"Sol/261995 2006 QQ40", -- (MBA-MBA)
		"Sol/261996 2006 QB43", -- (MBA-MBA)
		"Sol/261997 2006 QA45", -- (MBA-MBA)
		"Sol/261998 2006 QK47", -- (MBA-MBA)
		"Sol/261999 2006 QK49", -- (MBA-MBA)
		"Sol/262000 2006 QM50", -- (MBA-MBA)
		"Sol/262001 2006 QB53", -- (MBA-MBA)
		"Sol/262003 2006 QE60", -- (MBA-MBA)
		"Sol/262004 2006 QZ60", -- (MBA-MBA)
		"Sol/262005 2006 QL63", -- (MBA-MBA)
		"Sol/262006 2006 QH73", -- (MBA-MBA)
		"Sol/262007 2006 QG77", -- (MBA-MBA)
		"Sol/262008 2006 QK78", -- (MBA-MBA)
		"Sol/262009 2006 QP78", -- (MBA-MBA)
		"Sol/262010 2006 QS79", -- (MBA-MBA)
		"Sol/262011 2006 QH80", -- (MBA-MBA)
		"Sol/262012 2006 QZ80", -- (MBA-MBA)
		"Sol/262013 2006 QN82", -- (MBA-MBA)
		"Sol/262014 2006 QO84", -- (MBA-MBA)
		"Sol/262015 2006 QR87", -- (MBA-MBA)
		"Sol/262016 2006 QP95", -- (MBA-MBA)
		"Sol/262017 2006 QS95", -- (MBA-MBA)
		"Sol/262018 2006 QN98", -- (MBA-MBA)
		"Sol/262019 2006 QQ98", -- (MBA-MBA)
		"Sol/262020 2006 QL99", -- (MBA-MBA)
		"Sol/262021 2006 QV104", -- (MBA-MBA)
		"Sol/262022 2006 QO106", -- (MBA-MBA)
		"Sol/262023 2006 QP109", -- (MBA-MBA)
		"Sol/262024 2006 QP110", -- (MBA-MBA)
		"Sol/262025 2006 QH111", -- (MBA-MBA)
		"Sol/262026 2006 QT111", -- (MBA-MBA)
		"Sol/262027 2006 QA115", -- (MBA-MBA)
		"Sol/262028 2006 QG120", -- (MBA-MBA)
		"Sol/262029 2006 QH121", -- (MBA-MBA)
		"Sol/262030 2006 QE123", -- (MBA-MBA)
		"Sol/262031 2006 QD131", -- (MBA-MBA)
		"Sol/262032 2006 QD132", -- (MBA-MBA)
		"Sol/262033 2006 QZ132", -- (MBA-MBA)
		"Sol/262034 2006 QD133", -- (MBA-MBA)
		"Sol/262035 2006 QD134", -- (MBA-MBA)
		"Sol/262036 2006 QD141", -- (MBA-MBA)
		"Sol/262037 2006 QD142", -- (MBA-MBA)
		"Sol/262038 2006 QT142", -- (MBA-MBA)
		"Sol/262039 2006 QL149", -- (MBA-MBA)
		"Sol/262040 2006 QS149", -- (MBA-MBA)
		"Sol/262041 2006 QG157", -- (MBA-MBA)
		"Sol/262042 2006 QS157", -- (MBA-MBA)
		"Sol/262043 2006 QE159", -- (MBA-MBA)
		"Sol/262044 2006 QD161", -- (MBA-MBA)
		"Sol/262045 2006 QT164", -- (MBA-MBA)
		"Sol/262046 2006 QD176", -- (MBA-MBA)
		"Sol/262047 2006 QN182", -- (MBA-MBA)
		"Sol/262048 2006 QS182", -- (MBA-MBA)
		"Sol/262049 2006 QU182", -- (MBA-MBA)
		"Sol/262050 2006 QJ184", -- (MBA-MBA)
		"Sol/262051 2006 RP6", -- (MBA-MBA)
		"Sol/262052 2006 RX7", -- (MBA-MBA)
		"Sol/262053 2006 RA8", -- (MBA-MBA)
		"Sol/262054 2006 RB8", -- (MBA-MBA)
		"Sol/262055 2006 RC16", -- (MBA-MBA)
		"Sol/262056 2006 RK18", -- (MBA-MBA)
		"Sol/262057 2006 RM20", -- (MBA-MBA)
		"Sol/262058 2006 RJ27", -- (MBA-MBA)
		"Sol/262059 2006 RJ31", -- (MBA-MBA)
		"Sol/262060 2006 RO34", -- (MBA-MBA)
		"Sol/262061 2006 RX34", -- (MBA-MBA)
		"Sol/262062 2006 RK37", -- (MBA-MBA)
		"Sol/262063 2006 RM41", -- (MBA-MBA)
		"Sol/262064 2006 RD42", -- (MBA-MBA)
		"Sol/262065 2006 RH43", -- (MBA-MBA)
		"Sol/262066 2006 RF44", -- (MBA-MBA)
		"Sol/262067 2006 RY44", -- (MBA-MBA)
		"Sol/262068 2006 RV47", -- (MBA-MBA)
		"Sol/262069 2006 RD49", -- (MBA-MBA)
		"Sol/262070 2006 RJ49", -- (MBA-MBA)
		"Sol/262071 2006 RY49", -- (MBA-MBA)
		"Sol/262072 2006 RL50", -- (MBA-MBA)
		"Sol/262073 2006 RW53", -- (MBA-MBA)
		"Sol/262074 2006 RR54", -- (MBA-MBA)
		"Sol/262075 2006 RE55", -- (MBA-MBA)
		"Sol/262076 2006 RV55", -- (MBA-MBA)
		"Sol/262077 2006 RN61", -- (MBA-MBA)
		"Sol/262078 2006 RC63", -- (MBA-MBA)
		"Sol/262079 2006 RF64", -- (MBA-MBA)
		"Sol/262080 2006 RF65", -- (MBA-MBA)
		"Sol/262081 2006 RU65", -- (MBA-MBA)
		"Sol/262082 2006 RE68", -- (MBA-MBA)
		"Sol/262083 2006 RK68", -- (MBA-MBA)
		"Sol/262084 2006 RP69", -- (MBA-MBA)
		"Sol/262085 2006 RK75", -- (MBA-MBA)
		"Sol/262086 2006 RT75", -- (MBA-MBA)
		"Sol/262087 2006 RE76", -- (MBA-MBA)
		"Sol/262088 2006 RW76", -- (MBA-MBA)
		"Sol/262089 2006 RG78", -- (MBA-MBA)
		"Sol/262090 2006 RO78", -- (MBA-MBA)
		"Sol/262091 2006 RY79", -- (MBA-MBA)
		"Sol/262092 2006 RP86", -- (MBA-MBA)
		"Sol/262093 2006 RT86", -- (MBA-MBA)
		"Sol/262094 2006 RF88", -- (MBA-MBA)
		"Sol/262095 2006 RG88", -- (MBA-MBA)
		"Sol/262096 2006 RL89", -- (MBA-MBA)
		"Sol/262097 2006 RO89", -- (MBA-MBA)
		"Sol/262098 2006 RD91", -- (MBA-MBA)
		"Sol/262099 2006 RD92", -- (MBA-MBA)
		"Sol/262100 2006 RG93", -- (MBA-MBA)
		"Sol/262101 2006 RP97", -- (MBA-MBA)
		"Sol/262102 2006 RE98", -- (MBA-MBA)
		"Sol/262103 2006 RN98", -- (MBA-MBA)
		"Sol/262104 2006 RD101", -- (MBA-MBA)
		"Sol/262105 2006 RR104", -- (MBA-MBA)
		"Sol/262106 Margaretryan", -- (MBA-MBA)
		"Sol/262107 2006 RX120", -- (MBA-MBA)
		"Sol/262108 2006 RB122", -- (MBA-MBA)
		"Sol/262109 2006 RD122", -- (MBA-MBA)
		"Sol/262110 2006 SG", -- (MBA-MBA)
		"Sol/262111 2006 SL1", -- (MBA-MBA)
		"Sol/262112 2006 SE2", -- (MBA-MBA)
		"Sol/262113 2006 SN4", -- (MBA-MBA)
		"Sol/262114 2006 SV6", -- (MBA-MBA)
		"Sol/262115 2006 SG12", -- (MBA-MBA)
		"Sol/262116 2006 SE13", -- (MBA-MBA)
		"Sol/262117 2006 SE14", -- (MBA-MBA)
		"Sol/262118 2006 SF15", -- (MBA-MBA)
		"Sol/262119 2006 SY15", -- (MBA-MBA)
		"Sol/262120 2006 SR18", -- (MBA-MBA)
		"Sol/262121 2006 SS20", -- (MBA-MBA)
		"Sol/262122 2006 SW20", -- (MBA-MBA)
		"Sol/262123 2006 SX26", -- (MBA-MBA)
		"Sol/262124 2006 SL27", -- (MBA-MBA)
		"Sol/262125 2006 SW29", -- (MBA-MBA)
		"Sol/262126 2006 SX29", -- (MBA-MBA)
		"Sol/262127 2006 SH32", -- (MBA-MBA)
		"Sol/262128 2006 SV32", -- (MBA-MBA)
		"Sol/262129 2006 SJ34", -- (MBA-MBA)
		"Sol/262130 2006 SN45", -- (MBA-MBA)
		"Sol/262131 2006 SB51", -- (MBA-MBA)
		"Sol/262132 2006 SL51", -- (MBA-MBA)
		"Sol/262133 2006 ST54", -- (MBA-MBA)
		"Sol/262134 2006 SW59", -- (MBA-MBA)
		"Sol/262135 2006 SX60", -- (MBA-MBA)
		"Sol/262136 2006 SW61", -- (MBA-MBA)
		"Sol/262137 2006 SC62", -- (MBA-MBA)
		"Sol/262138 2006 SR62", -- (MBA-MBA)
		"Sol/262139 2006 SW62", -- (MBA-MBA)
		"Sol/262140 2006 SS65", -- (MBA-MBA)
		"Sol/262141 2006 SQ66", -- (MBA-MBA)
		"Sol/262142 2006 SX69", -- (MBA-MBA)
		"Sol/262143 2006 SY70", -- (MBA-MBA)
		"Sol/262144 2006 SO71", -- (MBA-MBA)
		"Sol/262145 2006 SF72", -- (MBA-MBA)
		"Sol/262146 2006 SB73", -- (MBA-MBA)
		"Sol/262147 2006 SC73", -- (MBA-MBA)
		"Sol/262148 2006 SZ73", -- (MBA-MBA)
		"Sol/262149 2006 SB75", -- (MBA-MBA)
		"Sol/262150 2006 SN75", -- (MBA-MBA)
		"Sol/262151 2006 SU75", -- (MBA-MBA)
		"Sol/262152 2006 SX75", -- (MBA-MBA)
		"Sol/262153 2006 SF80", -- (MBA-MBA)
		"Sol/262154 2006 SL82", -- (MBA-MBA)
		"Sol/262155 2006 SB83", -- (MBA-MBA)
		"Sol/262156 2006 SQ85", -- (MBA-MBA)
		"Sol/262157 2006 SY85", -- (MBA-MBA)
		"Sol/262158 2006 SX87", -- (MBA-MBA)
		"Sol/262159 2006 SV90", -- (MBA-MBA)
		"Sol/262160 2006 SR91", -- (MBA-MBA)
		"Sol/262161 2006 SQ92", -- (MBA-MBA)
		"Sol/262162 2006 SZ93", -- (MBA-MBA)
		"Sol/262163 2006 SG94", -- (MBA-MBA)
		"Sol/262164 2006 SN97", -- (MBA-MBA)
		"Sol/262165 2006 SE102", -- (MBA-MBA)
		"Sol/262166 2006 SP103", -- (MBA-MBA)
		"Sol/262167 2006 SN107", -- (MBA-MBA)
		"Sol/262168 2006 SU109", -- (MBA-MBA)
		"Sol/262169 2006 SW110", -- (MBA-MBA)
		"Sol/262170 2006 SK112", -- (MBA-MBA)
		"Sol/262171 2006 SP114", -- (MBA-MBA)
		"Sol/262172 2006 SE115", -- (MBA-MBA)
		"Sol/262173 2006 SZ116", -- (MBA-MBA)
		"Sol/262174 2006 SP117", -- (MBA-MBA)
		"Sol/262175 2006 SA120", -- (MBA-MBA)
		"Sol/262176 2006 SC120", -- (MBA-MBA)
		"Sol/262177 2006 SF120", -- (MBA-MBA)
		"Sol/262178 2006 SF121", -- (MBA-MBA)
		"Sol/262179 2006 SW125", -- (MBA-MBA)
		"Sol/262180 2006 SV131", -- (MBA-MBA)
		"Sol/262181 2006 SJ132", -- (MBA-MBA)
		"Sol/262182 2006 SE138", -- (MBA-MBA)
		"Sol/262183 2006 SN138", -- (MBA-MBA)
		"Sol/262184 2006 SS140", -- (MBA-MBA)
		"Sol/262185 2006 ST141", -- (MBA-MBA)
		"Sol/262186 2006 SY141", -- (MBA-MBA)
		"Sol/262187 2006 SK143", -- (MBA-MBA)
		"Sol/262188 2006 SQ144", -- (MBA-MBA)
		"Sol/262189 2006 SF145", -- (MBA-MBA)
		"Sol/262190 2006 SH151", -- (MBA-MBA)
		"Sol/262191 2006 SQ151", -- (MBA-MBA)
		"Sol/262192 2006 SR151", -- (MBA-MBA)
		"Sol/262193 2006 SG155", -- (MBA-MBA)
		"Sol/262194 2006 SM161", -- (MBA-MBA)
		"Sol/262195 2006 ST165", -- (MBA-MBA)
		"Sol/262196 2006 SB166", -- (MBA-MBA)
		"Sol/262197 2006 SG166", -- (MBA-MBA)
		"Sol/262198 2006 SS167", -- (MBA-MBA)
		"Sol/262199 2006 SY167", -- (MBA-MBA)
		"Sol/262200 2006 SA173", -- (MBA-MBA)
		"Sol/262201 2006 SH184", -- (MBA-MBA)
		"Sol/262202 2006 SK187", -- (MBA-MBA)
		"Sol/262203 2006 SC193", -- (MBA-MBA)
		"Sol/262204 2006 SU205", -- (MBA-MBA)
		"Sol/262205 2006 SV205", -- (MBA-MBA)
		"Sol/262206 2006 SU206", -- (MBA-MBA)
		"Sol/262207 2006 SJ208", -- (MBA-MBA)
		"Sol/262208 2006 SU211", -- (MBA-MBA)
		"Sol/262209 2006 SK212", -- (MBA-MBA)
		"Sol/262210 2006 SC216", -- (MBA-MBA)
		"Sol/262211 2006 SK217", -- (MBA-MBA)
		"Sol/262212 2006 SX220", -- (MBA-MBA)
		"Sol/262213 2006 SQ222", -- (MBA-MBA)
		"Sol/262214 2006 SF224", -- (MBA-MBA)
		"Sol/262215 2006 SO229", -- (MBA-MBA)
		"Sol/262216 2006 SN230", -- (MBA-MBA)
		"Sol/262217 2006 SR231", -- (MBA-MBA)
		"Sol/262218 2006 SG239", -- (MBA-MBA)
		"Sol/262219 2006 SB249", -- (MBA-MBA)
		"Sol/262220 2006 SN251", -- (MBA-MBA)
		"Sol/262221 2006 SA261", -- (MBA-MBA)
		"Sol/262222 2006 SG265", -- (MBA-MBA)
		"Sol/262223 2006 SE267", -- (MBA-MBA)
		"Sol/262224 2006 SO267", -- (MBA-MBA)
		"Sol/262225 2006 SM268", -- (MBA-MBA)
		"Sol/262226 2006 SU270", -- (MBA-MBA)
		"Sol/262227 2006 SO274", -- (MBA-MBA)
		"Sol/262228 2006 SC280", -- (MBA-MBA)
		"Sol/262229 2006 SE280", -- (MBA-MBA)
		"Sol/262230 2006 SL280", -- (MBA-MBA)
		"Sol/262231 2006 SR282", -- (MBA-MBA)
		"Sol/262232 2006 SL283", -- (MBA-MBA)
		"Sol/262233 2006 SD284", -- (MBA-MBA)
		"Sol/262234 2006 SF284", -- (MBA-MBA)
		"Sol/262235 2006 SR284", -- (MBA-MBA)
		"Sol/262236 2006 ST284", -- (MBA-MBA)
		"Sol/262237 2006 SA286", -- (MBA-MBA)
		"Sol/262238 2006 SU286", -- (MBA-MBA)
		"Sol/262239 2006 SB287", -- (MBA-MBA)
		"Sol/262240 2006 SP287", -- (MBA-MBA)
		"Sol/262241 2006 SU289", -- (MBA-MBA)
		"Sol/262242 2006 SW289", -- (MBA-MBA)
		"Sol/262243 2006 SV290", -- (MBA-MBA)
		"Sol/262244 2006 SS292", -- (MBA-MBA)
		"Sol/262245 2006 SD299", -- (MBA-MBA)
		"Sol/262246 2006 SJ299", -- (MBA-MBA)
		"Sol/262247 2006 SW302", -- (MBA-MBA)
		"Sol/262248 2006 SM304", -- (MBA-MBA)
		"Sol/262249 2006 SP304", -- (MBA-MBA)
		"Sol/262250 2006 SR306", -- (MBA-MBA)
		"Sol/262251 2006 SY309", -- (MBA-MBA)
		"Sol/262252 2006 SC310", -- (MBA-MBA)
		"Sol/262253 2006 SD313", -- (MBA-MBA)
		"Sol/262254 2006 SH316", -- (MBA-MBA)
		"Sol/262255 2006 SD318", -- (MBA-MBA)
		"Sol/262256 2006 SC324", -- (MBA-MBA)
		"Sol/262257 2006 SF326", -- (MBA-MBA)
		"Sol/262258 2006 SA327", -- (MBA-MBA)
		"Sol/262259 2006 SJ328", -- (MBA-MBA)
		"Sol/262260 2006 SW329", -- (MBA-MBA)
		"Sol/262261 2006 SG330", -- (MBA-MBA)
		"Sol/262262 2006 ST338", -- (MBA-MBA)
		"Sol/262263 2006 SU338", -- (MBA-MBA)
		"Sol/262264 2006 SM342", -- (MBA-MBA)
		"Sol/262265 2006 SA345", -- (MBA-MBA)
		"Sol/262266 2006 SS345", -- (MBA-MBA)
		"Sol/262267 2006 SH347", -- (MBA-MBA)
		"Sol/262268 2006 ST347", -- (MBA-MBA)
		"Sol/262269 2006 SD348", -- (MBA-MBA)
		"Sol/262270 2006 SD353", -- (MBA-MBA)
		"Sol/262271 2006 SZ353", -- (MBA-MBA)
		"Sol/262272 2006 SM354", -- (MBA-MBA)
		"Sol/262273 2006 ST355", -- (MBA-MBA)
		"Sol/262274 2006 SL356", -- (MBA-MBA)
		"Sol/262275 2006 SB357", -- (MBA-MBA)
		"Sol/262276 2006 SJ359", -- (MBA-MBA)
		"Sol/262277 2006 SJ360", -- (MBA-MBA)
		"Sol/262278 2006 SZ360", -- (MBA-MBA)
		"Sol/262279 2006 SK363", -- (MBA-MBA)
		"Sol/262280 2006 SP363", -- (MBA-MBA)
		"Sol/262281 2006 SR363", -- (MBA-MBA)
		"Sol/262282 2006 SH365", -- (MBA-MBA)
		"Sol/262283 2006 SM367", -- (MBA-MBA)
		"Sol/262284 2006 SA369", -- (MBA-MBA)
		"Sol/262285 2006 SU374", -- (MBA-MBA)
		"Sol/262286 2006 SW377", -- (MBA-MBA)
		"Sol/262287 2006 SY378", -- (MBA-MBA)
		"Sol/262288 2006 SX390", -- (MBA-MBA)
		"Sol/262289 2006 SS391", -- (MBA-MBA)
		"Sol/262290 2006 SC392", -- (MBA-MBA)
		"Sol/262291 2006 SW392", -- (MBA-MBA)
		"Sol/262292 2006 SR393", -- (MBA-MBA)
		"Sol/262293 2006 SU393", -- (MBA-MBA)
		"Sol/262294 2006 SA394", -- (MBA-MBA)
		"Sol/262295 Jeffrich", -- (MBA-MBA)
		"Sol/262296 2006 SZ403", -- (MBA-MBA)
		"Sol/262297 2006 SO404", -- (MBA-MBA)
		"Sol/262298 2006 SP407", -- (MBA-MBA)
		"Sol/262299 2006 SW408", -- (MBA-MBA)
		"Sol/262300 2006 SV411", -- (MBA-MBA)
		"Sol/262301 2006 SC413", -- (MBA-MBA)
		"Sol/262302 2006 TY", -- (MBA-MBA)
		"Sol/262303 2006 TE3", -- (MBA-MBA)
		"Sol/262304 2006 TY5", -- (MBA-MBA)
		"Sol/262305 2006 TO6", -- (MBA-MBA)
		"Sol/262306 2006 TV10", -- (MBA-MBA)
		"Sol/262307 2006 TZ10", -- (MBA-MBA)
		"Sol/262308 2006 TD11", -- (MBA-MBA)
		"Sol/262309 2006 TZ12", -- (MBA-MBA)
		"Sol/262310 2006 TG13", -- (MBA-MBA)
		"Sol/262311 2006 TR13", -- (MBA-MBA)
		"Sol/262312 2006 TS13", -- (MBA-MBA)
		"Sol/262313 2006 TJ14", -- (MBA-MBA)
		"Sol/262314 2006 TN15", -- (MBA-MBA)
		"Sol/262315 2006 TU18", -- (MBA-MBA)
		"Sol/262316 2006 TW18", -- (MBA-MBA)
		"Sol/262317 2006 TE19", -- (MBA-MBA)
		"Sol/262318 2006 TX19", -- (MBA-MBA)
		"Sol/262319 2006 TP24", -- (MBA-MBA)
		"Sol/262320 2006 TF26", -- (MBA-MBA)
		"Sol/262321 2006 TH26", -- (MBA-MBA)
		"Sol/262322 2006 TT26", -- (MBA-MBA)
		"Sol/262323 2006 TO27", -- (MBA-MBA)
		"Sol/262324 2006 TR27", -- (MBA-MBA)
		"Sol/262325 2006 TN29", -- (MBA-MBA)
		"Sol/262326 2006 TG31", -- (MBA-MBA)
		"Sol/262327 2006 TO32", -- (MBA-MBA)
		"Sol/262328 2006 TR32", -- (MBA-MBA)
		"Sol/262329 2006 TA36", -- (MBA-MBA)
		"Sol/262330 2006 TE36", -- (MBA-MBA)
		"Sol/262331 2006 TK37", -- (MBA-MBA)
		"Sol/262332 2006 TP37", -- (MBA-MBA)
		"Sol/262333 2006 TR40", -- (MBA-MBA)
		"Sol/262334 2006 TE41", -- (MBA-MBA)
		"Sol/262335 2006 TK41", -- (MBA-MBA)
		"Sol/262336 2006 TE42", -- (MBA-MBA)
		"Sol/262337 2006 TM43", -- (MBA-MBA)
		"Sol/262338 2006 TN43", -- (MBA-MBA)
		"Sol/262339 2006 TR43", -- (MBA-MBA)
		"Sol/262340 2006 TX49", -- (MBA-MBA)
		"Sol/262341 2006 TJ52", -- (MBA-MBA)
		"Sol/262342 2006 TW52", -- (MBA-MBA)
		"Sol/262343 2006 TY54", -- (MBA-MBA)
		"Sol/262344 2006 TM61", -- (MBA-MBA)
		"Sol/262345 2006 TX61", -- (MBA-MBA)
		"Sol/262346 2006 TL62", -- (MBA-MBA)
		"Sol/262347 2006 TU62", -- (MBA-MBA)
		"Sol/262348 2006 TJ63", -- (MBA-MBA)
		"Sol/262349 2006 TQ66", -- (MBA-MBA)
		"Sol/262350 2006 TR67", -- (MBA-MBA)
		"Sol/262351 2006 TR69", -- (MBA-MBA)
		"Sol/262352 2006 TL70", -- (MBA-MBA)
		"Sol/262353 2006 TS70", -- (MBA-MBA)
		"Sol/262354 2006 TK72", -- (MBA-MBA)
		"Sol/262355 2006 TN73", -- (MBA-MBA)
		"Sol/262356 2006 TY74", -- (MBA-MBA)
		"Sol/262357 2006 TL77", -- (MBA-MBA)
		"Sol/262358 2006 TE81", -- (MBA-MBA)
		"Sol/262359 2006 TL83", -- (MBA-MBA)
		"Sol/262360 2006 TA84", -- (MBA-MBA)
		"Sol/262361 2006 TC84", -- (MBA-MBA)
		"Sol/262362 2006 TK85", -- (MBA-MBA)
		"Sol/262363 2006 TM86", -- (MBA-MBA)
		"Sol/262364 2006 TR87", -- (MBA-MBA)
		"Sol/262365 2006 TF89", -- (MBA-MBA)
		"Sol/262366 2006 TH89", -- (MBA-MBA)
		"Sol/262367 2006 TD90", -- (MBA-MBA)
		"Sol/262368 2006 TX90", -- (MBA-MBA)
		"Sol/262369 2006 TN93", -- (MBA-MBA)
		"Sol/262370 2006 TX94", -- (MBA-MBA)
		"Sol/262371 2006 TZ98", -- (MBA-MBA)
		"Sol/262372 2006 TA99", -- (MBA-MBA)
		"Sol/262373 2006 TB99", -- (MBA-MBA)
		"Sol/262374 2006 TX99", -- (MBA-MBA)
		"Sol/262375 2006 TK101", -- (MBA-MBA)
		"Sol/262376 2006 TS101", -- (MBA-MBA)
		"Sol/262377 2006 TX102", -- (MBA-MBA)
		"Sol/262378 2006 TE109", -- (MBA-MBA)
		"Sol/262379 2006 TM110", -- (MBA-MBA)
		"Sol/262380 2006 TJ111", -- (MBA-MBA)
		"Sol/262381 2006 TV111", -- (MBA-MBA)
		"Sol/262382 2006 TG124", -- (MBA-MBA)
		"Sol/262383 2006 TY126", -- (MBA-MBA)
		"Sol/262384 2006 TX127", -- (MBA-MBA)
		"Sol/262385 2006 UT", -- (MBA-MBA)
		"Sol/262386 2006 UD1", -- (MBA-MBA)
		"Sol/262387 2006 UM3", -- (MBA-MBA)
		"Sol/262388 2006 UC4", -- (MBA-MBA)
		"Sol/262389 2006 UP6", -- (MBA-MBA)
		"Sol/262390 2006 UH9", -- (MBA-MBA)
		"Sol/262391 2006 UK9", -- (MBA-MBA)
		"Sol/262392 2006 UU9", -- (MBA-MBA)
		"Sol/262393 2006 UW9", -- (MBA-MBA)
		"Sol/262394 2006 UO10", -- (MBA-MBA)
		"Sol/262395 2006 US10", -- (MBA-MBA)
		"Sol/262396 2006 UV10", -- (MBA-MBA)
		"Sol/262397 2006 UM11", -- (MBA-MBA)
		"Sol/262398 2006 UN11", -- (MBA-MBA)
		"Sol/262399 2006 UO11", -- (MBA-MBA)
		"Sol/262400 2006 UT12", -- (MBA-MBA)
		"Sol/262401 2006 UU12", -- (MBA-MBA)
		"Sol/262402 2006 UX13", -- (MBA-MBA)
		"Sol/262403 2006 UE18", -- (MBA-MBA)
		"Sol/262404 2006 UV19", -- (MBA-MBA)
		"Sol/262405 2006 UX20", -- (MBA-MBA)
		"Sol/262406 2006 UO21", -- (MBA-MBA)
		"Sol/262407 2006 UE22", -- (MBA-MBA)
		"Sol/262408 2006 UE23", -- (MBA-MBA)
		"Sol/262409 2006 US33", -- (MBA-MBA)
		"Sol/262410 2006 UF42", -- (MBA-MBA)
		"Sol/262411 2006 UN42", -- (MBA-MBA)
		"Sol/262412 2006 UG43", -- (MBA-MBA)
		"Sol/262413 2006 UQ44", -- (MBA-MBA)
		"Sol/262414 2006 UB45", -- (MBA-MBA)
		"Sol/262415 2006 UF45", -- (MBA-MBA)
		"Sol/262416 2006 UJ51", -- (MBA-MBA)
		"Sol/262417 2006 UD60", -- (MBA-MBA)
		"Sol/262418 Samofalov", -- (MBA-MBA)
		"Sol/262419 Suzaka", -- (MBA-MBA)
		"Sol/262420 2006 US68", -- (MBA-MBA)
		"Sol/262421 2006 UP69", -- (MBA-MBA)
		"Sol/262422 2006 UN70", -- (MBA-MBA)
		"Sol/262423 2006 UR70", -- (MBA-MBA)
		"Sol/262424 2006 UK71", -- (MBA-MBA)
		"Sol/262425 2006 UU72", -- (MBA-MBA)
		"Sol/262426 2006 UT75", -- (MBA-MBA)
		"Sol/262427 2006 UG76", -- (MBA-MBA)
		"Sol/262428 2006 UL76", -- (MBA-MBA)
		"Sol/262429 2006 UV79", -- (MBA-MBA)
		"Sol/262430 2006 UK80", -- (MBA-MBA)
		"Sol/262431 2006 UU81", -- (MBA-MBA)
		"Sol/262432 2006 UZ81", -- (MBA-MBA)
		"Sol/262433 2006 UD83", -- (MBA-MBA)
		"Sol/262434 2006 UQ83", -- (MBA-MBA)
		"Sol/262435 2006 UW86", -- (MBA-MBA)
		"Sol/262436 2006 UG88", -- (MBA-MBA)
		"Sol/262437 2006 UD89", -- (MBA-MBA)
		"Sol/262438 2006 UK89", -- (MBA-MBA)
		"Sol/262439 2006 UA90", -- (MBA-MBA)
		"Sol/262440 2006 US90", -- (MBA-MBA)
		"Sol/262441 2006 UB91", -- (MBA-MBA)
		"Sol/262442 2006 UD92", -- (MBA-MBA)
		"Sol/262443 2006 UM95", -- (MBA-MBA)
		"Sol/262444 2006 UP97", -- (MBA-MBA)
		"Sol/262445 2006 UW100", -- (MBA-MBA)
		"Sol/262446 2006 UP106", -- (MBA-MBA)
		"Sol/262447 2006 UF107", -- (MBA-MBA)
		"Sol/262448 2006 UT107", -- (MBA-MBA)
		"Sol/262449 2006 UE108", -- (MBA-MBA)
		"Sol/262450 2006 UJ108", -- (MBA-MBA)
		"Sol/262451 2006 UC109", -- (MBA-MBA)
		"Sol/262452 2006 UG110", -- (MBA-MBA)
		"Sol/262453 2006 UE113", -- (MBA-MBA)
		"Sol/262454 2006 UE118", -- (MBA-MBA)
		"Sol/262455 2006 UB123", -- (MBA-MBA)
		"Sol/262456 2006 UQ124", -- (MBA-MBA)
		"Sol/262457 2006 UB126", -- (MBA-MBA)
		"Sol/262458 2006 UP126", -- (MBA-MBA)
		"Sol/262459 2006 UG128", -- (MBA-MBA)
		"Sol/262460 2006 UX128", -- (MBA-MBA)
		"Sol/262461 2006 UP129", -- (MBA-MBA)
		"Sol/262462 2006 UF138", -- (MBA-MBA)
		"Sol/262463 2006 UU139", -- (MBA-MBA)
		"Sol/262464 2006 UF141", -- (MBA-MBA)
		"Sol/262465 2006 UR145", -- (MBA-MBA)
		"Sol/262466 2006 UL146", -- (MBA-MBA)
		"Sol/262467 2006 UR149", -- (MBA-MBA)
		"Sol/262468 2006 UO151", -- (MBA-MBA)
		"Sol/262469 2006 UT152", -- (MBA-MBA)
		"Sol/262470 2006 UQ153", -- (MBA-MBA)
		"Sol/262471 2006 UC158", -- (MBA-MBA)
		"Sol/262472 2006 UG158", -- (MBA-MBA)
		"Sol/262473 2006 UH167", -- (MBA-MBA)
		"Sol/262474 2006 UM173", -- (MBA-MBA)
		"Sol/262475 2006 UJ175", -- (MBA-MBA)
		"Sol/262476 2006 UM175", -- (MBA-MBA)
		"Sol/262477 2006 UQ181", -- (MBA-MBA)
		"Sol/262478 2006 UP182", -- (MBA-MBA)
		"Sol/262479 2006 UQ182", -- (MBA-MBA)
		"Sol/262480 2006 UV192", -- (MBA-MBA)
		"Sol/262481 2006 UD194", -- (MBA-MBA)
		"Sol/262482 2006 UN195", -- (MBA-MBA)
		"Sol/262483 2006 UG196", -- (MBA-MBA)
		"Sol/262484 2006 UV196", -- (MBA-MBA)
		"Sol/262485 2006 UZ196", -- (MBA-MBA)
		"Sol/262486 2006 UJ200", -- (MBA-MBA)
		"Sol/262487 2006 US200", -- (MBA-MBA)
		"Sol/262488 2006 UP202", -- (MBA-MBA)
		"Sol/262489 2006 US203", -- (MBA-MBA)
		"Sol/262490 2006 UT207", -- (MBA-MBA)
		"Sol/262491 2006 UV210", -- (MBA-MBA)
		"Sol/262492 2006 UA212", -- (MBA-MBA)
		"Sol/262493 2006 UY212", -- (MBA-MBA)
		"Sol/262494 2006 UQ218", -- (MBA-MBA)
		"Sol/262495 2006 UK226", -- (MBA-MBA)
		"Sol/262496 2006 US226", -- (MBA-MBA)
		"Sol/262497 2006 UA227", -- (MBA-MBA)
		"Sol/262498 2006 UM232", -- (MBA-MBA)
		"Sol/262499 2006 UF236", -- (MBA-MBA)
		"Sol/262500 2006 UF240", -- (MBA-MBA)
		"Sol/262501 2006 UB241", -- (MBA-MBA)
		"Sol/262502 2006 UM255", -- (MBA-MBA)
		"Sol/262503 2006 UR256", -- (MBA-MBA)
		"Sol/262504 2006 UN257", -- (MBA-MBA)
		"Sol/262505 2006 UY257", -- (MBA-MBA)
		"Sol/262506 2006 UF259", -- (MBA-MBA)
		"Sol/262507 2006 UU263", -- (MBA-MBA)
		"Sol/262508 2006 UQ264", -- (MBA-MBA)
		"Sol/262509 2006 UR264", -- (MBA-MBA)
		"Sol/262510 2006 UD267", -- (MBA-MBA)
		"Sol/262511 2006 UZ268", -- (MBA-MBA)
		"Sol/262512 2006 UP269", -- (MBA-MBA)
		"Sol/262513 2006 UJ271", -- (MBA-MBA)
		"Sol/262514 2006 US272", -- (MBA-MBA)
		"Sol/262515 2006 UG276", -- (MBA-MBA)
		"Sol/262516 2006 UR277", -- (MBA-MBA)
		"Sol/262517 2006 UH279", -- (MBA-MBA)
		"Sol/262518 2006 UN279", -- (MBA-MBA)
		"Sol/262519 2006 UN281", -- (MBA-MBA)
		"Sol/262520 2006 UR281", -- (MBA-MBA)
		"Sol/262521 2006 UD284", -- (MBA-MBA)
		"Sol/262522 2006 UJ284", -- (MBA-MBA)
		"Sol/262523 2006 UJ289", -- (MBA-MBA)
		"Sol/262524 2006 UU290", -- (MBA-MBA)
		"Sol/262525 2006 UV312", -- (MBA-MBA)
		"Sol/262526 2006 UD321", -- (MBA-MBA)
		"Sol/262527 2006 UN327", -- (MBA-MBA)
		"Sol/262528 2006 UK328", -- (MBA-MBA)
		"Sol/262529 2006 UJ329", -- (MBA-MBA)
		"Sol/262530 2006 UT329", -- (MBA-MBA)
		"Sol/262531 2006 UV329", -- (MBA-MBA)
		"Sol/262532 2006 UK331", -- (MBA-MBA)
		"Sol/262533 2006 UC338", -- (MBA-MBA)
		"Sol/262534 2006 UF338", -- (MBA-MBA)
		"Sol/262535 2006 UK340", -- (MBA-MBA)
		"Sol/262536 Nowikow", -- (MBA-MBA)
		"Sol/262537 2006 UG357", -- (MBA-MBA)
		"Sol/262538 2006 VF", -- (MBA-MBA)
		"Sol/262539 2006 VA4", -- (MBA-MBA)
		"Sol/262540 2006 VF6", -- (MBA-MBA)
		"Sol/262541 2006 VR6", -- (MBA-MBA)
		"Sol/262542 2006 VU6", -- (MBA-MBA)
		"Sol/262543 2006 VJ8", -- (MBA-MBA)
		"Sol/262544 2006 VS8", -- (MBA-MBA)
		"Sol/262545 2006 VU8", -- (MBA-MBA)
		"Sol/262546 2006 VN9", -- (MBA-MBA)
		"Sol/262547 2006 VP9", -- (MBA-MBA)
		"Sol/262548 2006 VR9", -- (MBA-MBA)
		"Sol/262549 2006 VW14", -- (MBA-MBA)
		"Sol/262550 2006 VF16", -- (MBA-MBA)
		"Sol/262551 2006 VZ17", -- (MBA-MBA)
		"Sol/262552 2006 VB18", -- (MBA-MBA)
		"Sol/262553 2006 VQ19", -- (MBA-MBA)
		"Sol/262554 2006 VR22", -- (MBA-MBA)
		"Sol/262555 2006 VL23", -- (MBA-MBA)
		"Sol/262556 2006 VL24", -- (MBA-MBA)
		"Sol/262557 2006 VT25", -- (MBA-MBA)
		"Sol/262558 2006 VP26", -- (MBA-MBA)
		"Sol/262559 2006 VZ26", -- (MBA-MBA)
		"Sol/262560 2006 VC27", -- (MBA-MBA)
		"Sol/262561 2006 VL28", -- (MBA-MBA)
		"Sol/262562 2006 VN28", -- (MBA-MBA)
		"Sol/262563 2006 VE29", -- (MBA-MBA)
		"Sol/262564 2006 VG30", -- (MBA-MBA)
		"Sol/262565 2006 VH30", -- (MBA-MBA)
		"Sol/262566 2006 VE31", -- (MBA-MBA)
		"Sol/262567 2006 VT33", -- (MBA-MBA)
		"Sol/262568 2006 VS35", -- (MBA-MBA)
		"Sol/262569 2006 VW41", -- (MBA-MBA)
		"Sol/262570 2006 VJ43", -- (MBA-MBA)
		"Sol/262571 2006 VK43", -- (MBA-MBA)
		"Sol/262572 2006 VH49", -- (MBA-MBA)
		"Sol/262573 2006 VZ57", -- (MBA-MBA)
		"Sol/262574 2006 VH60", -- (MBA-MBA)
		"Sol/262575 2006 VS63", -- (MBA-MBA)
		"Sol/262576 2006 VQ64", -- (MBA-MBA)
		"Sol/262577 2006 VQ67", -- (MBA-MBA)
		"Sol/262578 2006 VW67", -- (MBA-MBA)
		"Sol/262579 2006 VH68", -- (MBA-MBA)
		"Sol/262580 2006 VQ71", -- (MBA-MBA)
		"Sol/262581 2006 VU73", -- (MBA-MBA)
		"Sol/262582 2006 VB74", -- (MBA-MBA)
		"Sol/262583 2006 VQ78", -- (MBA-MBA)
		"Sol/262584 2006 VP81", -- (MBA-MBA)
		"Sol/262585 2006 VA83", -- (MBA-MBA)
		"Sol/262586 2006 VJ86", -- (MBA-MBA)
		"Sol/262587 2006 VD95", -- (MBA-MBA)
		"Sol/262588 2006 VZ95", -- (MBA-MBA)
		"Sol/262589 2006 VL96", -- (MBA-MBA)
		"Sol/262590 2006 VH98", -- (MBA-MBA)
		"Sol/262591 2006 VX100", -- (MBA-MBA)
		"Sol/262592 2006 VY100", -- (MBA-MBA)
		"Sol/262593 2006 VK102", -- (MBA-MBA)
		"Sol/262594 2006 VP104", -- (MBA-MBA)
		"Sol/262595 2006 VK111", -- (MBA-MBA)
		"Sol/262596 2006 VL114", -- (MBA-MBA)
		"Sol/262597 2006 VF116", -- (MBA-MBA)
		"Sol/262598 2006 VH116", -- (MBA-MBA)
		"Sol/262599 2006 VC118", -- (MBA-MBA)
		"Sol/262600 2006 VV120", -- (MBA-MBA)
		"Sol/262601 2006 VZ120", -- (MBA-MBA)
		"Sol/262602 2006 VH121", -- (MBA-MBA)
		"Sol/262603 2006 VU122", -- (MBA-MBA)
		"Sol/262604 2006 VP123", -- (MBA-MBA)
		"Sol/262605 2006 VP133", -- (MBA-MBA)
		"Sol/262606 2006 VF134", -- (MBA-MBA)
		"Sol/262607 2006 VC137", -- (MBA-MBA)
		"Sol/262608 2006 VZ140", -- (MBA-MBA)
		"Sol/262609 2006 VD141", -- (MBA-MBA)
		"Sol/262610 2006 VU144", -- (MBA-MBA)
		"Sol/262611 2006 VX147", -- (MBA-MBA)
		"Sol/262612 2006 VH148", -- (MBA-MBA)
		"Sol/262613 2006 VW149", -- (MBA-MBA)
		"Sol/262614 2006 VD150", -- (MBA-MBA)
		"Sol/262615 2006 VE151", -- (MBA-MBA)
		"Sol/262616 2006 VR151", -- (MBA-MBA)
		"Sol/262617 2006 VT153", -- (MBA-MBA)
		"Sol/262618 2006 VO171", -- (MBA-MBA)
		"Sol/262619 2006 VN172", -- (MBA-MBA)
		"Sol/262620 2006 WA2", -- (MBA-MBA)
		"Sol/262621 2006 WG2", -- (MBA-MBA)
		"Sol/262622 2006 WU2", -- (MBA-MBA)
		"Sol/262624 2006 WN4", -- (MBA-MBA)
		"Sol/262625 2006 WR8", -- (MBA-MBA)
		"Sol/262626 2006 WO14", -- (MBA-MBA)
		"Sol/262627 2006 WF16", -- (MBA-MBA)
		"Sol/262628 2006 WE21", -- (MBA-MBA)
		"Sol/262629 2006 WT22", -- (MBA-MBA)
		"Sol/262630 2006 WX27", -- (MBA-MBA)
		"Sol/262631 2006 WM32", -- (MBA-MBA)
		"Sol/262632 2006 WN33", -- (MBA-MBA)
		"Sol/262633 2006 WU33", -- (MBA-MBA)
		"Sol/262634 2006 WF39", -- (MBA-MBA)
		"Sol/262635 2006 WG39", -- (MBA-MBA)
		"Sol/262636 2006 WT40", -- (MBA-MBA)
		"Sol/262637 2006 WT41", -- (MBA-MBA)
		"Sol/262638 2006 WY41", -- (MBA-MBA)
		"Sol/262639 2006 WA45", -- (MBA-MBA)
		"Sol/262640 2006 WG48", -- (MBA-MBA)
		"Sol/262641 2006 WE49", -- (MBA-MBA)
		"Sol/262642 2006 WT49", -- (MBA-MBA)
		"Sol/262643 2006 WS50", -- (MBA-MBA)
		"Sol/262644 2006 WK51", -- (MBA-MBA)
		"Sol/262645 2006 WC52", -- (MBA-MBA)
		"Sol/262646 2006 WS53", -- (MBA-MBA)
		"Sol/262647 2006 WJ55", -- (MBA-MBA)
		"Sol/262648 2006 WE57", -- (MBA-MBA)
		"Sol/262649 2006 WY60", -- (MBA-MBA)
		"Sol/262650 2006 WN61", -- (MBA-MBA)
		"Sol/262651 2006 WL63", -- (MBA-MBA)
		"Sol/262652 2006 WG69", -- (MBA-MBA)
		"Sol/262653 2006 WM70", -- (MBA-MBA)
		"Sol/262654 2006 WT86", -- (MBA-MBA)
		"Sol/262655 2006 WL90", -- (MBA-MBA)
		"Sol/262656 2006 WM90", -- (MBA-MBA)
		"Sol/262657 2006 WO95", -- (MBA-MBA)
		"Sol/262658 2006 WL102", -- (MBA-MBA)
		"Sol/262659 2006 WB105", -- (MBA-MBA)
		"Sol/262660 2006 WH105", -- (MBA-MBA)
		"Sol/262661 2006 WJ105", -- (MBA-MBA)
		"Sol/262662 2006 WT108", -- (MBA-MBA)
		"Sol/262663 2006 WG109", -- (MBA-MBA)
		"Sol/262664 2006 WJ109", -- (MBA-MBA)
		"Sol/262665 2006 WK109", -- (MBA-MBA)
		"Sol/262666 2006 WA111", -- (MBA-MBA)
		"Sol/262667 2006 WB119", -- (MBA-MBA)
		"Sol/262668 2006 WX120", -- (MBA-MBA)
		"Sol/262669 2006 WW122", -- (MBA-MBA)
		"Sol/262670 2006 WH128", -- (MBA-MBA)
		"Sol/262671 2006 WZ136", -- (MBA-MBA)
		"Sol/262672 2006 WD138", -- (MBA-MBA)
		"Sol/262673 2006 WH141", -- (MBA-MBA)
		"Sol/262674 2006 WP144", -- (MBA-MBA)
		"Sol/262675 2006 WV146", -- (MBA-MBA)
		"Sol/262676 2006 WS147", -- (MBA-MBA)
		"Sol/262677 2006 WO150", -- (MBA-MBA)
		"Sol/262678 2006 WR153", -- (MBA-MBA)
		"Sol/262679 2006 WD158", -- (MBA-MBA)
		"Sol/262680 2006 WL159", -- (MBA-MBA)
		"Sol/262681 2006 WU159", -- (MBA-MBA)
		"Sol/262683 2006 WQ165", -- (MBA-MBA)
		"Sol/262684 2006 WN166", -- (MBA-MBA)
		"Sol/262685 2006 WF169", -- (MBA-MBA)
		"Sol/262686 2006 WD170", -- (MBA-MBA)
		"Sol/262687 2006 WA173", -- (MBA-MBA)
		"Sol/262688 2006 WA177", -- (MBA-MBA)
		"Sol/262689 2006 WX179", -- (MBA-MBA)
		"Sol/262690 2006 WE185", -- (MBA-MBA)
		"Sol/262691 2006 WA186", -- (MBA-MBA)
		"Sol/262692 2006 WQ189", -- (MBA-MBA)
		"Sol/262693 2006 WZ191", -- (MBA-MBA)
		"Sol/262694 2006 WN192", -- (MBA-MBA)
		"Sol/262695 2006 WP192", -- (MBA-MBA)
		"Sol/262696 2006 WL194", -- (MBA-MBA)
		"Sol/262697 2006 WS194", -- (MBA-MBA)
		"Sol/262698 2006 WY194", -- (MBA-MBA)
		"Sol/262699 2006 WP198", -- (MBA-MBA)
		"Sol/262700 2006 WX202", -- (MBA-MBA)
		"Sol/262701 2006 WZ202", -- (MBA-MBA)
		"Sol/262702 2006 XS", -- (MBA-MBA)
		"Sol/262703 2006 XL3", -- (MBA-MBA)
		"Sol/262704 2006 XG4", -- (MBA-MBA)
		"Sol/262705 Vosne-Romanee", -- (MBA-MBA)
		"Sol/262706 2006 XS4", -- (MBA-MBA)
		"Sol/262707 2006 XE5", -- (MBA-MBA)
		"Sol/262708 2006 XO6", -- (MBA-MBA)
		"Sol/262709 2006 XG7", -- (MBA-MBA)
		"Sol/262710 2006 XO7", -- (MBA-MBA)
		"Sol/262711 2006 XT7", -- (MBA-MBA)
		"Sol/262712 2006 XH8", -- (MBA-MBA)
		"Sol/262713 2006 XD12", -- (MBA-MBA)
		"Sol/262714 2006 XQ14", -- (MBA-MBA)
		"Sol/262715 2006 XT17", -- (MBA-MBA)
		"Sol/262716 2006 XE18", -- (MBA-MBA)
		"Sol/262717 2006 XJ18", -- (MBA-MBA)
		"Sol/262718 2006 XS19", -- (MBA-MBA)
		"Sol/262719 2006 XE20", -- (MBA-MBA)
		"Sol/262720 2006 XV20", -- (MBA-MBA)
		"Sol/262721 2006 XA22", -- (MBA-MBA)
		"Sol/262722 2006 XL24", -- (MBA-MBA)
		"Sol/262723 2006 XM25", -- (MBA-MBA)
		"Sol/262724 2006 XQ28", -- (MBA-MBA)
		"Sol/262725 2006 XV28", -- (MBA-MBA)
		"Sol/262727 2006 XL32", -- (MBA-MBA)
		"Sol/262728 2006 XE33", -- (MBA-MBA)
		"Sol/262729 2006 XJ37", -- (MBA-MBA)
		"Sol/262730 2006 XV37", -- (MBA-MBA)
		"Sol/262731 2006 XX37", -- (MBA-MBA)
		"Sol/262732 2006 XP38", -- (MBA-MBA)
		"Sol/262733 2006 XA39", -- (MBA-MBA)
		"Sol/262734 2006 XN39", -- (MBA-MBA)
		"Sol/262735 2006 XW39", -- (MBA-MBA)
		"Sol/262736 2006 XA43", -- (MBA-MBA)
		"Sol/262737 2006 XE45", -- (MBA-MBA)
		"Sol/262738 2006 XN45", -- (MBA-MBA)
		"Sol/262739 2006 XU46", -- (MBA-MBA)
		"Sol/262740 2006 XH47", -- (MBA-MBA)
		"Sol/262741 2006 XA49", -- (MBA-MBA)
		"Sol/262742 2006 XE49", -- (MBA-MBA)
		"Sol/262743 2006 XT49", -- (MBA-MBA)
		"Sol/262744 2006 XA50", -- (MBA-MBA)
		"Sol/262745 2006 XB51", -- (MBA-MBA)
		"Sol/262746 2006 XJ51", -- (MBA-MBA)
		"Sol/262747 2006 XN51", -- (MBA-MBA)
		"Sol/262748 2006 XZ53", -- (MBA-MBA)
		"Sol/262749 2006 XU55", -- (MBA-MBA)
		"Sol/262750 2006 XX55", -- (MBA-MBA)
		"Sol/262751 2006 XA56", -- (MBA-MBA)
		"Sol/262752 2006 XD57", -- (MBA-MBA)
		"Sol/262753 2006 XO57", -- (MBA-MBA)
		"Sol/262754 2006 XW57", -- (MBA-MBA)
		"Sol/262755 2006 XN58", -- (MBA-MBA)
		"Sol/262756 2006 XE60", -- (MBA-MBA)
		"Sol/262757 2006 XN60", -- (MBA-MBA)
		"Sol/262758 2006 XZ60", -- (MBA-MBA)
		"Sol/262759 2006 XD61", -- (MBA-MBA)
		"Sol/262760 2006 XE62", -- (MBA-MBA)
		"Sol/262761 2006 XO64", -- (MBA-MBA)
		"Sol/262762 2006 XP64", -- (MBA-MBA)
		"Sol/262763 2006 XH66", -- (MBA-MBA)
		"Sol/262764 2006 XE69", -- (MBA-MBA)
		"Sol/262765 2006 XN69", -- (MBA-MBA)
		"Sol/262766 2006 XX69", -- (MBA-MBA)
		"Sol/262767 2006 XY72", -- (MBA-MBA)
		"Sol/262768 2006 YC1", -- (MBA-MBA)
		"Sol/262769 2006 YS4", -- (MBA-MBA)
		"Sol/262770 2006 YT4", -- (MBA-MBA)
		"Sol/262771 2006 YY5", -- (MBA-MBA)
		"Sol/262772 2006 YH7", -- (MBA-MBA)
		"Sol/262773 2006 YR7", -- (MBA-MBA)
		"Sol/262774 2006 YZ7", -- (MBA-MBA)
		"Sol/262775 2006 YR8", -- (MBA-MBA)
		"Sol/262776 2006 YA12", -- (MBA-MBA)
		"Sol/262777 2006 YR12", -- (MBA-MBA)
		"Sol/262778 2006 YZ12", -- (MBA-MBA)
		"Sol/262779 2006 YM13", -- (MBA-MBA)
		"Sol/262780 2006 YO13", -- (MBA-MBA)
		"Sol/262781 2006 YN14", -- (MBA-MBA)
		"Sol/262782 2006 YF18", -- (MBA-MBA)
		"Sol/262783 2006 YL18", -- (MBA-MBA)
		"Sol/262784 2006 YS19", -- (MBA-MBA)
		"Sol/262785 2006 YD20", -- (MBA-MBA)
		"Sol/262786 2006 YO23", -- (MBA-MBA)
		"Sol/262787 2006 YJ25", -- (MBA-MBA)
		"Sol/262788 2006 YN29", -- (MBA-MBA)
		"Sol/262789 2006 YG34", -- (MBA-MBA)
		"Sol/262790 2006 YK34", -- (MBA-MBA)
		"Sol/262791 2006 YB37", -- (MBA-MBA)
		"Sol/262792 2006 YF38", -- (MBA-MBA)
		"Sol/262793 2006 YC39", -- (MBA-MBA)
		"Sol/262794 2006 YK42", -- (MBA-MBA)
		"Sol/262795 2006 YE43", -- (MBA-MBA)
		"Sol/262796 2006 YS46", -- (MBA-MBA)
		"Sol/262798 2006 YY48", -- (MBA-MBA)
		"Sol/262799 2006 YD50", -- (MBA-MBA)
		"Sol/262800 2006 YK50", -- (MBA-MBA)
		"Sol/262801 2006 YP52", -- (MBA-MBA)
		"Sol/262802 2006 YU53", -- (MBA-MBA)
		"Sol/262803 2006 YZ53", -- (MBA-MBA)
		"Sol/262804 2006 YE54", -- (MBA-MBA)
		"Sol/262805 2006 YS54", -- (MBA-MBA)
		"Sol/262806 2006 YX54", -- (MBA-MBA)
		"Sol/262807 2007 AU", -- (MBA-MBA)
		"Sol/262808 2007 AW", -- (MBA-MBA)
		"Sol/262809 2007 AA5", -- (MBA-MBA)
		"Sol/262810 2007 AR5", -- (MBA-MBA)
		"Sol/262811 2007 AM7", -- (MBA-MBA)
		"Sol/262812 2007 AG8", -- (MBA-MBA)
		"Sol/262813 2007 AN8", -- (MBA-MBA)
		"Sol/262814 2007 AR9", -- (MBA-MBA)
		"Sol/262815 2007 AA10", -- (MBA-MBA)
		"Sol/262816 2007 AM10", -- (MBA-MBA)
		"Sol/262817 2007 AJ14", -- (MBA-MBA)
		"Sol/262818 2007 AQ16", -- (MBA-MBA)
		"Sol/262819 2007 AQ17", -- (MBA-MBA)
		"Sol/262820 2007 AG18", -- (MBA-MBA)
		"Sol/262821 2007 AH19", -- (MBA-MBA)
		"Sol/262822 2007 AL19", -- (MBA-MBA)
		"Sol/262823 2007 AP19", -- (MBA-MBA)
		"Sol/262824 2007 AB21", -- (MBA-MBA)
		"Sol/262825 2007 AD23", -- (MBA-MBA)
		"Sol/262826 2007 AM23", -- (MBA-MBA)
		"Sol/262827 2007 AN23", -- (MBA-MBA)
		"Sol/262828 2007 AN27", -- (MBA-MBA)
		"Sol/262829 2007 AO27", -- (MBA-MBA)
		"Sol/262830 2007 AY28", -- (MBA-MBA)
		"Sol/262831 2007 AW29", -- (MBA-MBA)
		"Sol/262832 2007 BP", -- (MBA-MBA)
		"Sol/262833 2007 BD1", -- (MBA-MBA)
		"Sol/262834 2007 BY1", -- (MBA-MBA)
		"Sol/262835 2007 BE2", -- (MBA-MBA)
		"Sol/262836 2007 BN3", -- (MBA-MBA)
		"Sol/262837 2007 BP3", -- (MBA-MBA)
		"Sol/262838 2007 BM4", -- (MBA-MBA)
		"Sol/262839 2007 BF5", -- (MBA-MBA)
		"Sol/262840 2007 BM5", -- (MBA-MBA)
		"Sol/262841 2007 BB6", -- (MBA-MBA)
		"Sol/262842 2007 BT6", -- (MBA-MBA)
		"Sol/262843 2007 BO8", -- (MBA-MBA)
		"Sol/262844 2007 BQ10", -- (MBA-MBA)
		"Sol/262845 2007 BL12", -- (MBA-MBA)
		"Sol/262846 2007 BX16", -- (MBA-MBA)
		"Sol/262847 2007 BR17", -- (MBA-MBA)
		"Sol/262848 2007 BT17", -- (MBA-MBA)
		"Sol/262849 2007 BC19", -- (MBA-MBA)
		"Sol/262850 2007 BK19", -- (MBA-MBA)
		"Sol/262851 2007 BT19", -- (MBA-MBA)
		"Sol/262852 2007 BN20", -- (MBA-MBA)
		"Sol/262853 2007 BF21", -- (MBA-MBA)
		"Sol/262854 2007 BQ30", -- (MBA-MBA)
		"Sol/262855 2007 BS31", -- (MBA-MBA)
		"Sol/262856 2007 BP33", -- (MBA-MBA)
		"Sol/262857 2007 BV33", -- (MBA-MBA)
		"Sol/262858 2007 BR34", -- (MBA-MBA)
		"Sol/262859 2007 BG35", -- (MBA-MBA)
		"Sol/262860 2007 BS36", -- (MBA-MBA)
		"Sol/262861 2007 BG38", -- (MBA-MBA)
		"Sol/262862 2007 BS38", -- (MBA-MBA)
		"Sol/262863 2007 BY38", -- (MBA-MBA)
		"Sol/262864 2007 BG39", -- (MBA-MBA)
		"Sol/262865 2007 BZ40", -- (MBA-MBA)
		"Sol/262866 2007 BD47", -- (MBA-MBA)
		"Sol/262867 2007 BH48", -- (MBA-MBA)
		"Sol/262868 2007 BS48", -- (MBA-MBA)
		"Sol/262869 2007 BD49", -- (MBA-MBA)
		"Sol/262870 2007 BM50", -- (MBA-MBA)
		"Sol/262871 2007 BB51", -- (MBA-MBA)
		"Sol/262872 2007 BJ58", -- (MBA-MBA)
		"Sol/262873 2007 BR58", -- (MBA-MBA)
		"Sol/262874 2007 BV58", -- (MBA-MBA)
		"Sol/262875 2007 BD62", -- (MBA-MBA)
		"Sol/262876 Davidlynch", -- (MBA-MBA)
		"Sol/262877 2007 BM74", -- (MBA-MBA)
		"Sol/262878 2007 BV74", -- (MBA-MBA)
		"Sol/262879 2007 BC75", -- (MBA-MBA)
		"Sol/262880 2007 BT75", -- (MBA-MBA)
		"Sol/262881 2007 BE78", -- (MBA-MBA)
		"Sol/262882 2007 BA80", -- (MBA-MBA)
		"Sol/262883 2007 CX1", -- (MBA-MBA)
		"Sol/262884 2007 CQ2", -- (MBA-MBA)
		"Sol/262885 2007 CM5", -- (MBA-MBA)
		"Sol/262886 2007 CK7", -- (MBA-MBA)
		"Sol/262887 2007 CD10", -- (MBA-MBA)
		"Sol/262888 2007 CG13", -- (MBA-MBA)
		"Sol/262889 2007 CW14", -- (MBA-MBA)
		"Sol/262890 2007 CJ17", -- (MBA-MBA)
		"Sol/262891 2007 CM17", -- (MBA-MBA)
		"Sol/262892 2007 CA20", -- (MBA-MBA)
		"Sol/262893 2007 CP20", -- (MBA-MBA)
		"Sol/262894 2007 CU21", -- (MBA-MBA)
		"Sol/262895 2007 CB23", -- (MBA-MBA)
		"Sol/262896 2007 CH25", -- (MBA-MBA)
		"Sol/262897 2007 CA30", -- (MBA-MBA)
		"Sol/262898 2007 CX33", -- (MBA-MBA)
		"Sol/262899 2007 CF40", -- (MBA-MBA)
		"Sol/262900 2007 CF42", -- (MBA-MBA)
		"Sol/262901 2007 CV42", -- (MBA-MBA)
		"Sol/262902 2007 CQ44", -- (MBA-MBA)
		"Sol/262903 2007 CC46", -- (MBA-MBA)
		"Sol/262904 2007 CE46", -- (MBA-MBA)
		"Sol/262905 2007 CS46", -- (MBA-MBA)
		"Sol/262906 2007 CT46", -- (MBA-MBA)
		"Sol/262907 2007 CV46", -- (MBA-MBA)
		"Sol/262908 2007 CU50", -- (MBA-MBA)
		"Sol/262909 2007 CA51", -- (MBA-MBA)
		"Sol/262910 2007 CL51", -- (MBA-MBA)
		"Sol/262911 2007 CE52", -- (MBA-MBA)
		"Sol/262913 2007 CF53", -- (MBA-MBA)
		"Sol/262914 2007 CW54", -- (MBA-MBA)
		"Sol/262915 2007 CZ54", -- (MBA-MBA)
		"Sol/262916 2007 CK58", -- (MBA-MBA)
		"Sol/262917 2007 CC61", -- (MBA-MBA)
		"Sol/262919 2007 CB64", -- (MBA-MBA)
		"Sol/262920 2007 CN64", -- (MBA-MBA)
		"Sol/262921 2007 CR64", -- (MBA-MBA)
		"Sol/262922 2007 CH65", -- (MBA-MBA)
		"Sol/262923 2007 DD2", -- (MBA-MBA)
		"Sol/262924 2007 DH4", -- (MBA-MBA)
		"Sol/262925 2007 DS4", -- (MBA-MBA)
		"Sol/262926 2007 DA7", -- (MBA-MBA)
		"Sol/262927 2007 DQ8", -- (MBA-MBA)
		"Sol/262928 2007 DQ9", -- (MBA-MBA)
		"Sol/262929 2007 DS9", -- (MBA-MBA)
		"Sol/262930 2007 DF12", -- (MBA-MBA)
		"Sol/262931 2007 DM12", -- (MBA-MBA)
		"Sol/262932 2007 DB17", -- (MBA-MBA)
		"Sol/262933 2007 DY17", -- (MBA-MBA)
		"Sol/262934 2007 DO19", -- (MBA-MBA)
		"Sol/262935 2007 DW19", -- (MBA-MBA)
		"Sol/262936 2007 DJ21", -- (MBA-MBA)
		"Sol/262937 2007 DG25", -- (MBA-MBA)
		"Sol/262938 2007 DK27", -- (MBA-MBA)
		"Sol/262939 2007 DY28", -- (MBA-MBA)
		"Sol/262940 2007 DT30", -- (MBA-MBA)
		"Sol/262942 2007 DO32", -- (MBA-MBA)
		"Sol/262944 2007 DH37", -- (MBA-MBA)
		"Sol/262945 2007 DT41", -- (MBA-MBA)
		"Sol/262946 2007 DB43", -- (MBA-MBA)
		"Sol/262947 2007 DT45", -- (MBA-MBA)
		"Sol/262948 2007 DG48", -- (MBA-MBA)
		"Sol/262949 2007 DE51", -- (MBA-MBA)
		"Sol/262950 2007 DK52", -- (MBA-MBA)
		"Sol/262951 2007 DN58", -- (MBA-MBA)
		"Sol/262952 2007 DC60", -- (MBA-MBA)
		"Sol/262953 2007 DL75", -- (MBA-MBA)
		"Sol/262954 2007 DN75", -- (MBA-MBA)
		"Sol/262955 2007 DC76", -- (MBA-MBA)
		"Sol/262956 2007 DA77", -- (MBA-MBA)
		"Sol/262957 2007 DQ77", -- (MBA-MBA)
		"Sol/262958 2007 DC78", -- (MBA-MBA)
		"Sol/262959 2007 DN84", -- (MBA-MBA)
		"Sol/262960 2007 DY88", -- (MBA-MBA)
		"Sol/262961 2007 DT90", -- (MBA-MBA)
		"Sol/262962 2007 DY91", -- (MBA-MBA)
		"Sol/262963 2007 DH95", -- (MBA-MBA)
		"Sol/262964 2007 DH96", -- (MBA-MBA)
		"Sol/262965 2007 DR99", -- (MBA-MBA)
		"Sol/262966 2007 DO101", -- (MBA-MBA)
		"Sol/262967 2007 DT105", -- (MBA-MBA)
		"Sol/262968 2007 DO115", -- (MBA-MBA)
		"Sol/262969 2007 DN116", -- (MBA-MBA)
		"Sol/262970 2007 EB1", -- (MBA-MBA)
		"Sol/262971 2007 EH9", -- (MBA-MBA)
		"Sol/262972 Petermansfield", -- (MBA-MBA)
		"Sol/262973 2007 ET10", -- (MBA-MBA)
		"Sol/262974 2007 EK12", -- (MBA-MBA)
		"Sol/262975 2007 EK14", -- (MBA-MBA)
		"Sol/262976 2007 EV16", -- (MBA-MBA)
		"Sol/262977 2007 EX17", -- (MBA-MBA)
		"Sol/262978 2007 EN19", -- (MBA-MBA)
		"Sol/262979 2007 EL24", -- (MBA-MBA)
		"Sol/262980 2007 EE25", -- (MBA-MBA)
		"Sol/262982 2007 EG31", -- (MBA-MBA)
		"Sol/262983 2007 EK43", -- (MBA-MBA)
		"Sol/262984 2007 EX43", -- (MBA-MBA)
		"Sol/262985 2007 EG46", -- (MBA-MBA)
		"Sol/262986 2007 EC48", -- (MBA-MBA)
		"Sol/262988 2007 EJ62", -- (MBA-MBA)
		"Sol/262989 2007 ER70", -- (MBA-MBA)
		"Sol/262990 2007 EP80", -- (MBA-MBA)
		"Sol/262991 2007 EA83", -- (MBA-MBA)
		"Sol/262992 2007 EC90", -- (MBA-MBA)
		"Sol/262993 2007 EE90", -- (MBA-MBA)
		"Sol/262994 2007 EJ92", -- (MBA-MBA)
		"Sol/262995 2007 EP97", -- (MBA-MBA)
		"Sol/262996 2007 EU98", -- (MBA-MBA)
		"Sol/262997 2007 EK106", -- (MBA-MBA)
		"Sol/262998 2007 EW106", -- (MBA-MBA)
		"Sol/262999 2007 EP109", -- (MBA-MBA)
		"Sol/263000 2007 ET109", -- (MBA-MBA)
		"Sol/263001 2007 ES115", -- (MBA-MBA)
		"Sol/263002 2007 EL116", -- (MBA-MBA)
		"Sol/263003 2007 ER126", -- (MBA-MBA)
		"Sol/263004 2007 EX128", -- (MBA-MBA)
		"Sol/263005 2007 EP129", -- (MBA-MBA)
		"Sol/263006 2007 EM131", -- (MBA-MBA)
		"Sol/263007 2007 EA140", -- (MBA-MBA)
		"Sol/263008 2007 EU152", -- (MBA-MBA)
		"Sol/263009 2007 EX152", -- (MBA-MBA)
		"Sol/263010 2007 EH153", -- (MBA-MBA)
		"Sol/263011 2007 ET163", -- (MBA-MBA)
		"Sol/263013 2007 EF167", -- (MBA-MBA)
		"Sol/263014 2007 ED170", -- (MBA-MBA)
		"Sol/263015 2007 EM171", -- (MBA-MBA)
		"Sol/263016 2007 ET182", -- (MBA-MBA)
		"Sol/263017 2007 EA192", -- (MBA-MBA)
		"Sol/263018 2007 EP196", -- (MBA-MBA)
		"Sol/263019 2007 EU199", -- (MBA-MBA)
		"Sol/263020 2007 EL200", -- (MBA-MBA)
		"Sol/263021 2007 EW202", -- (MBA-MBA)
		"Sol/263022 2007 EV206", -- (MBA-MBA)
		"Sol/263024 2007 EB211", -- (MBA-MBA)
		"Sol/263025 2007 ES213", -- (MBA-MBA)
		"Sol/263026 2007 ED214", -- (MBA-MBA)
		"Sol/263027 2007 EM220", -- (MBA-MBA)
		"Sol/263028 2007 EH221", -- (MBA-MBA)
		"Sol/263029 2007 EZ223", -- (MBA-MBA)
		"Sol/263030 2007 FB21", -- (MBA-MBA)
		"Sol/263031 2007 FV22", -- (MBA-MBA)
		"Sol/263032 2007 FE42", -- (MBA-MBA)
		"Sol/263033 2007 FV43", -- (MBA-MBA)
		"Sol/263034 2007 FK45", -- (MBA-MBA)
		"Sol/263035 2007 GF4", -- (MBA-MBA)
		"Sol/263036 2007 GT6", -- (MBA-MBA)
		"Sol/263037 2007 GO30", -- (MBA-MBA)
		"Sol/263039 2007 GT41", -- (MBA-MBA)
		"Sol/263040 2007 GY42", -- (MBA-MBA)
		"Sol/263041 2007 GC47", -- (MBA-MBA)
		"Sol/263042 2007 GV73", -- (MBA-MBA)
		"Sol/263043 2007 GL74", -- (MBA-MBA)
		"Sol/263044 2007 HB5", -- (MBA-MBA)
		"Sol/263045 2007 HE7", -- (MBA-MBA)
		"Sol/263046 2007 HE13", -- (MBA-MBA)
		"Sol/263047 2007 HZ22", -- (MBA-MBA)
		"Sol/263048 2007 HE23", -- (MBA-MBA)
		"Sol/263049 2007 HM30", -- (MBA-MBA)
		"Sol/263050 2007 HD48", -- (MBA-MBA)
		"Sol/263051 2007 HV48", -- (MBA-MBA)
		"Sol/263052 2007 HF49", -- (MBA-MBA)
		"Sol/263054 2007 HE55", -- (MBA-MBA)
		"Sol/263055 2007 HK55", -- (MBA-MBA)
		"Sol/263056 2007 HL58", -- (MBA-MBA)
		"Sol/263057 2007 HU58", -- (MBA-MBA)
		"Sol/263058 2007 HW67", -- (MBA-MBA)
		"Sol/263059 2007 HZ67", -- (MBA-MBA)
		"Sol/263060 2007 HM88", -- (MBA-MBA)
		"Sol/263061 2007 HC90", -- (MBA-MBA)
		"Sol/263062 2007 HO95", -- (MBA-MBA)
		"Sol/263063 2007 HT97", -- (MBA-MBA)
		"Sol/263064 2007 JA11", -- (MBA-MBA)
		"Sol/263065 2007 JX18", -- (MBA-MBA)
		"Sol/263066 2007 JW20", -- (MBA-MBA)
		"Sol/263067 2007 JA22", -- (MBA-MBA)
		"Sol/263068 2007 JL31", -- (MBA-MBA)
		"Sol/263070 2007 KY7", -- (MBA-MBA)
		"Sol/263071 2007 KT8", -- (MBA-MBA)
		"Sol/263072 2007 LN4", -- (MBA-MBA)
		"Sol/263073 2007 LQ24", -- (MBA-MBA)
		"Sol/263076 2007 RZ14", -- (MBA-MBA)
		"Sol/263077 2007 RE116", -- (MBA-MBA)
		"Sol/263079 2007 RU191", -- (MBA-MBA)
		"Sol/263081 2007 RX233", -- (MBA-MBA)
		"Sol/263082 2007 RT237", -- (MBA-MBA)
		"Sol/263083 2007 RQ244", -- (MBA-MBA)
		"Sol/263084 2007 RV292", -- (MBA-MBA)
		"Sol/263085 2007 SS7", -- (MBA-MBA)
		"Sol/263087 2007 SB20", -- (MBA-MBA)
		"Sol/263088 2007 TL11", -- (MBA-MBA)
		"Sol/263089 2007 TE39", -- (MBA-MBA)
		"Sol/263090 2007 TE47", -- (MBA-MBA)
		"Sol/263091 2007 TH64", -- (MBA-MBA)
		"Sol/263093 2007 TG115", -- (MBA-MBA)
		"Sol/263094 2007 TF128", -- (MBA-MBA)
		"Sol/263095 2007 TR136", -- (MBA-MBA)
		"Sol/263097 2007 TF213", -- (MBA-MBA)
		"Sol/263098 2007 TL215", -- (MBA-MBA)
		"Sol/263099 2007 TO217", -- (MBA-MBA)
		"Sol/263100 2007 TX229", -- (MBA-MBA)
		"Sol/263101 2007 TO254", -- (MBA-MBA)
		"Sol/263102 2007 TZ268", -- (MBA-MBA)
		"Sol/263103 2007 TD299", -- (MBA-MBA)
		"Sol/263104 2007 TT299", -- (MBA-MBA)
		"Sol/263105 2007 TV332", -- (MBA-MBA)
		"Sol/263106 2007 TY338", -- (MBA-MBA)
		"Sol/263107 2007 TO366", -- (MBA-MBA)
		"Sol/263108 2007 TS377", -- (MBA-MBA)
		"Sol/263109 2007 TP380", -- (MBA-MBA)
		"Sol/263110 2007 TV381", -- (MBA-MBA)
		"Sol/263111 2007 TJ383", -- (MBA-MBA)
		"Sol/263112 2007 TB385", -- (MBA-MBA)
		"Sol/263113 2007 TX392", -- (MBA-MBA)
		"Sol/263115 2007 UB3", -- (MBA-MBA)
		"Sol/263116 2007 UN46", -- (MBA-MBA)
		"Sol/263117 2007 UQ47", -- (MBA-MBA)
		"Sol/263118 2007 UQ50", -- (MBA-MBA)
		"Sol/263119 2007 UR58", -- (MBA-MBA)
		"Sol/263120 2007 UN90", -- (MBA-MBA)
		"Sol/263121 2007 UU107", -- (MBA-MBA)
		"Sol/263123 2007 VZ43", -- (MBA-MBA)
		"Sol/263124 2007 VP44", -- (MBA-MBA)
		"Sol/263125 2007 VB56", -- (MBA-MBA)
		"Sol/263126 2007 VX63", -- (MBA-MBA)
		"Sol/263127 2007 VG83", -- (MBA-MBA)
		"Sol/263128 2007 VB84", -- (MBA-MBA)
		"Sol/263129 2007 VJ84", -- (MBA-MBA)
		"Sol/263130 2007 VB89", -- (MBA-MBA)
		"Sol/263131 2007 VH90", -- (MBA-MBA)
		"Sol/263132 2007 VS90", -- (MBA-MBA)
		"Sol/263133 2007 VY90", -- (MBA-MBA)
		"Sol/263134 2007 VF97", -- (MBA-MBA)
		"Sol/263135 2007 VH121", -- (MBA-MBA)
		"Sol/263136 2007 VH125", -- (MBA-MBA)
		"Sol/263137 2007 VD145", -- (MBA-MBA)
		"Sol/263138 2007 VF153", -- (MBA-MBA)
		"Sol/263139 2007 VJ170", -- (MBA-MBA)
		"Sol/263140 2007 VS183", -- (MBA-MBA)
		"Sol/263141 2007 VO191", -- (MBA-MBA)
		"Sol/263142 2007 VF197", -- (MBA-MBA)
		"Sol/263143 2007 VO198", -- (MBA-MBA)
		"Sol/263144 2007 VZ201", -- (MBA-MBA)
		"Sol/263145 2007 VA204", -- (MBA-MBA)
		"Sol/263146 2007 VE207", -- (MBA-MBA)
		"Sol/263147 2007 VZ216", -- (MBA-MBA)
		"Sol/263148 2007 VN219", -- (MBA-MBA)
		"Sol/263149 2007 VE232", -- (MBA-MBA)
		"Sol/263150 2007 VN239", -- (MBA-MBA)
		"Sol/263151 2007 VJ245", -- (MBA-MBA)
		"Sol/263153 2007 VW254", -- (MBA-MBA)
		"Sol/263154 2007 VD260", -- (MBA-MBA)
		"Sol/263155 2007 VG273", -- (MBA-MBA)
		"Sol/263156 2007 VV275", -- (MBA-MBA)
		"Sol/263157 2007 VL280", -- (MBA-MBA)
		"Sol/263158 2007 VF286", -- (MBA-MBA)
		"Sol/263159 2007 VZ300", -- (MBA-MBA)
		"Sol/263161 2007 VQ305", -- (MBA-MBA)
		"Sol/263162 2007 VS306", -- (MBA-MBA)
		"Sol/263163 2007 VQ309", -- (MBA-MBA)
		"Sol/263164 2007 VW309", -- (MBA-MBA)
		"Sol/263165 2007 VN311", -- (MBA-MBA)
		"Sol/263166 2007 VP311", -- (MBA-MBA)
		"Sol/263167 2007 VV313", -- (MBA-MBA)
		"Sol/263168 2007 VW313", -- (MBA-MBA)
		"Sol/263169 2007 WW20", -- (MBA-MBA)
		"Sol/263170 2007 WX20", -- (MBA-MBA)
		"Sol/263171 2007 WY20", -- (MBA-MBA)
		"Sol/263172 2007 WN52", -- (MBA-MBA)
		"Sol/263173 2007 WA54", -- (MBA-MBA)
		"Sol/263174 2007 XA", -- (MBA-MBA)
		"Sol/263175 2007 XO4", -- (MBA-MBA)
		"Sol/263176 2007 XO16", -- (MBA-MBA)
		"Sol/263177 2007 XW25", -- (MBA-MBA)
		"Sol/263178 2007 XE30", -- (MBA-MBA)
		"Sol/263179 2007 XP33", -- (MBA-MBA)
		"Sol/263180 2007 XG38", -- (MBA-MBA)
		"Sol/263181 2007 XV51", -- (MBA-MBA)
		"Sol/263182 2007 XB52", -- (MBA-MBA)
		"Sol/263183 2007 XK54", -- (MBA-MBA)
		"Sol/263184 2007 YM2", -- (MBA-MBA)
		"Sol/263185 2007 YO12", -- (MBA-MBA)
		"Sol/263186 2007 YK14", -- (MBA-MBA)
		"Sol/263187 2007 YH23", -- (MBA-MBA)
		"Sol/263188 2007 YP32", -- (MBA-MBA)
		"Sol/263189 2007 YW38", -- (MBA-MBA)
		"Sol/263190 2007 YT41", -- (MBA-MBA)
		"Sol/263191 2007 YT42", -- (MBA-MBA)
		"Sol/263192 2007 YM43", -- (MBA-MBA)
		"Sol/263193 2007 YE46", -- (MBA-MBA)
		"Sol/263194 2007 YN48", -- (MBA-MBA)
		"Sol/263195 2007 YR50", -- (MBA-MBA)
		"Sol/263196 2007 YC55", -- (MBA-MBA)
		"Sol/263197 2007 YD57", -- (MBA-MBA)
		"Sol/263198 2007 YX60", -- (MBA-MBA)
		"Sol/263199 2007 YB64", -- (MBA-MBA)
		"Sol/263200 2008 AO", -- (MBA-MBA)
		"Sol/263201 2008 AU1", -- (MBA-MBA)
		"Sol/263202 2008 AN3", -- (MBA-MBA)
		"Sol/263203 2008 AP3", -- (MBA-MBA)
		"Sol/263204 2008 AJ6", -- (MBA-MBA)
		"Sol/263205 2008 AQ14", -- (MBA-MBA)
		"Sol/263206 2008 AS19", -- (MBA-MBA)
		"Sol/263207 2008 AJ24", -- (MBA-MBA)
		"Sol/263208 2008 AV24", -- (MBA-MBA)
		"Sol/263209 2008 AH25", -- (MBA-MBA)
		"Sol/263210 2008 AN26", -- (MBA-MBA)
		"Sol/263211 2008 AP26", -- (MBA-MBA)
		"Sol/263212 2008 AU27", -- (MBA-MBA)
		"Sol/263213 2008 AX27", -- (MBA-MBA)
		"Sol/263214 2008 AP30", -- (MBA-MBA)
		"Sol/263215 2008 AE32", -- (MBA-MBA)
		"Sol/263216 2008 AC34", -- (MBA-MBA)
		"Sol/263217 2008 AF36", -- (MBA-MBA)
		"Sol/263218 2008 AT36", -- (MBA-MBA)
		"Sol/263219 2008 AL37", -- (MBA-MBA)
		"Sol/263220 2008 AV40", -- (MBA-MBA)
		"Sol/263221 2008 AJ44", -- (MBA-MBA)
		"Sol/263222 2008 AA45", -- (MBA-MBA)
		"Sol/263223 2008 AF45", -- (MBA-MBA)
		"Sol/263224 2008 AQ45", -- (MBA-MBA)
		"Sol/263225 2008 AX51", -- (MBA-MBA)
		"Sol/263226 2008 AZ52", -- (MBA-MBA)
		"Sol/263227 2008 AK58", -- (MBA-MBA)
		"Sol/263228 2008 AN60", -- (MBA-MBA)
		"Sol/263229 2008 AP62", -- (MBA-MBA)
		"Sol/263230 2008 AY65", -- (MBA-MBA)
		"Sol/263231 2008 AA67", -- (MBA-MBA)
		"Sol/263232 2008 AF69", -- (MBA-MBA)
		"Sol/263233 2008 AJ69", -- (MBA-MBA)
		"Sol/263234 2008 AP69", -- (MBA-MBA)
		"Sol/263235 2008 AQ69", -- (MBA-MBA)
		"Sol/263236 2008 AG77", -- (MBA-MBA)
		"Sol/263237 2008 AT77", -- (MBA-MBA)
		"Sol/263238 2008 AZ79", -- (MBA-MBA)
		"Sol/263239 2008 AY83", -- (MBA-MBA)
		"Sol/263240 2008 AA101", -- (MBA-MBA)
		"Sol/263241 2008 AT102", -- (MBA-MBA)
		"Sol/263242 2008 AA106", -- (MBA-MBA)
		"Sol/263243 2008 AP107", -- (MBA-MBA)
		"Sol/263244 2008 AE108", -- (MBA-MBA)
		"Sol/263245 2008 AW111", -- (MBA-MBA)
		"Sol/263246 2008 AV113", -- (MBA-MBA)
		"Sol/263247 2008 AK114", -- (MBA-MBA)
		"Sol/263248 2008 AN115", -- (MBA-MBA)
		"Sol/263249 2008 AW115", -- (MBA-MBA)
		"Sol/263250 2008 AO116", -- (MBA-MBA)
		"Sol/263251 Pandabear", -- (MBA-MBA)
		"Sol/263252 2008 BL2", -- (MBA-MBA)
		"Sol/263253 2008 BE10", -- (MBA-MBA)
		"Sol/263254 2008 BK13", -- (MBA-MBA)
		"Sol/263255 Jultayu", -- (MBA-MBA)
		"Sol/263256 2008 BB15", -- (MBA-MBA)
		"Sol/263257 2008 BV15", -- (MBA-MBA)
		"Sol/263258 2008 BF16", -- (MBA-MBA)
		"Sol/263259 2008 BH17", -- (MBA-MBA)
		"Sol/263260 2008 BX17", -- (MBA-MBA)
		"Sol/263261 2008 BG19", -- (MBA-MBA)
		"Sol/263262 2008 BJ19", -- (MBA-MBA)
		"Sol/263263 2008 BW20", -- (MBA-MBA)
		"Sol/263264 2008 BM22", -- (MBA-MBA)
		"Sol/263265 2008 BP22", -- (MBA-MBA)
		"Sol/263266 2008 BM23", -- (MBA-MBA)
		"Sol/263267 2008 BH24", -- (MBA-MBA)
		"Sol/263268 2008 BW24", -- (MBA-MBA)
		"Sol/263269 2008 BK25", -- (MBA-MBA)
		"Sol/263270 2008 BP25", -- (MBA-MBA)
		"Sol/263271 2008 BT25", -- (MBA-MBA)
		"Sol/263272 2008 BV25", -- (MBA-MBA)
		"Sol/263273 2008 BW29", -- (MBA-MBA)
		"Sol/263274 2008 BL30", -- (MBA-MBA)
		"Sol/263275 2008 BN31", -- (MBA-MBA)
		"Sol/263276 2008 BV31", -- (MBA-MBA)
		"Sol/263277 2008 BB33", -- (MBA-MBA)
		"Sol/263278 2008 BK33", -- (MBA-MBA)
		"Sol/263279 2008 BR33", -- (MBA-MBA)
		"Sol/263280 2008 BA34", -- (MBA-MBA)
		"Sol/263281 2008 BJ34", -- (MBA-MBA)
		"Sol/263282 2008 BU35", -- (MBA-MBA)
		"Sol/263283 2008 BH36", -- (MBA-MBA)
		"Sol/263284 2008 BP37", -- (MBA-MBA)
		"Sol/263285 2008 BL38", -- (MBA-MBA)
		"Sol/263286 2008 BD39", -- (MBA-MBA)
		"Sol/263287 2008 BN42", -- (MBA-MBA)
		"Sol/263288 2008 BZ46", -- (MBA-MBA)
		"Sol/263289 2008 BP47", -- (MBA-MBA)
		"Sol/263290 2008 BT50", -- (MBA-MBA)
		"Sol/263291 2008 CW3", -- (MBA-MBA)
		"Sol/263292 2008 CJ4", -- (MBA-MBA)
		"Sol/263293 2008 CR4", -- (MBA-MBA)
		"Sol/263294 2008 CQ5", -- (MBA-MBA)
		"Sol/263295 2008 CK10", -- (MBA-MBA)
		"Sol/263296 2008 CM11", -- (MBA-MBA)
		"Sol/263297 2008 CU11", -- (MBA-MBA)
		"Sol/263298 2008 CZ11", -- (MBA-MBA)
		"Sol/263299 2008 CV17", -- (MBA-MBA)
		"Sol/263300 2008 CX17", -- (MBA-MBA)
		"Sol/263301 2008 CZ17", -- (MBA-MBA)
		"Sol/263302 2008 CO18", -- (MBA-MBA)
		"Sol/263303 2008 CS18", -- (MBA-MBA)
		"Sol/263304 2008 CG20", -- (MBA-MBA)
		"Sol/263305 2008 CG23", -- (MBA-MBA)
		"Sol/263306 2008 CH25", -- (MBA-MBA)
		"Sol/263307 2008 CN25", -- (MBA-MBA)
		"Sol/263308 2008 CQ25", -- (MBA-MBA)
		"Sol/263309 2008 CU27", -- (MBA-MBA)
		"Sol/263310 2008 CL30", -- (MBA-MBA)
		"Sol/263311 2008 CX31", -- (MBA-MBA)
		"Sol/263312 2008 CR34", -- (MBA-MBA)
		"Sol/263313 2008 CD36", -- (MBA-MBA)
		"Sol/263314 2008 CG38", -- (MBA-MBA)
		"Sol/263315 2008 CQ39", -- (MBA-MBA)
		"Sol/263316 2008 CZ39", -- (MBA-MBA)
		"Sol/263317 2008 CB42", -- (MBA-MBA)
		"Sol/263318 2008 CE43", -- (MBA-MBA)
		"Sol/263319 2008 CT43", -- (MBA-MBA)
		"Sol/263320 2008 CV44", -- (MBA-MBA)
		"Sol/263321 2008 CV45", -- (MBA-MBA)
		"Sol/263322 2008 CV47", -- (MBA-MBA)
		"Sol/263323 2008 CN49", -- (MBA-MBA)
		"Sol/263324 2008 CK50", -- (MBA-MBA)
		"Sol/263325 2008 CD51", -- (MBA-MBA)
		"Sol/263326 2008 CT51", -- (MBA-MBA)
		"Sol/263327 2008 CX55", -- (MBA-MBA)
		"Sol/263328 2008 CU61", -- (MBA-MBA)
		"Sol/263329 2008 CZ65", -- (MBA-MBA)
		"Sol/263330 2008 CZ67", -- (MBA-MBA)
		"Sol/263331 2008 CY71", -- (MBA-MBA)
		"Sol/263332 2008 CS73", -- (MBA-MBA)
		"Sol/263333 2008 CA74", -- (MBA-MBA)
		"Sol/263334 2008 CJ77", -- (MBA-MBA)
		"Sol/263335 2008 CW77", -- (MBA-MBA)
		"Sol/263336 2008 CC83", -- (MBA-MBA)
		"Sol/263337 2008 CG85", -- (MBA-MBA)
		"Sol/263338 2008 CG86", -- (MBA-MBA)
		"Sol/263339 2008 CK86", -- (MBA-MBA)
		"Sol/263340 2008 CA88", -- (MBA-MBA)
		"Sol/263341 2008 CH89", -- (MBA-MBA)
		"Sol/263342 2008 CQ91", -- (MBA-MBA)
		"Sol/263343 2008 CW97", -- (MBA-MBA)
		"Sol/263344 2008 CM99", -- (MBA-MBA)
		"Sol/263345 2008 CP108", -- (MBA-MBA)
		"Sol/263346 2008 CW109", -- (MBA-MBA)
		"Sol/263347 2008 CS110", -- (MBA-MBA)
		"Sol/263348 2008 CR115", -- (MBA-MBA)
		"Sol/263349 2008 CN117", -- (MBA-MBA)
		"Sol/263350 2008 CN121", -- (MBA-MBA)
		"Sol/263351 2008 CU131", -- (MBA-MBA)
		"Sol/263352 2008 CV131", -- (MBA-MBA)
		"Sol/263353 2008 CE133", -- (MBA-MBA)
		"Sol/263354 2008 CZ135", -- (MBA-MBA)
		"Sol/263355 2008 CG140", -- (MBA-MBA)
		"Sol/263356 2008 CQ142", -- (MBA-MBA)
		"Sol/263357 2008 CR142", -- (MBA-MBA)
		"Sol/263358 2008 CX142", -- (MBA-MBA)
		"Sol/263359 2008 CB146", -- (MBA-MBA)
		"Sol/263360 2008 CK147", -- (MBA-MBA)
		"Sol/263361 2008 CU152", -- (MBA-MBA)
		"Sol/263362 2008 CC155", -- (MBA-MBA)
		"Sol/263363 2008 CM157", -- (MBA-MBA)
		"Sol/263364 2008 CO157", -- (MBA-MBA)
		"Sol/263365 2008 CW158", -- (MBA-MBA)
		"Sol/263366 2008 CY158", -- (MBA-MBA)
		"Sol/263367 2008 CZ158", -- (MBA-MBA)
		"Sol/263368 2008 CE160", -- (MBA-MBA)
		"Sol/263369 2008 CQ163", -- (MBA-MBA)
		"Sol/263370 2008 CT163", -- (MBA-MBA)
		"Sol/263371 2008 CE166", -- (MBA-MBA)
		"Sol/263372 2008 CM166", -- (MBA-MBA)
		"Sol/263373 2008 CG168", -- (MBA-MBA)
		"Sol/263374 2008 CN172", -- (MBA-MBA)
		"Sol/263375 2008 CH175", -- (MBA-MBA)
		"Sol/263376 2008 CB179", -- (MBA-MBA)
		"Sol/263377 2008 CR180", -- (MBA-MBA)
		"Sol/263378 2008 CL181", -- (MBA-MBA)
		"Sol/263379 2008 CN181", -- (MBA-MBA)
		"Sol/263380 2008 CN184", -- (MBA-MBA)
		"Sol/263381 2008 CD188", -- (MBA-MBA)
		"Sol/263382 2008 CM192", -- (MBA-MBA)
		"Sol/263383 2008 CR194", -- (MBA-MBA)
		"Sol/263384 2008 CF198", -- (MBA-MBA)
		"Sol/263386 2008 CW203", -- (MBA-MBA)
		"Sol/263387 2008 CM204", -- (MBA-MBA)
		"Sol/263388 2008 CA205", -- (MBA-MBA)
		"Sol/263389 2008 CR210", -- (MBA-MBA)
		"Sol/263390 2008 CP215", -- (MBA-MBA)
		"Sol/263391 2008 DA", -- (MBA-MBA)
		"Sol/263392 2008 DH1", -- (MBA-MBA)
		"Sol/263393 2008 DX4", -- (MBA-MBA)
		"Sol/263394 2008 DY6", -- (MBA-MBA)
		"Sol/263395 2008 DL7", -- (MBA-MBA)
		"Sol/263396 2008 DS10", -- (MBA-MBA)
		"Sol/263397 2008 DF13", -- (MBA-MBA)
		"Sol/263398 2008 DA15", -- (MBA-MBA)
		"Sol/263399 2008 DO16", -- (MBA-MBA)
		"Sol/263400 2008 DR16", -- (MBA-MBA)
		"Sol/263401 2008 DE17", -- (MBA-MBA)
		"Sol/263402 2008 DO18", -- (MBA-MBA)
		"Sol/263403 2008 DD24", -- (MBA-MBA)
		"Sol/263404 2008 DT25", -- (MBA-MBA)
		"Sol/263405 2008 DE26", -- (MBA-MBA)
		"Sol/263406 2008 DM26", -- (MBA-MBA)
		"Sol/263407 2008 DQ26", -- (MBA-MBA)
		"Sol/263408 2008 DY26", -- (MBA-MBA)
		"Sol/263409 2008 DO34", -- (MBA-MBA)
		"Sol/263410 2008 DY35", -- (MBA-MBA)
		"Sol/263411 2008 DO36", -- (MBA-MBA)
		"Sol/263412 2008 DR37", -- (MBA-MBA)
		"Sol/263413 2008 DM38", -- (MBA-MBA)
		"Sol/263414 2008 DE42", -- (MBA-MBA)
		"Sol/263415 2008 DB44", -- (MBA-MBA)
		"Sol/263416 2008 DT44", -- (MBA-MBA)
		"Sol/263417 2008 DN45", -- (MBA-MBA)
		"Sol/263418 2008 DS45", -- (MBA-MBA)
		"Sol/263419 2008 DE47", -- (MBA-MBA)
		"Sol/263420 2008 DL47", -- (MBA-MBA)
		"Sol/263421 2008 DC49", -- (MBA-MBA)
		"Sol/263422 2008 DK50", -- (MBA-MBA)
		"Sol/263424 2008 DV54", -- (MBA-MBA)
		"Sol/263425 2008 DB57", -- (MBA-MBA)
		"Sol/263426 2008 DN65", -- (MBA-MBA)
		"Sol/263427 2008 DQ65", -- (MBA-MBA)
		"Sol/263428 2008 DD67", -- (MBA-MBA)
		"Sol/263429 2008 DO67", -- (MBA-MBA)
		"Sol/263430 2008 DH68", -- (MBA-MBA)
		"Sol/263431 2008 DY68", -- (MBA-MBA)
		"Sol/263432 2008 DA69", -- (MBA-MBA)
		"Sol/263433 2008 DB69", -- (MBA-MBA)
		"Sol/263434 2008 DK70", -- (MBA-MBA)
		"Sol/263435 2008 DP70", -- (MBA-MBA)
		"Sol/263436 2008 DB74", -- (MBA-MBA)
		"Sol/263437 2008 DW75", -- (MBA-MBA)
		"Sol/263438 2008 DO78", -- (MBA-MBA)
		"Sol/263439 2008 DW78", -- (MBA-MBA)
		"Sol/263440 2008 DF79", -- (MBA-MBA)
		"Sol/263441 2008 DP79", -- (MBA-MBA)
		"Sol/263442 2008 DE83", -- (MBA-MBA)
		"Sol/263443 2008 DR83", -- (MBA-MBA)
		"Sol/263444 2008 DY86", -- (MBA-MBA)
		"Sol/263445 2008 DZ86", -- (MBA-MBA)
		"Sol/263446 2008 DK88", -- (MBA-MBA)
		"Sol/263447 2008 EA1", -- (MBA-MBA)
		"Sol/263448 2008 EG1", -- (MBA-MBA)
		"Sol/263449 2008 EY1", -- (MBA-MBA)
		"Sol/263450 2008 ET2", -- (MBA-MBA)
		"Sol/263451 2008 EL4", -- (MBA-MBA)
		"Sol/263452 2008 EE6", -- (MBA-MBA)
		"Sol/263453 2008 EZ6", -- (MBA-MBA)
		"Sol/263454 2008 EA12", -- (MBA-MBA)
		"Sol/263455 2008 ER14", -- (MBA-MBA)
		"Sol/263456 2008 ER15", -- (MBA-MBA)
		"Sol/263457 2008 EX16", -- (MBA-MBA)
		"Sol/263458 2008 EG17", -- (MBA-MBA)
		"Sol/263459 2008 EL22", -- (MBA-MBA)
		"Sol/263460 2008 EM22", -- (MBA-MBA)
		"Sol/263461 2008 EK29", -- (MBA-MBA)
		"Sol/263462 2008 EO34", -- (MBA-MBA)
		"Sol/263463 2008 EP34", -- (MBA-MBA)
		"Sol/263464 2008 ET35", -- (MBA-MBA)
		"Sol/263465 2008 EL42", -- (MBA-MBA)
		"Sol/263466 2008 EF43", -- (MBA-MBA)
		"Sol/263467 2008 EM48", -- (MBA-MBA)
		"Sol/263468 2008 EG53", -- (MBA-MBA)
		"Sol/263469 2008 EX57", -- (MBA-MBA)
		"Sol/263470 2008 EX59", -- (MBA-MBA)
		"Sol/263471 2008 ET66", -- (MBA-MBA)
		"Sol/263472 2008 ES67", -- (MBA-MBA)
		"Sol/263473 2008 EZ67", -- (MBA-MBA)
		"Sol/263474 2008 EL71", -- (MBA-MBA)
		"Sol/263475 2008 EK73", -- (MBA-MBA)
		"Sol/263476 2008 EZ75", -- (MBA-MBA)
		"Sol/263477 2008 EH77", -- (MBA-MBA)
		"Sol/263478 2008 EM77", -- (MBA-MBA)
		"Sol/263479 2008 EF78", -- (MBA-MBA)
		"Sol/263480 2008 EP79", -- (MBA-MBA)
		"Sol/263481 2008 EF80", -- (MBA-MBA)
		"Sol/263482 2008 EJ80", -- (MBA-MBA)
		"Sol/263483 2008 EC83", -- (MBA-MBA)
		"Sol/263484 2008 EJ83", -- (MBA-MBA)
		"Sol/263485 2008 ER84", -- (MBA-MBA)
		"Sol/263486 2008 EY86", -- (MBA-MBA)
		"Sol/263487 2008 EV87", -- (MBA-MBA)
		"Sol/263488 2008 EE89", -- (MBA-MBA)
		"Sol/263489 2008 EJ89", -- (MBA-MBA)
		"Sol/263490 2008 EK92", -- (MBA-MBA)
		"Sol/263491 2008 EY93", -- (MBA-MBA)
		"Sol/263492 2008 EY94", -- (MBA-MBA)
		"Sol/263493 2008 EX96", -- (MBA-MBA)
		"Sol/263495 2008 EV100", -- (MBA-MBA)
		"Sol/263496 2008 EY103", -- (MBA-MBA)
		"Sol/263497 2008 EW105", -- (MBA-MBA)
		"Sol/263498 2008 EY106", -- (MBA-MBA)
		"Sol/263499 2008 ET116", -- (MBA-MBA)
		"Sol/263500 2008 EV118", -- (MBA-MBA)
		"Sol/263501 2008 EG120", -- (MBA-MBA)
		"Sol/263502 2008 EX120", -- (MBA-MBA)
		"Sol/263503 2008 EP121", -- (MBA-MBA)
		"Sol/263504 2008 EP122", -- (MBA-MBA)
		"Sol/263505 2008 EC123", -- (MBA-MBA)
		"Sol/263506 2008 EF126", -- (MBA-MBA)
		"Sol/263507 2008 EG126", -- (MBA-MBA)
		"Sol/263508 2008 EV126", -- (MBA-MBA)
		"Sol/263509 2008 EF129", -- (MBA-MBA)
		"Sol/263510 2008 EG135", -- (MBA-MBA)
		"Sol/263511 2008 EE136", -- (MBA-MBA)
		"Sol/263512 2008 EP139", -- (MBA-MBA)
		"Sol/263513 2008 ER141", -- (MBA-MBA)
		"Sol/263514 2008 EM143", -- (MBA-MBA)
		"Sol/263515 2008 EB144", -- (MBA-MBA)
		"Sol/263516 Alexescu", -- (MBA-MBA)
		"Sol/263517 2008 ES147", -- (MBA-MBA)
		"Sol/263518 2008 EA149", -- (MBA-MBA)
		"Sol/263519 2008 EC149", -- (MBA-MBA)
		"Sol/263520 2008 EO149", -- (MBA-MBA)
		"Sol/263521 2008 EQ149", -- (MBA-MBA)
		"Sol/263522 2008 EN153", -- (MBA-MBA)
		"Sol/263523 2008 ET153", -- (MBA-MBA)
		"Sol/263524 2008 EZ153", -- (MBA-MBA)
		"Sol/263525 2008 EG157", -- (MBA-MBA)
		"Sol/263526 2008 ET157", -- (MBA-MBA)
		"Sol/263527 2008 EK158", -- (MBA-MBA)
		"Sol/263528 2008 EZ159", -- (MBA-MBA)
		"Sol/263529 2008 EM163", -- (MBA-MBA)
		"Sol/263530 2008 ED166", -- (MBA-MBA)
		"Sol/263531 2008 FM1", -- (MBA-MBA)
		"Sol/263532 2008 FY2", -- (MBA-MBA)
		"Sol/263533 2008 FZ2", -- (MBA-MBA)
		"Sol/263534 2008 FT3", -- (MBA-MBA)
		"Sol/263535 2008 FN7", -- (MBA-MBA)
		"Sol/263536 2008 FU7", -- (MBA-MBA)
		"Sol/263537 2008 FK8", -- (MBA-MBA)
		"Sol/263538 2008 FS14", -- (MBA-MBA)
		"Sol/263539 2008 FN16", -- (MBA-MBA)
		"Sol/263540 2008 FA17", -- (MBA-MBA)
		"Sol/263541 2008 FR20", -- (MBA-MBA)
		"Sol/263542 2008 FJ27", -- (MBA-MBA)
		"Sol/263543 2008 FA28", -- (MBA-MBA)
		"Sol/263544 2008 FE28", -- (MBA-MBA)
		"Sol/263545 2008 FE29", -- (MBA-MBA)
		"Sol/263546 2008 FJ31", -- (MBA-MBA)
		"Sol/263547 2008 FQ35", -- (MBA-MBA)
		"Sol/263548 2008 FM41", -- (MBA-MBA)
		"Sol/263549 2008 FV41", -- (MBA-MBA)
		"Sol/263550 2008 FR48", -- (MBA-MBA)
		"Sol/263551 2008 FF50", -- (MBA-MBA)
		"Sol/263552 2008 FR50", -- (MBA-MBA)
		"Sol/263553 2008 FB54", -- (MBA-MBA)
		"Sol/263554 2008 FH55", -- (MBA-MBA)
		"Sol/263555 2008 FM57", -- (MBA-MBA)
		"Sol/263556 2008 FU57", -- (MBA-MBA)
		"Sol/263557 2008 FP59", -- (MBA-MBA)
		"Sol/263558 2008 FW60", -- (MBA-MBA)
		"Sol/263559 2008 FZ60", -- (MBA-MBA)
		"Sol/263560 2008 FJ61", -- (MBA-MBA)
		"Sol/263561 2008 FX67", -- (MBA-MBA)
		"Sol/263562 2008 FY67", -- (MBA-MBA)
		"Sol/263563 2008 FL68", -- (MBA-MBA)
		"Sol/263564 2008 FS69", -- (MBA-MBA)
		"Sol/263565 2008 FB70", -- (MBA-MBA)
		"Sol/263566 2008 FQ70", -- (MBA-MBA)
		"Sol/263567 2008 FU70", -- (MBA-MBA)
		"Sol/263568 2008 FH71", -- (MBA-MBA)
		"Sol/263569 2008 FO71", -- (MBA-MBA)
		"Sol/263570 2008 FV75", -- (MBA-MBA)
		"Sol/263571 2008 FZ75", -- (MBA-MBA)
		"Sol/263572 2008 FL77", -- (MBA-MBA)
		"Sol/263573 2008 FX77", -- (MBA-MBA)
		"Sol/263574 2008 FV79", -- (MBA-MBA)
		"Sol/263575 2008 FR82", -- (MBA-MBA)
		"Sol/263576 2008 FT82", -- (MBA-MBA)
		"Sol/263577 2008 FG83", -- (MBA-MBA)
		"Sol/263578 2008 FB84", -- (MBA-MBA)
		"Sol/263579 2008 FR88", -- (MBA-MBA)
		"Sol/263580 2008 FC90", -- (MBA-MBA)
		"Sol/263581 2008 FN90", -- (MBA-MBA)
		"Sol/263582 2008 FE92", -- (MBA-MBA)
		"Sol/263583 2008 FK93", -- (MBA-MBA)
		"Sol/263584 2008 FZ96", -- (MBA-MBA)
		"Sol/263585 2008 FX98", -- (MBA-MBA)
		"Sol/263586 2008 FS104", -- (MBA-MBA)
		"Sol/263587 2008 FF105", -- (MBA-MBA)
		"Sol/263588 2008 FH107", -- (MBA-MBA)
		"Sol/263589 2008 FY107", -- (MBA-MBA)
		"Sol/263590 2008 FY110", -- (MBA-MBA)
		"Sol/263591 2008 FT112", -- (MBA-MBA)
		"Sol/263592 2008 FJ115", -- (MBA-MBA)
		"Sol/263593 2008 FM115", -- (MBA-MBA)
		"Sol/263594 2008 FR115", -- (MBA-MBA)
		"Sol/263595 2008 FR117", -- (MBA-MBA)
		"Sol/263596 2008 FC121", -- (MBA-MBA)
		"Sol/263597 2008 FF124", -- (MBA-MBA)
		"Sol/263598 2008 FX124", -- (MBA-MBA)
		"Sol/263599 2008 FE125", -- (MBA-MBA)
		"Sol/263600 2008 FO125", -- (MBA-MBA)
		"Sol/263601 2008 FS129", -- (MBA-MBA)
		"Sol/263602 2008 FW130", -- (MBA-MBA)
		"Sol/263603 2008 FX130", -- (MBA-MBA)
		"Sol/263604 2008 FN131", -- (MBA-MBA)
		"Sol/263605 2008 FP132", -- (MBA-MBA)
		"Sol/263606 2008 FS133", -- (MBA-MBA)
		"Sol/263607 2008 FN135", -- (MBA-MBA)
		"Sol/263608 2008 FP135", -- (MBA-MBA)
		"Sol/263609 2008 FO136", -- (MBA-MBA)
		"Sol/263610 2008 FP136", -- (MBA-MBA)
		"Sol/263611 2008 FY136", -- (MBA-MBA)
		"Sol/263612 2008 GJ1", -- (MBA-MBA)
		"Sol/263613 Enol", -- (MBA-MBA)
		"Sol/263614 2008 GH3", -- (MBA-MBA)
		"Sol/263615 2008 GA5", -- (MBA-MBA)
		"Sol/263616 2008 GD11", -- (MBA-MBA)
		"Sol/263618 2008 GR14", -- (MBA-MBA)
		"Sol/263619 2008 GR23", -- (MBA-MBA)
		"Sol/263620 2008 GJ24", -- (MBA-MBA)
		"Sol/263621 2008 GE34", -- (MBA-MBA)
		"Sol/263622 2008 GS36", -- (MBA-MBA)
		"Sol/263623 2008 GH39", -- (MBA-MBA)
		"Sol/263624 2008 GV41", -- (MBA-MBA)
		"Sol/263625 2008 GM42", -- (MBA-MBA)
		"Sol/263626 2008 GS42", -- (MBA-MBA)
		"Sol/263627 2008 GF47", -- (MBA-MBA)
		"Sol/263628 2008 GK48", -- (MBA-MBA)
		"Sol/263629 2008 GN49", -- (MBA-MBA)
		"Sol/263630 2008 GU58", -- (MBA-MBA)
		"Sol/263631 2008 GF59", -- (MBA-MBA)
		"Sol/263632 2008 GW59", -- (MBA-MBA)
		"Sol/263633 2008 GQ60", -- (MBA-MBA)
		"Sol/263634 2008 GY60", -- (MBA-MBA)
		"Sol/263635 2008 GM66", -- (MBA-MBA)
		"Sol/263636 2008 GH67", -- (MBA-MBA)
		"Sol/263638 2008 GN70", -- (MBA-MBA)
		"Sol/263639 2008 GF73", -- (MBA-MBA)
		"Sol/263640 2008 GC77", -- (MBA-MBA)
		"Sol/263641 2008 GX77", -- (MBA-MBA)
		"Sol/263642 2008 GN78", -- (MBA-MBA)
		"Sol/263643 2008 GX78", -- (MBA-MBA)
		"Sol/263644 2008 GW79", -- (MBA-MBA)
		"Sol/263645 2008 GD83", -- (MBA-MBA)
		"Sol/263646 2008 GH85", -- (MBA-MBA)
		"Sol/263647 2008 GK86", -- (MBA-MBA)
		"Sol/263648 2008 GN86", -- (MBA-MBA)
		"Sol/263649 2008 GD88", -- (MBA-MBA)
		"Sol/263650 2008 GE89", -- (MBA-MBA)
		"Sol/263651 2008 GU89", -- (MBA-MBA)
		"Sol/263652 2008 GT90", -- (MBA-MBA)
		"Sol/263653 2008 GT95", -- (MBA-MBA)
		"Sol/263654 2008 GR96", -- (MBA-MBA)
		"Sol/263655 2008 GR99", -- (MBA-MBA)
		"Sol/263656 2008 GS100", -- (MBA-MBA)
		"Sol/263657 2008 GY101", -- (MBA-MBA)
		"Sol/263658 2008 GD102", -- (MBA-MBA)
		"Sol/263659 2008 GL102", -- (MBA-MBA)
		"Sol/263660 2008 GJ103", -- (MBA-MBA)
		"Sol/263661 2008 GS103", -- (MBA-MBA)
		"Sol/263662 2008 GZ104", -- (MBA-MBA)
		"Sol/263663 2008 GJ109", -- (MBA-MBA)
		"Sol/263664 2008 GW109", -- (MBA-MBA)
		"Sol/263666 2008 GW112", -- (MBA-MBA)
		"Sol/263667 2008 GP113", -- (MBA-MBA)
		"Sol/263668 2008 GT113", -- (MBA-MBA)
		"Sol/263669 2008 GU113", -- (MBA-MBA)
		"Sol/263670 2008 GQ114", -- (MBA-MBA)
		"Sol/263671 2008 GW114", -- (MBA-MBA)
		"Sol/263672 2008 GO119", -- (MBA-MBA)
		"Sol/263673 2008 GX119", -- (MBA-MBA)
		"Sol/263674 2008 GG120", -- (MBA-MBA)
		"Sol/263675 2008 GH121", -- (MBA-MBA)
		"Sol/263676 2008 GT121", -- (MBA-MBA)
		"Sol/263677 2008 GF122", -- (MBA-MBA)
		"Sol/263679 2008 GM127", -- (MBA-MBA)
		"Sol/263680 2008 GZ129", -- (MBA-MBA)
		"Sol/263681 2008 GG130", -- (MBA-MBA)
		"Sol/263682 2008 GO131", -- (MBA-MBA)
		"Sol/263683 2008 GQ131", -- (MBA-MBA)
		"Sol/263685 2008 GC132", -- (MBA-MBA)
		"Sol/263686 2008 GK132", -- (MBA-MBA)
		"Sol/263687 2008 GN133", -- (MBA-MBA)
		"Sol/263688 2008 GQ133", -- (MBA-MBA)
		"Sol/263689 2008 GZ133", -- (MBA-MBA)
		"Sol/263690 2008 GQ136", -- (MBA-MBA)
		"Sol/263691 2008 GX137", -- (MBA-MBA)
		"Sol/263692 2008 GC142", -- (MBA-MBA)
		"Sol/263693 2008 GZ143", -- (MBA-MBA)
		"Sol/263694 2008 HN4", -- (MBA-MBA)
		"Sol/263695 2008 HW6", -- (MBA-MBA)
		"Sol/263696 2008 HJ8", -- (MBA-MBA)
		"Sol/263697 2008 HE9", -- (MBA-MBA)
		"Sol/263698 2008 HO11", -- (MBA-MBA)
		"Sol/263700 2008 HR13", -- (MBA-MBA)
		"Sol/263701 2008 HF14", -- (MBA-MBA)
		"Sol/263702 2008 HA18", -- (MBA-MBA)
		"Sol/263703 2008 HX18", -- (MBA-MBA)
		"Sol/263704 2008 HZ25", -- (MBA-MBA)
		"Sol/263705 2008 HL26", -- (MBA-MBA)
		"Sol/263706 2008 HC29", -- (MBA-MBA)
		"Sol/263707 2008 HV30", -- (MBA-MBA)
		"Sol/263708 2008 HD32", -- (MBA-MBA)
		"Sol/263710 2008 HZ33", -- (MBA-MBA)
		"Sol/263711 2008 HQ34", -- (MBA-MBA)
		"Sol/263712 2008 HC36", -- (MBA-MBA)
		"Sol/263713 2008 HK36", -- (MBA-MBA)
		"Sol/263714 2008 HR37", -- (MBA-MBA)
		"Sol/263715 2008 HB41", -- (MBA-MBA)
		"Sol/263716 2008 HW41", -- (MBA-MBA)
		"Sol/263717 2008 HY41", -- (MBA-MBA)
		"Sol/263718 2008 HE44", -- (MBA-MBA)
		"Sol/263719 2008 HA46", -- (MBA-MBA)
		"Sol/263720 2008 HS47", -- (MBA-MBA)
		"Sol/263721 2008 HO49", -- (MBA-MBA)
		"Sol/263722 2008 HH50", -- (MBA-MBA)
		"Sol/263723 2008 HP50", -- (MBA-MBA)
		"Sol/263724 2008 HS50", -- (MBA-MBA)
		"Sol/263725 2008 HN51", -- (MBA-MBA)
		"Sol/263726 2008 HR51", -- (MBA-MBA)
		"Sol/263727 2008 HZ52", -- (MBA-MBA)
		"Sol/263728 2008 HA54", -- (MBA-MBA)
		"Sol/263729 2008 HT54", -- (MBA-MBA)
		"Sol/263730 2008 HQ56", -- (MBA-MBA)
		"Sol/263731 2008 HT59", -- (MBA-MBA)
		"Sol/263732 2008 HL60", -- (MBA-MBA)
		"Sol/263733 2008 HR66", -- (MBA-MBA)
		"Sol/263734 2008 HD69", -- (MBA-MBA)
		"Sol/263735 2008 JQ3", -- (MBA-MBA)
		"Sol/263736 2008 JT3", -- (MBA-MBA)
		"Sol/263737 2008 JJ4", -- (MBA-MBA)
		"Sol/263738 2008 JO5", -- (MBA-MBA)
		"Sol/263739 2008 JO9", -- (MBA-MBA)
		"Sol/263740 2008 JW14", -- (MBA-MBA)
		"Sol/263741 2008 JY14", -- (MBA-MBA)
		"Sol/263742 2008 JF18", -- (MBA-MBA)
		"Sol/263743 2008 JE20", -- (MBA-MBA)
		"Sol/263744 2008 JX21", -- (MBA-MBA)
		"Sol/263745 2008 JG22", -- (MBA-MBA)
		"Sol/263746 2008 JE23", -- (MBA-MBA)
		"Sol/263748 2008 JB26", -- (MBA-MBA)
		"Sol/263749 2008 JF26", -- (MBA-MBA)
		"Sol/263750 2008 JQ28", -- (MBA-MBA)
		"Sol/263751 2008 JT28", -- (MBA-MBA)
		"Sol/263752 2008 JS30", -- (MBA-MBA)
		"Sol/263753 2008 JM34", -- (MBA-MBA)
		"Sol/263754 2008 JS34", -- (MBA-MBA)
		"Sol/263755 2008 JC39", -- (MBA-MBA)
		"Sol/263756 2008 JQ39", -- (MBA-MBA)
		"Sol/263757 2008 KD", -- (MBA-MBA)
		"Sol/263758 2008 KE5", -- (MBA-MBA)
		"Sol/263759 2008 KT6", -- (MBA-MBA)
		"Sol/263760 2008 KF9", -- (MBA-MBA)
		"Sol/263761 2008 KT9", -- (MBA-MBA)
		"Sol/263762 2008 KH11", -- (MBA-MBA)
		"Sol/263763 2008 KV11", -- (MBA-MBA)
		"Sol/263764 2008 KE12", -- (MBA-MBA)
		"Sol/263765 2008 KQ14", -- (MBA-MBA)
		"Sol/263766 2008 KZ15", -- (MBA-MBA)
		"Sol/263767 2008 KP16", -- (MBA-MBA)
		"Sol/263768 2008 KR16", -- (MBA-MBA)
		"Sol/263769 2008 KN25", -- (MBA-MBA)
		"Sol/263770 2008 KP28", -- (MBA-MBA)
		"Sol/263771 2008 KY28", -- (MBA-MBA)
		"Sol/263772 2008 KE34", -- (MBA-MBA)
		"Sol/263773 2008 KW36", -- (MBA-MBA)
		"Sol/263774 2008 KS37", -- (MBA-MBA)
		"Sol/263775 2008 KK40", -- (MBA-MBA)
		"Sol/263776 2008 LZ", -- (MBA-MBA)
		"Sol/263777 2008 LN2", -- (MBA-MBA)
		"Sol/263778 2008 LP2", -- (MBA-MBA)
		"Sol/263779 2008 LB3", -- (MBA-MBA)
		"Sol/263781 2008 LT5", -- (MBA-MBA)
		"Sol/263782 2008 LH6", -- (MBA-MBA)
		"Sol/263783 2008 LE9", -- (MBA-MBA)
		"Sol/263784 2008 LS10", -- (MBA-MBA)
		"Sol/263785 2008 LB11", -- (MBA-MBA)
		"Sol/263786 2008 LS13", -- (MBA-MBA)
		"Sol/263787 2008 LJ16", -- (MBA-MBA)
		"Sol/263788 2008 MG4", -- (MBA-MBA)
		"Sol/263789 2008 MA5", -- (MBA-MBA)
		"Sol/263790 2008 PG22", -- (MBA-MBA)
		"Sol/263791 2008 QY3", -- (MBA-MBA)
		"Sol/263820 2008 RF140", -- (MBA-MBA)
		"Sol/263824 2008 SP155", -- (MBA-MBA)
		"Sol/263835 2008 TA62", -- (MBA-MBA)
		"Sol/263838 2008 US21", -- (MBA-MBA)
		"Sol/263841 2008 XM30", -- (MBA-MBA)
		"Sol/263842 2008 YS158", -- (MBA-MBA)
		"Sol/263843 2008 YT160", -- (MBA-MBA)
		"Sol/263844 Johnfarrell", -- (MBA-MBA)
		"Sol/263847 2009 BS30", -- (MBA-MBA)
		"Sol/263848 2009 BF44", -- (MBA-MBA)
		"Sol/263849 2009 BL83", -- (MBA-MBA)
		"Sol/263850 2009 BO84", -- (MBA-MBA)
		"Sol/263851 2009 BT112", -- (MBA-MBA)
		"Sol/263852 2009 BV121", -- (MBA-MBA)
		"Sol/263853 2009 BC124", -- (MBA-MBA)
		"Sol/263854 2009 BP126", -- (MBA-MBA)
		"Sol/263855 2009 BS145", -- (MBA-MBA)
		"Sol/263856 2009 BX146", -- (MBA-MBA)
		"Sol/263857 2009 BF149", -- (MBA-MBA)
		"Sol/263858 2009 BJ171", -- (MBA-MBA)
		"Sol/263859 2009 BX178", -- (MBA-MBA)
		"Sol/263860 2009 CD11", -- (MBA-MBA)
		"Sol/263861 2009 CN30", -- (MBA-MBA)
		"Sol/263862 2009 DQ2", -- (MBA-MBA)
		"Sol/263863 2009 DV3", -- (MBA-MBA)
		"Sol/263864 2009 DD16", -- (MBA-MBA)
		"Sol/263865 2009 DY23", -- (MBA-MBA)
		"Sol/263866 2009 DF33", -- (MBA-MBA)
		"Sol/263867 2009 DN33", -- (MBA-MBA)
		"Sol/263869 2009 DY41", -- (MBA-MBA)
		"Sol/263870 2009 DE45", -- (MBA-MBA)
		"Sol/263871 2009 DP47", -- (MBA-MBA)
		"Sol/263872 2009 DA50", -- (MBA-MBA)
		"Sol/263873 2009 DT75", -- (MBA-MBA)
		"Sol/263874 2009 DQ96", -- (MBA-MBA)
		"Sol/263875 2009 DD105", -- (MBA-MBA)
		"Sol/263876 2009 DB125", -- (MBA-MBA)
		"Sol/263877 2009 DO125", -- (MBA-MBA)
		"Sol/263878 2009 DX138", -- (MBA-MBA)
		"Sol/263879 2009 DG139", -- (MBA-MBA)
		"Sol/263880 2009 EW5", -- (MBA-MBA)
		"Sol/263881 2009 ES10", -- (MBA-MBA)
		"Sol/263882 2009 EW20", -- (MBA-MBA)
		"Sol/263883 2009 EJ23", -- (MBA-MBA)
		"Sol/263884 2009 EC26", -- (MBA-MBA)
		"Sol/263885 2009 EZ26", -- (MBA-MBA)
		"Sol/263886 2009 EU27", -- (MBA-MBA)
		"Sol/263887 2009 FU", -- (MBA-MBA)
		"Sol/263888 2009 FT1", -- (MBA-MBA)
		"Sol/263889 2009 FB3", -- (MBA-MBA)
		"Sol/263890 2009 FX13", -- (MBA-MBA)
		"Sol/263891 2009 FY13", -- (MBA-MBA)
		"Sol/263892 2009 FZ13", -- (MBA-MBA)
		"Sol/263893 2009 FD14", -- (MBA-MBA)
		"Sol/263894 2009 FF17", -- (MBA-MBA)
		"Sol/263895 2009 FK18", -- (MBA-MBA)
		"Sol/263896 2009 FU18", -- (MBA-MBA)
		"Sol/263897 2009 FO19", -- (MBA-MBA)
		"Sol/263898 2009 FM21", -- (MBA-MBA)
		"Sol/263899 2009 FR22", -- (MBA-MBA)
		"Sol/263900 2009 FY23", -- (MBA-MBA)
		"Sol/263901 2009 FF25", -- (MBA-MBA)
		"Sol/263902 2009 FS34", -- (MBA-MBA)
		"Sol/263904 2009 FA37", -- (MBA-MBA)
		"Sol/263905 2009 FC38", -- (MBA-MBA)
		"Sol/263906 Yuanfengfang", -- (MBA-MBA)
		"Sol/263907 2009 FP46", -- (MBA-MBA)
		"Sol/263908 2009 FV46", -- (MBA-MBA)
		"Sol/263909 2009 FC48", -- (MBA-MBA)
		"Sol/263910 2009 FZ51", -- (MBA-MBA)
		"Sol/263911 2009 FS61", -- (MBA-MBA)
		"Sol/263912 2009 FA64", -- (MBA-MBA)
		"Sol/263913 2009 FL64", -- (MBA-MBA)
		"Sol/263914 2009 FZ65", -- (MBA-MBA)
		"Sol/263915 2009 FU66", -- (MBA-MBA)
		"Sol/263916 2009 FW67", -- (MBA-MBA)
		"Sol/263917 2009 FL69", -- (MBA-MBA)
		"Sol/263918 2009 FV69", -- (MBA-MBA)
		"Sol/263919 2009 FL72", -- (MBA-MBA)
		"Sol/263920 2009 FH75", -- (MBA-MBA)
		"Sol/263921 2009 GN3", -- (MBA-MBA)
		"Sol/263922 2009 HQ", -- (MBA-MBA)
		"Sol/263923 2009 HR1", -- (MBA-MBA)
		"Sol/263924 2009 HT5", -- (MBA-MBA)
		"Sol/263925 2009 HW18", -- (MBA-MBA)
		"Sol/263926 2009 HE20", -- (MBA-MBA)
		"Sol/263927 2009 HD28", -- (MBA-MBA)
		"Sol/263928 2009 HP36", -- (MBA-MBA)
		"Sol/263929 2009 HK37", -- (MBA-MBA)
		"Sol/263931 2009 HO42", -- (MBA-MBA)
		"Sol/263932 Speyer", -- (MBA-MBA)
		"Sol/263933 2009 HM45", -- (MBA-MBA)
		"Sol/263934 2009 HF48", -- (MBA-MBA)
		"Sol/263935 2009 HG53", -- (MBA-MBA)
		"Sol/263936 2009 HW53", -- (MBA-MBA)
		"Sol/263937 2009 HP54", -- (MBA-MBA)
		"Sol/263938 2009 HR54", -- (MBA-MBA)
		"Sol/263939 2009 HR57", -- (MBA-MBA)
		"Sol/263940 Malyshkina", -- (MBA-MBA)
		"Sol/263941 2009 HK65", -- (MBA-MBA)
		"Sol/263942 2009 HZ69", -- (MBA-MBA)
		"Sol/263943 2009 HY74", -- (MBA-MBA)
		"Sol/263944 2009 HD80", -- (MBA-MBA)
		"Sol/263945 2009 HK80", -- (MBA-MBA)
		"Sol/263946 2009 HZ86", -- (MBA-MBA)
		"Sol/263947 2009 HL88", -- (MBA-MBA)
		"Sol/263948 2009 HV88", -- (MBA-MBA)
		"Sol/263949 2009 HQ89", -- (MBA-MBA)
		"Sol/263950 2009 HB94", -- (MBA-MBA)
		"Sol/263951 2009 HJ94", -- (MBA-MBA)
		"Sol/263952 2009 HA102", -- (MBA-MBA)
		"Sol/263953 2009 HB102", -- (MBA-MBA)
		"Sol/263954 2009 HD102", -- (MBA-MBA)
		"Sol/263955 2009 HO102", -- (MBA-MBA)
		"Sol/263956 2009 HG103", -- (MBA-MBA)
		"Sol/263957 2009 HK103", -- (MBA-MBA)
		"Sol/263958 2009 HU104", -- (MBA-MBA)
		"Sol/263959 2009 JJ", -- (MBA-MBA)
		"Sol/263960 2009 JO", -- (MBA-MBA)
		"Sol/263961 2009 JR1", -- (MBA-MBA)
		"Sol/263962 2009 JA4", -- (MBA-MBA)
		"Sol/263963 2009 JL4", -- (MBA-MBA)
		"Sol/263964 2009 JU6", -- (MBA-MBA)
		"Sol/263965 2009 JP7", -- (MBA-MBA)
		"Sol/263966 2009 JK8", -- (MBA-MBA)
		"Sol/263967 2009 JU8", -- (MBA-MBA)
		"Sol/263969 2009 JD13", -- (MBA-MBA)
		"Sol/263970 2009 JQ17", -- (MBA-MBA)
		"Sol/263971 2009 KB1", -- (MBA-MBA)
		"Sol/263972 2009 KC1", -- (MBA-MBA)
		"Sol/263973 2009 KL1", -- (MBA-MBA)
		"Sol/263974 2009 KG2", -- (MBA-MBA)
		"Sol/263977 2009 KH7", -- (MBA-MBA)
		"Sol/263978 2009 KY7", -- (MBA-MBA)
		"Sol/263979 2009 KE8", -- (MBA-MBA)
		"Sol/263980 2009 KV10", -- (MBA-MBA)
		"Sol/263981 2009 KX16", -- (MBA-MBA)
		"Sol/263982 2009 KR17", -- (MBA-MBA)
		"Sol/263983 2009 KD22", -- (MBA-MBA)
		"Sol/263984 2009 KP22", -- (MBA-MBA)
		"Sol/263985 2009 KX22", -- (MBA-MBA)
		"Sol/263986 2009 KO25", -- (MBA-MBA)
		"Sol/263987 2009 KR28", -- (MBA-MBA)
		"Sol/263988 2009 LJ1", -- (MBA-MBA)
		"Sol/263989 2009 LP1", -- (MBA-MBA)
		"Sol/263990 2009 LX4", -- (MBA-MBA)
		"Sol/263991 2009 MZ", -- (MBA-MBA)
		"Sol/263992 2009 ME5", -- (MBA-MBA)
		"Sol/263994 2009 MJ9", -- (MBA-MBA)
		"Sol/263995 2009 MV9", -- (MBA-MBA)
		"Sol/263996 2009 NW", -- (MBA-MBA)
		"Sol/263997 2009 OK2", -- (MBA-MBA)
		"Sol/263998 2009 OZ3", -- (MBA-MBA)
		"Sol/263999 2009 OL4", -- (MBA-MBA)
		"Sol/264000 2009 OB6", -- (MBA-MBA)
		"Sol/264001 2009 OV6", -- (MBA-MBA)
		"Sol/264002 2009 OU8", -- (MBA-MBA)
		"Sol/264003 2009 OC9", -- (MBA-MBA)
		"Sol/264004 2009 OO10", -- (MBA-MBA)
		"Sol/264005 2009 OA11", -- (MBA-MBA)
		"Sol/264007 2009 OY17", -- (MBA-MBA)
		"Sol/264009 2009 OM24", -- (MBA-MBA)
		"Sol/264010 2009 PB2", -- (MBA-MBA)
		"Sol/264011 2009 PP2", -- (MBA-MBA)
		"Sol/264012 2009 PJ5", -- (MBA-MBA)
		"Sol/264013 2009 PX5", -- (MBA-MBA)
		"Sol/264014 2009 PY6", -- (MBA-MBA)
		"Sol/264015 2009 PS7", -- (MBA-MBA)
		"Sol/264016 2009 PU9", -- (MBA-MBA)
		"Sol/264017 2009 PF14", -- (MBA-MBA)
		"Sol/264018 2009 PL18", -- (MBA-MBA)
		"Sol/264019 2009 PR19", -- (MBA-MBA)
		"Sol/264020 Stuttgart", -- (MBA-MBA)
		"Sol/264022 2009 QD2", -- (MBA-MBA)
		"Sol/264023 2009 QA8", -- (MBA-MBA)
		"Sol/264024 2009 QB8", -- (MBA-MBA)
		"Sol/264025 2009 QF9", -- (MBA-MBA)
		"Sol/264026 2009 QO11", -- (MBA-MBA)
		"Sol/264031 2009 QV30", -- (MBA-MBA)
		"Sol/264032 2009 QX31", -- (MBA-MBA)
		"Sol/264033 Boris-Mikhail", -- (MBA-MBA)
		"Sol/264035 2009 QB41", -- (MBA-MBA)
		"Sol/264036 2009 QZ51", -- (MBA-MBA)
		"Sol/264037 2009 QO52", -- (MBA-MBA)
		"Sol/264038 2009 QG55", -- (MBA-MBA)
		"Sol/264039 2009 QO58", -- (MBA-MBA)
		"Sol/264040 2009 QZ59", -- (MBA-MBA)
		"Sol/264041 2009 RB3", -- (MBA-MBA)
		"Sol/264042 2009 RU4", -- (MBA-MBA)
		"Sol/264043 2009 RV6", -- (MBA-MBA)
		"Sol/264044 2009 RD20", -- (MBA-MBA)
		"Sol/264045 Heinerklinkrad", -- (MBA-MBA)
		"Sol/264046 2009 RS29", -- (MBA-MBA)
		"Sol/264047 2009 RO30", -- (MBA-MBA)
		"Sol/264049 2009 RX49", -- (MBA-MBA)
		"Sol/264052 2009 RZ58", -- (MBA-MBA)
		"Sol/264054 2009 RK70", -- (MBA-MBA)
		"Sol/264056 2009 SN18", -- (MBA-MBA)
		"Sol/264058 2009 SP31", -- (MBA-MBA)
		"Sol/264063 2009 SE107", -- (MBA-MBA)
		"Sol/264064 2009 SS115", -- (MBA-MBA)
		"Sol/264067 2009 SH139", -- (MBA-MBA)
		"Sol/264069 2009 SD150", -- (MBA-MBA)
		"Sol/264070 2009 SP153", -- (MBA-MBA)
		"Sol/264072 2009 ST169", -- (MBA-MBA)
		"Sol/264077 Dluzhnevskaya", -- (MBA-MBA)
		"Sol/264078 2009 SZ215", -- (MBA-MBA)
		"Sol/264079 2009 SK230", -- (MBA-MBA)
		"Sol/264080 2009 SN234", -- (MBA-MBA)
		"Sol/264081 2009 SP238", -- (MBA-MBA)
		"Sol/264082 2009 SO240", -- (MBA-MBA)
		"Sol/264090 2009 SL273", -- (MBA-MBA)
		"Sol/264091 2009 SR282", -- (MBA-MBA)
		"Sol/264093 2009 SK286", -- (MBA-MBA)
		"Sol/264095 2009 SX288", -- (MBA-MBA)
		"Sol/264096 2009 SC292", -- (MBA-MBA)
		"Sol/264097 2009 SK294", -- (MBA-MBA)
		"Sol/264098 2009 SB297", -- (MBA-MBA)
		"Sol/264099 2009 SY299", -- (MBA-MBA)
		"Sol/264105 2009 SK329", -- (MBA-MBA)
		"Sol/264106 2009 SY330", -- (MBA-MBA)
		"Sol/264107 2009 SZ337", -- (MBA-MBA)
		"Sol/264108 2009 SH338", -- (MBA-MBA)
		"Sol/264111 2009 SY340", -- (MBA-MBA)
		"Sol/264112 2009 SZ345", -- (MBA-MBA)
		"Sol/264113 2009 SA351", -- (MBA-MBA)
		"Sol/264117 2009 SX362", -- (MBA-MBA)
		"Sol/264118 2009 SX363", -- (MBA-MBA)
		"Sol/264122 2009 TD22", -- (MBA-MBA)
		"Sol/264124 2009 TZ33", -- (MBA-MBA)
		"Sol/264126 2009 TY38", -- (MBA-MBA)
		"Sol/264127 2009 TN39", -- (MBA-MBA)
		"Sol/264128 2009 TH40", -- (MBA-MBA)
		"Sol/264129 2009 TP40", -- (MBA-MBA)
		"Sol/264131 Bornim", -- (MBA-MBA)
		"Sol/264136 2009 UE62", -- (MBA-MBA)
		"Sol/264137 2009 UP71", -- (MBA-MBA)
		"Sol/264140 2009 UD87", -- (MBA-MBA)
		"Sol/264142 2009 UV88", -- (MBA-MBA)
		"Sol/264143 2009 UO90", -- (MBA-MBA)
		"Sol/264146 2009 UU98", -- (MBA-MBA)
		"Sol/264148 2009 UD137", -- (MBA-MBA)
		"Sol/264149 2009 UD141", -- (MBA-MBA)
		"Sol/264151 2009 VE76", -- (MBA-MBA)
		"Sol/264152 2009 VC78", -- (MBA-MBA)
		"Sol/264158 2010 AJ22", -- (MBA-MBA)
		"Sol/264159 2010 AS29", -- (MBA-MBA)
		"Sol/264160 2010 AJ32", -- (MBA-MBA)
		"Sol/264161 2010 AA100", -- (MBA-MBA)
		"Sol/264163 2010 AO103", -- (MBA-MBA)
		"Sol/264167 2010 BB65", -- (MBA-MBA)
		"Sol/264168 2010 CW19", -- (MBA-MBA)
		"Sol/264169 2010 CW55", -- (MBA-MBA)
		"Sol/264170 2010 CE78", -- (MBA-MBA)
		"Sol/264171 2010 CF106", -- (MBA-MBA)
		"Sol/264172 2010 CE122", -- (MBA-MBA)
		"Sol/264173 2010 CQ127", -- (MBA-MBA)
		"Sol/264174 2010 CR149", -- (MBA-MBA)
		"Sol/264175 2010 DG20", -- (MBA-MBA)
		"Sol/264176 2010 DA35", -- (MBA-MBA)
		"Sol/264177 2010 DF46", -- (MBA-MBA)
		"Sol/264178 2010 ED30", -- (MBA-MBA)
		"Sol/264179 2010 ED38", -- (MBA-MBA)
		"Sol/264180 2010 EF42", -- (MBA-MBA)
		"Sol/264181 2010 ET60", -- (MBA-MBA)
		"Sol/264182 2010 EQ77", -- (MBA-MBA)
		"Sol/264183 2010 EQ104", -- (MBA-MBA)
		"Sol/264185 2010 EU126", -- (MBA-MBA)
		"Sol/264186 2010 EP135", -- (MBA-MBA)
		"Sol/264187 2010 FB12", -- (MBA-MBA)
		"Sol/264188 2010 FV15", -- (MBA-MBA)
		"Sol/264189 2010 FV55", -- (MBA-MBA)
		"Sol/264191 2010 GA27", -- (MBA-MBA)
		"Sol/264192 2010 GQ97", -- (MBA-MBA)
		"Sol/264193 2010 GL125", -- (MBA-MBA)
		"Sol/264194 2010 GN130", -- (MBA-MBA)
		"Sol/264195 2010 HX66", -- (MBA-MBA)
		"Sol/264197 2010 JL73", -- (MBA-MBA)
		"Sol/264198 2010 JY116", -- (MBA-MBA)
		"Sol/264199 2010 LV45", -- (MBA-MBA)
		"Sol/264200 2010 MZ52", -- (MBA-MBA)
		"Sol/264201 2010 NO9", -- (MBA-MBA)
		"Sol/264202 2010 NS20", -- (MBA-MBA)
		"Sol/264203 2010 NH51", -- (MBA-MBA)
		"Sol/264204 2010 NQ53", -- (MBA-MBA)
		"Sol/264205 2010 OK52", -- (MBA-MBA)
		"Sol/264206 2010 OM68", -- (MBA-MBA)
		"Sol/264207 2010 OO118", -- (MBA-MBA)
		"Sol/264208 2010 OC126", -- (MBA-MBA)
		"Sol/264209 2010 PD5", -- (MBA-MBA)
		"Sol/264212 2010 PF37", -- (MBA-MBA)
		"Sol/264213 2010 RM39", -- (MBA-MBA)
		"Sol/264214 2010 RZ47", -- (MBA-MBA)
		"Sol/264215 2010 RP51", -- (MBA-MBA)
		"Sol/264216 2010 RZ51", -- (MBA-MBA)
		"Sol/264217 2010 RB52", -- (MBA-MBA)
		"Sol/264219 2010 RV63", -- (MBA-MBA)
		"Sol/264220 2010 RX69", -- (MBA-MBA)
		"Sol/264221 2010 RF75", -- (MBA-MBA)
		"Sol/264222 2010 RJ97", -- (MBA-MBA)
		"Sol/264223 2010 RC106", -- (MBA-MBA)
		"Sol/264224 2010 RL123", -- (MBA-MBA)
		"Sol/264225 2010 RH145", -- (MBA-MBA)
		"Sol/264226 2010 RT153", -- (MBA-MBA)
		"Sol/264227 2010 RM154", -- (MBA-MBA)
		"Sol/264228 2010 RS166", -- (MBA-MBA)
		"Sol/264229 2010 SP6", -- (MBA-MBA)
		"Sol/264230 2010 SP10", -- (MBA-MBA)
		"Sol/264231 2010 SR19", -- (MBA-MBA)
		"Sol/264232 2010 SR31", -- (MBA-MBA)
		"Sol/264234 2010 SF36", -- (MBA-MBA)
		"Sol/264235 2010 TT6", -- (MBA-MBA)
		"Sol/264236 2010 TG13", -- (MBA-MBA)
		"Sol/264237 2010 TZ18", -- (MBA-MBA)
		"Sol/264238 2010 TX47", -- (MBA-MBA)
		"Sol/264239 2010 TP72", -- (MBA-MBA)
		"Sol/264240 2010 TZ79", -- (MBA-MBA)
		"Sol/264241 2010 TZ115", -- (MBA-MBA)
		"Sol/264243 2010 UH5", -- (MBA-MBA)
		"Sol/264244 2010 UA29", -- (MBA-MBA)
		"Sol/264245 2010 UQ55", -- (MBA-MBA)
		"Sol/264246 2010 UP58", -- (MBA-MBA)
		"Sol/264247 2010 VD129", -- (MBA-MBA)
		"Sol/264248 2176 P-L", -- (MBA-MBA)
		"Sol/264249 4539 P-L", -- (MBA-MBA)
		"Sol/264250 1447 T-2", -- (MBA-MBA)
		"Sol/264251 3301 T-2", -- (MBA-MBA)
		"Sol/264252 4205 T-2", -- (MBA-MBA)
		"Sol/264253 1104 T-3", -- (MBA-MBA)
		"Sol/264254 2259 T-3", -- (MBA-MBA)
		"Sol/264255 2323 T-3", -- (MBA-MBA)
		"Sol/264256 3031 T-3", -- (MBA-MBA)
		"Sol/264257 4114 T-3", -- (MBA-MBA)
		"Sol/264258 4232 T-3", -- (MBA-MBA)
		"Sol/264259 1979 MC4", -- (MBA-MBA)
		"Sol/264260 1993 FV35", -- (MBA-MBA)
		"Sol/264261 1994 EE5", -- (MBA-MBA)
		"Sol/264262 1994 PF4", -- (MBA-MBA)
		"Sol/264263 1994 YS3", -- (MBA-MBA)
		"Sol/264264 1995 CB5", -- (MBA-MBA)
		"Sol/264265 1995 GW1", -- (MBA-MBA)
		"Sol/264266 1995 HW2", -- (MBA-MBA)
		"Sol/264267 1995 SC33", -- (MBA-MBA)
		"Sol/264268 1995 UE18", -- (MBA-MBA)
		"Sol/264269 1995 UJ40", -- (MBA-MBA)
		"Sol/264270 1995 UX51", -- (MBA-MBA)
		"Sol/264271 1995 US80", -- (MBA-MBA)
		"Sol/264272 1995 VJ6", -- (MBA-MBA)
		"Sol/264273 1995 VF16", -- (MBA-MBA)
		"Sol/264274 1996 JG11", -- (MBA-MBA)
		"Sol/264276 1997 LM5", -- (MBA-MBA)
		"Sol/264277 1997 NN3", -- (MBA-MBA)
		"Sol/264278 1997 SO19", -- (MBA-MBA)
		"Sol/264279 1997 SK30", -- (MBA-MBA)
		"Sol/264280 1997 WM14", -- (MBA-MBA)
		"Sol/264281 1998 DO31", -- (MBA-MBA)
		"Sol/264282 1998 FE63", -- (MBA-MBA)
		"Sol/264283 1998 FG137", -- (MBA-MBA)
		"Sol/264284 1998 GP8", -- (MBA-MBA)
		"Sol/264286 1998 QN5", -- (MBA-MBA)
		"Sol/264287 1998 QT99", -- (MBA-MBA)
		"Sol/264288 1998 RY45", -- (MBA-MBA)
		"Sol/264289 1998 SG6", -- (MBA-MBA)
		"Sol/264290 1998 SD27", -- (MBA-MBA)
		"Sol/264291 1998 SD37", -- (MBA-MBA)
		"Sol/264292 1998 SA38", -- (MBA-MBA)
		"Sol/264293 1998 ST96", -- (MBA-MBA)
		"Sol/264294 1998 TH10", -- (MBA-MBA)
		"Sol/264295 1998 TY11", -- (MBA-MBA)
		"Sol/264296 1998 TR20", -- (MBA-MBA)
		"Sol/264297 1998 VK34", -- (MBA-MBA)
		"Sol/264298 1998 WR7", -- (MBA-MBA)
		"Sol/264299 1998 XE20", -- (MBA-MBA)
		"Sol/264301 1999 AW29", -- (MBA-MBA)
		"Sol/264302 1999 CG51", -- (MBA-MBA)
		"Sol/264303 1999 FQ63", -- (MBA-MBA)
		"Sol/264304 1999 FQ78", -- (MBA-MBA)
		"Sol/264305 1999 KF12", -- (MBA-MBA)
		"Sol/264306 1999 LW12", -- (MBA-MBA)
		"Sol/264307 1999 LE29", -- (MBA-MBA)
		"Sol/264309 1999 RW12", -- (MBA-MBA)
		"Sol/264311 1999 RS157", -- (MBA-MBA)
		"Sol/264312 1999 RY168", -- (MBA-MBA)
		"Sol/264313 1999 TR23", -- (MBA-MBA)
		"Sol/264314 1999 TZ69", -- (MBA-MBA)
		"Sol/264315 1999 TK84", -- (MBA-MBA)
		"Sol/264316 1999 TS117", -- (MBA-MBA)
		"Sol/264317 1999 TY134", -- (MBA-MBA)
		"Sol/264318 1999 TU145", -- (MBA-MBA)
		"Sol/264319 1999 TD155", -- (MBA-MBA)
		"Sol/264320 1999 TS156", -- (MBA-MBA)
		"Sol/264321 1999 TT209", -- (MBA-MBA)
		"Sol/264322 1999 TZ249", -- (MBA-MBA)
		"Sol/264323 1999 TP263", -- (MBA-MBA)
		"Sol/264324 1999 TW266", -- (MBA-MBA)
		"Sol/264325 1999 TW283", -- (MBA-MBA)
		"Sol/264326 1999 TP286", -- (MBA-MBA)
		"Sol/264327 1999 TU301", -- (MBA-MBA)
		"Sol/264328 1999 UA21", -- (MBA-MBA)
		"Sol/264329 1999 UN21", -- (MBA-MBA)
		"Sol/264330 1999 UB37", -- (MBA-MBA)
		"Sol/264331 1999 UG47", -- (MBA-MBA)
		"Sol/264332 1999 VJ61", -- (MBA-MBA)
		"Sol/264333 1999 VE101", -- (MBA-MBA)
		"Sol/264334 1999 VT116", -- (MBA-MBA)
		"Sol/264335 1999 VD139", -- (MBA-MBA)
		"Sol/264336 1999 VV139", -- (MBA-MBA)
		"Sol/264337 1999 VN141", -- (MBA-MBA)
		"Sol/264338 1999 VZ151", -- (MBA-MBA)
		"Sol/264339 1999 VR163", -- (MBA-MBA)
		"Sol/264340 1999 XE15", -- (MBA-MBA)
		"Sol/264342 1999 XN49", -- (MBA-MBA)
		"Sol/264343 1999 XQ50", -- (MBA-MBA)
		"Sol/264344 1999 XT56", -- (MBA-MBA)
		"Sol/264345 1999 XN59", -- (MBA-MBA)
		"Sol/264347 1999 XZ135", -- (MBA-MBA)
		"Sol/264348 1999 XJ137", -- (MBA-MBA)
		"Sol/264349 1999 XH148", -- (MBA-MBA)
		"Sol/264351 1999 XY233", -- (MBA-MBA)
		"Sol/264352 1999 XF235", -- (MBA-MBA)
		"Sol/264353 1999 YR7", -- (MBA-MBA)
		"Sol/264354 2000 AJ20", -- (MBA-MBA)
		"Sol/264355 2000 AN28", -- (MBA-MBA)
		"Sol/264356 2000 AB45", -- (MBA-MBA)
		"Sol/264358 2000 AY133", -- (MBA-MBA)
		"Sol/264359 2000 AC211", -- (MBA-MBA)
		"Sol/264360 2000 AL236", -- (MBA-MBA)
		"Sol/264361 2000 BV5", -- (MBA-MBA)
		"Sol/264362 2000 BA25", -- (MBA-MBA)
		"Sol/264363 2000 BE42", -- (MBA-MBA)
		"Sol/264364 2000 CC56", -- (MBA-MBA)
		"Sol/264365 2000 CH79", -- (MBA-MBA)
		"Sol/264366 2000 CA99", -- (MBA-MBA)
		"Sol/264367 2000 CZ104", -- (MBA-MBA)
		"Sol/264368 2000 CZ109", -- (MBA-MBA)
		"Sol/264369 2000 CH132", -- (MBA-MBA)
		"Sol/264370 2000 DZ8", -- (MBA-MBA)
		"Sol/264371 2000 DO9", -- (MBA-MBA)
		"Sol/264372 2000 DK10", -- (MBA-MBA)
		"Sol/264374 2000 DC23", -- (MBA-MBA)
		"Sol/264375 2000 DG30", -- (MBA-MBA)
		"Sol/264376 2000 DE31", -- (MBA-MBA)
		"Sol/264377 2000 DQ32", -- (MBA-MBA)
		"Sol/264378 2000 DP43", -- (MBA-MBA)
		"Sol/264379 2000 DY47", -- (MBA-MBA)
		"Sol/264380 2000 DQ48", -- (MBA-MBA)
		"Sol/264381 2000 DB52", -- (MBA-MBA)
		"Sol/264382 2000 DW62", -- (MBA-MBA)
		"Sol/264383 2000 DN69", -- (MBA-MBA)
		"Sol/264384 2000 DC77", -- (MBA-MBA)
		"Sol/264385 2000 DR85", -- (MBA-MBA)
		"Sol/264386 2000 DH87", -- (MBA-MBA)
		"Sol/264388 2000 DY89", -- (MBA-MBA)
		"Sol/264389 2000 DF91", -- (MBA-MBA)
		"Sol/264390 2000 DQ91", -- (MBA-MBA)
		"Sol/264391 2000 EM2", -- (MBA-MBA)
		"Sol/264392 2000 EZ8", -- (MBA-MBA)
		"Sol/264393 2000 ET9", -- (MBA-MBA)
		"Sol/264395 2000 EZ26", -- (MBA-MBA)
		"Sol/264396 2000 EP52", -- (MBA-MBA)
		"Sol/264397 2000 EB100", -- (MBA-MBA)
		"Sol/264398 2000 EY115", -- (MBA-MBA)
		"Sol/264399 2000 EP133", -- (MBA-MBA)
		"Sol/264400 2000 EH138", -- (MBA-MBA)
		"Sol/264401 2000 EK200", -- (MBA-MBA)
		"Sol/264402 2000 FG14", -- (MBA-MBA)
		"Sol/264403 2000 FZ57", -- (MBA-MBA)
		"Sol/264404 2000 FU70", -- (MBA-MBA)
		"Sol/264406 2000 GJ11", -- (MBA-MBA)
		"Sol/264407 2000 GG25", -- (MBA-MBA)
		"Sol/264408 2000 GL48", -- (MBA-MBA)
		"Sol/264409 2000 GM115", -- (MBA-MBA)
		"Sol/264410 2000 GC120", -- (MBA-MBA)
		"Sol/264411 2000 HK74", -- (MBA-MBA)
		"Sol/264412 2000 JS34", -- (MBA-MBA)
		"Sol/264413 2000 LU28", -- (MBA-MBA)
		"Sol/264414 2000 OW2", -- (MBA-MBA)
		"Sol/264415 2000 PR10", -- (MBA-MBA)
		"Sol/264416 2000 PZ17", -- (MBA-MBA)
		"Sol/264417 2000 QQ48", -- (MBA-MBA)
		"Sol/264418 2000 QR94", -- (MBA-MBA)
		"Sol/264419 2000 QM162", -- (MBA-MBA)
		"Sol/264420 2000 QY165", -- (MBA-MBA)
		"Sol/264421 2000 QF204", -- (MBA-MBA)
		"Sol/264422 2000 QX219", -- (MBA-MBA)
		"Sol/264423 2000 QA231", -- (MBA-MBA)
		"Sol/264424 2000 RE", -- (MBA-MBA)
		"Sol/264425 2000 RU28", -- (MBA-MBA)
		"Sol/264426 2000 RY74", -- (MBA-MBA)
		"Sol/264427 2000 RE85", -- (MBA-MBA)
		"Sol/264428 2000 RX89", -- (MBA-MBA)
		"Sol/264429 2000 SE15", -- (MBA-MBA)
		"Sol/264430 2000 SW46", -- (MBA-MBA)
		"Sol/264432 2000 ST96", -- (MBA-MBA)
		"Sol/264433 2000 SN140", -- (MBA-MBA)
		"Sol/264434 2000 SH164", -- (MBA-MBA)
		"Sol/264435 2000 SG166", -- (MBA-MBA)
		"Sol/264436 2000 SY167", -- (MBA-MBA)
		"Sol/264437 2000 SM200", -- (MBA-MBA)
		"Sol/264438 2000 SO214", -- (MBA-MBA)
		"Sol/264439 2000 SA231", -- (MBA-MBA)
		"Sol/264440 2000 SW256", -- (MBA-MBA)
		"Sol/264441 2000 SR286", -- (MBA-MBA)
		"Sol/264442 2000 SP289", -- (MBA-MBA)
		"Sol/264443 2000 SC316", -- (MBA-MBA)
		"Sol/264444 2000 SP320", -- (MBA-MBA)
		"Sol/264445 2000 SW371", -- (MBA-MBA)
		"Sol/264446 2000 SZ371", -- (MBA-MBA)
		"Sol/264447 2000 TK26", -- (MBA-MBA)
		"Sol/264448 2000 TT29", -- (MBA-MBA)
		"Sol/264449 2000 UB17", -- (MBA-MBA)
		"Sol/264450 2000 UV56", -- (MBA-MBA)
		"Sol/264451 2000 UP82", -- (MBA-MBA)
		"Sol/264452 2000 UJ98", -- (MBA-MBA)
		"Sol/264453 2000 VD9", -- (MBA-MBA)
		"Sol/264454 2000 WW13", -- (MBA-MBA)
		"Sol/264455 2000 WL26", -- (MBA-MBA)
		"Sol/264456 2000 YW88", -- (MBA-MBA)
		"Sol/264457 2000 YW120", -- (MBA-MBA)
		"Sol/264458 2001 AT32", -- (MBA-MBA)
		"Sol/264459 2001 CP34", -- (MBA-MBA)
		"Sol/264461 2001 CY48", -- (MBA-MBA)
		"Sol/264462 2001 DH7", -- (MBA-MBA)
		"Sol/264463 2001 DF42", -- (MBA-MBA)
		"Sol/264464 2001 DF55", -- (MBA-MBA)
		"Sol/264465 2001 DC96", -- (MBA-MBA)
		"Sol/264466 2001 DX103", -- (MBA-MBA)
		"Sol/264467 2001 FL58", -- (MBA-MBA)
		"Sol/264468 2001 FY85", -- (MBA-MBA)
		"Sol/264469 2001 FJ115", -- (MBA-MBA)
		"Sol/264470 2001 FL121", -- (MBA-MBA)
		"Sol/264471 2001 FR140", -- (MBA-MBA)
		"Sol/264472 2001 FL179", -- (MBA-MBA)
		"Sol/264473 2001 FU202", -- (MBA-MBA)
		"Sol/264474 Rogerclark", -- (MBA-MBA)
		"Sol/264475 2001 GV5", -- (MBA-MBA)
		"Sol/264476 Aepic", -- (MBA-MBA)
		"Sol/264477 2001 KH16", -- (MBA-MBA)
		"Sol/264478 2001 KB19", -- (MBA-MBA)
		"Sol/264479 2001 MK21", -- (MBA-MBA)
		"Sol/264480 2001 ND14", -- (MBA-MBA)
		"Sol/264481 2001 OU15", -- (MBA-MBA)
		"Sol/264482 2001 OZ30", -- (MBA-MBA)
		"Sol/264483 2001 OZ37", -- (MBA-MBA)
		"Sol/264484 2001 OE40", -- (MBA-MBA)
		"Sol/264485 2001 OW49", -- (MBA-MBA)
		"Sol/264486 2001 OK83", -- (MBA-MBA)
		"Sol/264487 2001 OA101", -- (MBA-MBA)
		"Sol/264489 2001 PH31", -- (MBA-MBA)
		"Sol/264491 2001 PL44", -- (MBA-MBA)
		"Sol/264492 2001 PZ48", -- (MBA-MBA)
		"Sol/264493 2001 PS50", -- (MBA-MBA)
		"Sol/264494 2001 QU1", -- (MBA-MBA)
		"Sol/264495 2001 QB10", -- (MBA-MBA)
		"Sol/264497 2001 QO36", -- (MBA-MBA)
		"Sol/264498 2001 QZ42", -- (MBA-MBA)
		"Sol/264499 2001 QX54", -- (MBA-MBA)
		"Sol/264500 2001 QB62", -- (MBA-MBA)
		"Sol/264502 2001 QT118", -- (MBA-MBA)
		"Sol/264503 2001 QG135", -- (MBA-MBA)
		"Sol/264505 2001 QC155", -- (MBA-MBA)
		"Sol/264506 2001 QQ163", -- (MBA-MBA)
		"Sol/264507 2001 QR172", -- (MBA-MBA)
		"Sol/264508 2001 QV176", -- (MBA-MBA)
		"Sol/264509 2001 QU211", -- (MBA-MBA)
		"Sol/264510 2001 QH216", -- (MBA-MBA)
		"Sol/264511 2001 QU217", -- (MBA-MBA)
		"Sol/264512 2001 QM218", -- (MBA-MBA)
		"Sol/264513 2001 QT227", -- (MBA-MBA)
		"Sol/264514 2001 QL249", -- (MBA-MBA)
		"Sol/264515 2001 QS252", -- (MBA-MBA)
		"Sol/264516 2001 QO254", -- (MBA-MBA)
		"Sol/264517 2001 QL268", -- (MBA-MBA)
		"Sol/264518 2001 QY272", -- (MBA-MBA)
		"Sol/264521 2001 RB13", -- (MBA-MBA)
		"Sol/264522 2001 RP14", -- (MBA-MBA)
		"Sol/264523 2001 RX40", -- (MBA-MBA)
		"Sol/264524 2001 RC52", -- (MBA-MBA)
		"Sol/264525 2001 RA60", -- (MBA-MBA)
		"Sol/264526 2001 RG61", -- (MBA-MBA)
		"Sol/264527 2001 RX79", -- (MBA-MBA)
		"Sol/264528 2001 RG96", -- (MBA-MBA)
		"Sol/264529 2001 RP111", -- (MBA-MBA)
		"Sol/264530 2001 RV112", -- (MBA-MBA)
		"Sol/264531 2001 RH117", -- (MBA-MBA)
		"Sol/264532 2001 RR137", -- (MBA-MBA)
		"Sol/264533 2001 RO138", -- (MBA-MBA)
		"Sol/264534 2001 RM154", -- (MBA-MBA)
		"Sol/264535 2001 RR155", -- (MBA-MBA)
		"Sol/264536 2001 SR", -- (MBA-MBA)
		"Sol/264537 2001 SW3", -- (MBA-MBA)
		"Sol/264538 2001 SS8", -- (MBA-MBA)
		"Sol/264539 2001 SR12", -- (MBA-MBA)
		"Sol/264540 2001 SJ34", -- (MBA-MBA)
		"Sol/264541 2001 SK35", -- (MBA-MBA)
		"Sol/264542 2001 SE58", -- (MBA-MBA)
		"Sol/264543 2001 SR72", -- (MBA-MBA)
		"Sol/264544 2001 SR119", -- (MBA-MBA)
		"Sol/264545 2001 SQ123", -- (MBA-MBA)
		"Sol/264546 2001 SA168", -- (MBA-MBA)
		"Sol/264547 2001 SX174", -- (MBA-MBA)
		"Sol/264548 2001 SR178", -- (MBA-MBA)
		"Sol/264549 2001 SP204", -- (MBA-MBA)
		"Sol/264550 2001 SR224", -- (MBA-MBA)
		"Sol/264551 2001 SV224", -- (MBA-MBA)
		"Sol/264552 2001 SL229", -- (MBA-MBA)
		"Sol/264553 2001 SM237", -- (MBA-MBA)
		"Sol/264554 2001 SR254", -- (MBA-MBA)
		"Sol/264555 2001 SR258", -- (MBA-MBA)
		"Sol/264556 2001 SG268", -- (MBA-MBA)
		"Sol/264557 2001 SU298", -- (MBA-MBA)
		"Sol/264558 2001 SM305", -- (MBA-MBA)
		"Sol/264559 2001 SV308", -- (MBA-MBA)
		"Sol/264560 2001 SP315", -- (MBA-MBA)
		"Sol/264561 2001 SV354", -- (MBA-MBA)
		"Sol/264562 2001 TH2", -- (MBA-MBA)
		"Sol/264563 2001 TN10", -- (MBA-MBA)
		"Sol/264564 2001 TS21", -- (MBA-MBA)
		"Sol/264565 2001 TR29", -- (MBA-MBA)
		"Sol/264566 2001 TG32", -- (MBA-MBA)
		"Sol/264567 2001 TM33", -- (MBA-MBA)
		"Sol/264568 2001 TK37", -- (MBA-MBA)
		"Sol/264569 2001 TZ65", -- (MBA-MBA)
		"Sol/264570 2001 TV70", -- (MBA-MBA)
		"Sol/264571 2001 TY72", -- (MBA-MBA)
		"Sol/264572 2001 TD73", -- (MBA-MBA)
		"Sol/264573 2001 TG92", -- (MBA-MBA)
		"Sol/264574 2001 TK93", -- (MBA-MBA)
		"Sol/264575 2001 TE104", -- (MBA-MBA)
		"Sol/264576 2001 TV118", -- (MBA-MBA)
		"Sol/264577 2001 TA120", -- (MBA-MBA)
		"Sol/264578 2001 TX120", -- (MBA-MBA)
		"Sol/264579 2001 TU123", -- (MBA-MBA)
		"Sol/264580 2001 TQ133", -- (MBA-MBA)
		"Sol/264581 2001 TV159", -- (MBA-MBA)
		"Sol/264583 2001 TK161", -- (MBA-MBA)
		"Sol/264584 2001 TD164", -- (MBA-MBA)
		"Sol/264585 2001 TR167", -- (MBA-MBA)
		"Sol/264586 2001 TV180", -- (MBA-MBA)
		"Sol/264587 2001 TF189", -- (MBA-MBA)
		"Sol/264588 2001 TY190", -- (MBA-MBA)
		"Sol/264589 2001 TZ195", -- (MBA-MBA)
		"Sol/264590 2001 TR212", -- (MBA-MBA)
		"Sol/264591 2001 TE214", -- (MBA-MBA)
		"Sol/264592 2001 TL233", -- (MBA-MBA)
		"Sol/264593 2001 TW236", -- (MBA-MBA)
		"Sol/264594 2001 UM1", -- (MBA-MBA)
		"Sol/264596 2001 UV27", -- (MBA-MBA)
		"Sol/264597 2001 UY28", -- (MBA-MBA)
		"Sol/264598 2001 UD60", -- (MBA-MBA)
		"Sol/264599 2001 US60", -- (MBA-MBA)
		"Sol/264600 2001 UZ61", -- (MBA-MBA)
		"Sol/264601 2001 UG65", -- (MBA-MBA)
		"Sol/264602 2001 UF75", -- (MBA-MBA)
		"Sol/264603 2001 UD86", -- (MBA-MBA)
		"Sol/264604 2001 UZ92", -- (MBA-MBA)
		"Sol/264605 2001 UB110", -- (MBA-MBA)
		"Sol/264606 2001 UV134", -- (MBA-MBA)
		"Sol/264607 2001 UE136", -- (MBA-MBA)
		"Sol/264608 2001 UO144", -- (MBA-MBA)
		"Sol/264609 2001 UA177", -- (MBA-MBA)
		"Sol/264610 2001 UP178", -- (MBA-MBA)
		"Sol/264611 2001 UJ190", -- (MBA-MBA)
		"Sol/264612 2001 UR195", -- (MBA-MBA)
		"Sol/264613 2001 UL196", -- (MBA-MBA)
		"Sol/264614 2001 UY200", -- (MBA-MBA)
		"Sol/264615 2001 UP202", -- (MBA-MBA)
		"Sol/264616 2001 UN204", -- (MBA-MBA)
		"Sol/264617 2001 UJ220", -- (MBA-MBA)
		"Sol/264618 2001 US220", -- (MBA-MBA)
		"Sol/264619 2001 VL28", -- (MBA-MBA)
		"Sol/264620 2001 VZ37", -- (MBA-MBA)
		"Sol/264621 2001 VM38", -- (MBA-MBA)
		"Sol/264622 2001 VG53", -- (MBA-MBA)
		"Sol/264623 2001 VT64", -- (MBA-MBA)
		"Sol/264624 2001 VS88", -- (MBA-MBA)
		"Sol/264625 2001 VN93", -- (MBA-MBA)
		"Sol/264626 2001 VA97", -- (MBA-MBA)
		"Sol/264627 2001 VR132", -- (MBA-MBA)
		"Sol/264628 2001 WZ35", -- (MBA-MBA)
		"Sol/264629 2001 WV36", -- (MBA-MBA)
		"Sol/264630 2001 WD37", -- (MBA-MBA)
		"Sol/264631 2001 WG44", -- (MBA-MBA)
		"Sol/264632 2001 WZ48", -- (MBA-MBA)
		"Sol/264633 2001 WE53", -- (MBA-MBA)
		"Sol/264634 2001 WS54", -- (MBA-MBA)
		"Sol/264635 2001 WD55", -- (MBA-MBA)
		"Sol/264636 2001 WZ57", -- (MBA-MBA)
		"Sol/264637 2001 WD63", -- (MBA-MBA)
		"Sol/264638 2001 WC69", -- (MBA-MBA)
		"Sol/264639 2001 WB73", -- (MBA-MBA)
		"Sol/264640 2001 WE76", -- (MBA-MBA)
		"Sol/264641 2001 WQ82", -- (MBA-MBA)
		"Sol/264642 2001 WS85", -- (MBA-MBA)
		"Sol/264643 2001 WL101", -- (MBA-MBA)
		"Sol/264644 2001 XU3", -- (MBA-MBA)
		"Sol/264645 2001 XV30", -- (MBA-MBA)
		"Sol/264646 2001 XB31", -- (MBA-MBA)
		"Sol/264647 2001 XV35", -- (MBA-MBA)
		"Sol/264648 2001 XU44", -- (MBA-MBA)
		"Sol/264649 2001 XH45", -- (MBA-MBA)
		"Sol/264650 2001 XJ46", -- (MBA-MBA)
		"Sol/264651 2001 XO50", -- (MBA-MBA)
		"Sol/264652 2001 XR55", -- (MBA-MBA)
		"Sol/264653 2001 XE60", -- (MBA-MBA)
		"Sol/264654 2001 XJ87", -- (MBA-MBA)
		"Sol/264655 2001 XV93", -- (MBA-MBA)
		"Sol/264656 2001 XO97", -- (MBA-MBA)
		"Sol/264657 2001 XH98", -- (MBA-MBA)
		"Sol/264658 2001 XJ106", -- (MBA-MBA)
		"Sol/264659 2001 XY106", -- (MBA-MBA)
		"Sol/264660 2001 XC110", -- (MBA-MBA)
		"Sol/264661 2001 XX110", -- (MBA-MBA)
		"Sol/264662 2001 XS116", -- (MBA-MBA)
		"Sol/264663 2001 XJ124", -- (MBA-MBA)
		"Sol/264664 2001 XQ130", -- (MBA-MBA)
		"Sol/264665 2001 XE133", -- (MBA-MBA)
		"Sol/264666 2001 XO135", -- (MBA-MBA)
		"Sol/264667 2001 XL147", -- (MBA-MBA)
		"Sol/264668 2001 XD161", -- (MBA-MBA)
		"Sol/264669 2001 XU199", -- (MBA-MBA)
		"Sol/264670 2001 XS216", -- (MBA-MBA)
		"Sol/264671 2001 XU221", -- (MBA-MBA)
		"Sol/264672 2001 XN222", -- (MBA-MBA)
		"Sol/264673 2001 XX222", -- (MBA-MBA)
		"Sol/264674 2001 XB224", -- (MBA-MBA)
		"Sol/264675 2001 XL226", -- (MBA-MBA)
		"Sol/264676 2001 XG256", -- (MBA-MBA)
		"Sol/264677 2001 YZ4", -- (MBA-MBA)
		"Sol/264678 2001 YG34", -- (MBA-MBA)
		"Sol/264679 2001 YY63", -- (MBA-MBA)
		"Sol/264680 2001 YW105", -- (MBA-MBA)
		"Sol/264681 2001 YY111", -- (MBA-MBA)
		"Sol/264682 2001 YL119", -- (MBA-MBA)
		"Sol/264683 2001 YH128", -- (MBA-MBA)
		"Sol/264684 2001 YJ129", -- (MBA-MBA)
		"Sol/264685 2001 YH136", -- (MBA-MBA)
		"Sol/264686 2001 YR136", -- (MBA-MBA)
		"Sol/264687 2001 YE138", -- (MBA-MBA)
		"Sol/264688 2002 AB8", -- (MBA-MBA)
		"Sol/264689 2002 AV13", -- (MBA-MBA)
		"Sol/264690 2002 AC35", -- (MBA-MBA)
		"Sol/264691 2002 AZ36", -- (MBA-MBA)
		"Sol/264692 2002 AU41", -- (MBA-MBA)
		"Sol/264693 2002 AN56", -- (MBA-MBA)
		"Sol/264694 2002 AS60", -- (MBA-MBA)
		"Sol/264695 2002 AS65", -- (MBA-MBA)
		"Sol/264696 2002 AD96", -- (MBA-MBA)
		"Sol/264697 2002 AV100", -- (MBA-MBA)
		"Sol/264698 2002 AF105", -- (MBA-MBA)
		"Sol/264699 2002 AG110", -- (MBA-MBA)
		"Sol/264700 2002 AB120", -- (MBA-MBA)
		"Sol/264701 2002 AG120", -- (MBA-MBA)
		"Sol/264702 2002 AK126", -- (MBA-MBA)
		"Sol/264703 2002 AF130", -- (MBA-MBA)
		"Sol/264704 2002 AA133", -- (MBA-MBA)
		"Sol/264705 2002 AK135", -- (MBA-MBA)
		"Sol/264706 2002 AC189", -- (MBA-MBA)
		"Sol/264707 2002 AR194", -- (MBA-MBA)
		"Sol/264708 2002 AQ196", -- (MBA-MBA)
		"Sol/264709 2002 AS196", -- (MBA-MBA)
		"Sol/264710 2002 AT196", -- (MBA-MBA)
		"Sol/264711 2002 AQ203", -- (MBA-MBA)
		"Sol/264712 2002 BR2", -- (MBA-MBA)
		"Sol/264713 2002 BF5", -- (MBA-MBA)
		"Sol/264714 2002 BJ5", -- (MBA-MBA)
		"Sol/264715 2002 BL27", -- (MBA-MBA)
		"Sol/264716 2002 BW29", -- (MBA-MBA)
		"Sol/264717 2002 CJ", -- (MBA-MBA)
		"Sol/264718 2002 CO18", -- (MBA-MBA)
		"Sol/264719 2002 CO19", -- (MBA-MBA)
		"Sol/264720 2002 CR63", -- (MBA-MBA)
		"Sol/264721 2002 CX74", -- (MBA-MBA)
		"Sol/264722 2002 CB75", -- (MBA-MBA)
		"Sol/264723 2002 CB76", -- (MBA-MBA)
		"Sol/264724 2002 CJ76", -- (MBA-MBA)
		"Sol/264725 2002 CR76", -- (MBA-MBA)
		"Sol/264726 2002 CE79", -- (MBA-MBA)
		"Sol/264727 2002 CM79", -- (MBA-MBA)
		"Sol/264728 2002 CG84", -- (MBA-MBA)
		"Sol/264729 2002 CZ89", -- (MBA-MBA)
		"Sol/264730 2002 CU91", -- (MBA-MBA)
		"Sol/264731 2002 CF92", -- (MBA-MBA)
		"Sol/264732 2002 CB104", -- (MBA-MBA)
		"Sol/264733 2002 CE113", -- (MBA-MBA)
		"Sol/264734 2002 CX114", -- (MBA-MBA)
		"Sol/264735 2002 CY160", -- (MBA-MBA)
		"Sol/264736 2002 CM165", -- (MBA-MBA)
		"Sol/264737 2002 CG168", -- (MBA-MBA)
		"Sol/264738 2002 CU170", -- (MBA-MBA)
		"Sol/264739 2002 CN176", -- (MBA-MBA)
		"Sol/264740 2002 CV181", -- (MBA-MBA)
		"Sol/264741 2002 CJ192", -- (MBA-MBA)
		"Sol/264742 2002 CU192", -- (MBA-MBA)
		"Sol/264743 2002 CV202", -- (MBA-MBA)
		"Sol/264744 2002 CJ206", -- (MBA-MBA)
		"Sol/264745 2002 CD207", -- (MBA-MBA)
		"Sol/264746 2002 CP209", -- (MBA-MBA)
		"Sol/264747 2002 CC210", -- (MBA-MBA)
		"Sol/264748 2002 CV234", -- (MBA-MBA)
		"Sol/264749 2002 CA245", -- (MBA-MBA)
		"Sol/264750 2002 CD276", -- (MBA-MBA)
		"Sol/264751 2002 CA310", -- (MBA-MBA)
		"Sol/264752 2002 DJ7", -- (MBA-MBA)
		"Sol/264753 2002 DA9", -- (MBA-MBA)
		"Sol/264754 2002 DU9", -- (MBA-MBA)
		"Sol/264755 2002 DD10", -- (MBA-MBA)
		"Sol/264756 2002 DU14", -- (MBA-MBA)
		"Sol/264757 2002 EM3", -- (MBA-MBA)
		"Sol/264758 2002 EH27", -- (MBA-MBA)
		"Sol/264759 2002 EY37", -- (MBA-MBA)
		"Sol/264760 2002 ES51", -- (MBA-MBA)
		"Sol/264761 2002 EY59", -- (MBA-MBA)
		"Sol/264762 2002 EB82", -- (MBA-MBA)
		"Sol/264763 2002 EY107", -- (MBA-MBA)
		"Sol/264764 2002 EY122", -- (MBA-MBA)
		"Sol/264765 2002 ER147", -- (MBA-MBA)
		"Sol/264766 2002 FK1", -- (MBA-MBA)
		"Sol/264767 2002 FY13", -- (MBA-MBA)
		"Sol/264768 2002 FB22", -- (MBA-MBA)
		"Sol/264769 2002 FN37", -- (MBA-MBA)
		"Sol/264771 2002 GC10", -- (MBA-MBA)
		"Sol/264772 2002 GS78", -- (MBA-MBA)
		"Sol/264773 2002 GA113", -- (MBA-MBA)
		"Sol/264774 2002 GO131", -- (MBA-MBA)
		"Sol/264775 2002 GZ138", -- (MBA-MBA)
		"Sol/264776 2002 GQ149", -- (MBA-MBA)
		"Sol/264777 2002 GD162", -- (MBA-MBA)
		"Sol/264778 2002 JC1", -- (MBA-MBA)
		"Sol/264779 2002 JN69", -- (MBA-MBA)
		"Sol/264780 2002 JA83", -- (MBA-MBA)
		"Sol/264781 2002 JQ85", -- (MBA-MBA)
		"Sol/264782 2002 JV144", -- (MBA-MBA)
		"Sol/264783 2002 KC9", -- (MBA-MBA)
		"Sol/264784 2002 LG16", -- (MBA-MBA)
		"Sol/264785 2002 LW55", -- (MBA-MBA)
		"Sol/264786 2002 LZ58", -- (MBA-MBA)
		"Sol/264787 2002 MW1", -- (MBA-MBA)
		"Sol/264788 2002 MG5", -- (MBA-MBA)
		"Sol/264789 2002 MG6", -- (MBA-MBA)
		"Sol/264790 2002 NU8", -- (MBA-MBA)
		"Sol/264792 2002 NJ10", -- (MBA-MBA)
		"Sol/264793 2002 NP43", -- (MBA-MBA)
		"Sol/264794 2002 NX49", -- (MBA-MBA)
		"Sol/264795 2002 NE57", -- (MBA-MBA)
		"Sol/264796 2002 NF59", -- (MBA-MBA)
		"Sol/264797 2002 NB65", -- (MBA-MBA)
		"Sol/264798 2002 NQ67", -- (MBA-MBA)
		"Sol/264799 2002 OE6", -- (MBA-MBA)
		"Sol/264800 2002 OH15", -- (MBA-MBA)
		"Sol/264801 2002 OW29", -- (MBA-MBA)
		"Sol/264802 2002 OQ33", -- (MBA-MBA)
		"Sol/264803 2002 OX33", -- (MBA-MBA)
		"Sol/264804 2002 PY1", -- (MBA-MBA)
		"Sol/264805 2002 PP4", -- (MBA-MBA)
		"Sol/264806 2002 PP9", -- (MBA-MBA)
		"Sol/264807 2002 PB27", -- (MBA-MBA)
		"Sol/264808 2002 PY31", -- (MBA-MBA)
		"Sol/264809 2002 PX45", -- (MBA-MBA)
		"Sol/264810 2002 PS59", -- (MBA-MBA)
		"Sol/264811 2002 PD81", -- (MBA-MBA)
		"Sol/264812 2002 PW91", -- (MBA-MBA)
		"Sol/264813 2002 PS114", -- (MBA-MBA)
		"Sol/264814 2002 PT120", -- (MBA-MBA)
		"Sol/264815 2002 PM129", -- (MBA-MBA)
		"Sol/264816 2002 PJ134", -- (MBA-MBA)
		"Sol/264817 2002 PL135", -- (MBA-MBA)
		"Sol/264818 2002 PX135", -- (MBA-MBA)
		"Sol/264819 2002 PE137", -- (MBA-MBA)
		"Sol/264820 2002 PF151", -- (MBA-MBA)
		"Sol/264821 2002 PV153", -- (MBA-MBA)
		"Sol/264822 2002 PH156", -- (MBA-MBA)
		"Sol/264823 2002 PF161", -- (MBA-MBA)
		"Sol/264824 2002 PR161", -- (MBA-MBA)
		"Sol/264825 2002 PC175", -- (MBA-MBA)
		"Sol/264826 2002 PE177", -- (MBA-MBA)
		"Sol/264827 2002 PV178", -- (MBA-MBA)
		"Sol/264828 2002 PS187", -- (MBA-MBA)
		"Sol/264829 2002 QV", -- (MBA-MBA)
		"Sol/264830 2002 QZ7", -- (MBA-MBA)
		"Sol/264831 2002 QY11", -- (MBA-MBA)
		"Sol/264832 2002 QR13", -- (MBA-MBA)
		"Sol/264833 2002 QZ23", -- (MBA-MBA)
		"Sol/264834 2002 QL31", -- (MBA-MBA)
		"Sol/264835 2002 QD36", -- (MBA-MBA)
		"Sol/264836 2002 QP48", -- (MBA-MBA)
		"Sol/264837 2002 QF49", -- (MBA-MBA)
		"Sol/264839 2002 QY62", -- (MBA-MBA)
		"Sol/264840 2002 QM70", -- (MBA-MBA)
		"Sol/264841 2002 QO82", -- (MBA-MBA)
		"Sol/264842 2002 QZ93", -- (MBA-MBA)
		"Sol/264843 2002 QT97", -- (MBA-MBA)
		"Sol/264844 2002 QW97", -- (MBA-MBA)
		"Sol/264845 2002 QV106", -- (MBA-MBA)
		"Sol/264847 2002 QB110", -- (MBA-MBA)
		"Sol/264848 2002 QE132", -- (MBA-MBA)
		"Sol/264849 2002 RD10", -- (MBA-MBA)
		"Sol/264850 2002 RP11", -- (MBA-MBA)
		"Sol/264851 2002 RG46", -- (MBA-MBA)
		"Sol/264852 2002 RS50", -- (MBA-MBA)
		"Sol/264853 2002 RA55", -- (MBA-MBA)
		"Sol/264854 2002 RF72", -- (MBA-MBA)
		"Sol/264855 2002 RW76", -- (MBA-MBA)
		"Sol/264856 2002 RF81", -- (MBA-MBA)
		"Sol/264857 2002 RS82", -- (MBA-MBA)
		"Sol/264859 2002 RU115", -- (MBA-MBA)
		"Sol/264860 2002 RR119", -- (MBA-MBA)
		"Sol/264861 2002 RK126", -- (MBA-MBA)
		"Sol/264862 2002 RM131", -- (MBA-MBA)
		"Sol/264863 2002 RN143", -- (MBA-MBA)
		"Sol/264864 2002 RZ155", -- (MBA-MBA)
		"Sol/264865 2002 RT165", -- (MBA-MBA)
		"Sol/264866 2002 RL166", -- (MBA-MBA)
		"Sol/264867 2002 RP185", -- (MBA-MBA)
		"Sol/264868 2002 RJ200", -- (MBA-MBA)
		"Sol/264869 2002 RN206", -- (MBA-MBA)
		"Sol/264870 2002 RH219", -- (MBA-MBA)
		"Sol/264871 2002 RK224", -- (MBA-MBA)
		"Sol/264872 2002 RJ226", -- (MBA-MBA)
		"Sol/264873 2002 RM235", -- (MBA-MBA)
		"Sol/264874 2002 RM240", -- (MBA-MBA)
		"Sol/264875 2002 RW243", -- (MBA-MBA)
		"Sol/264876 2002 RB248", -- (MBA-MBA)
		"Sol/264878 2002 RS255", -- (MBA-MBA)
		"Sol/264879 2002 RV255", -- (MBA-MBA)
		"Sol/264880 2002 RU272", -- (MBA-MBA)
		"Sol/264881 2002 SU26", -- (MBA-MBA)
		"Sol/264882 2002 SN38", -- (MBA-MBA)
		"Sol/264883 2002 SB39", -- (MBA-MBA)
		"Sol/264884 2002 SB56", -- (MBA-MBA)
		"Sol/264885 2002 SY56", -- (MBA-MBA)
		"Sol/264886 2002 SJ57", -- (MBA-MBA)
		"Sol/264887 2002 SY59", -- (MBA-MBA)
		"Sol/264888 2002 SH61", -- (MBA-MBA)
		"Sol/264889 2002 SH63", -- (MBA-MBA)
		"Sol/264890 2002 TL5", -- (MBA-MBA)
		"Sol/264891 2002 TX5", -- (MBA-MBA)
		"Sol/264892 2002 TW12", -- (MBA-MBA)
		"Sol/264893 2002 TR13", -- (MBA-MBA)
		"Sol/264894 2002 TR23", -- (MBA-MBA)
		"Sol/264895 2002 TH42", -- (MBA-MBA)
		"Sol/264896 2002 TW46", -- (MBA-MBA)
		"Sol/264897 2002 TP47", -- (MBA-MBA)
		"Sol/264898 2002 TW56", -- (MBA-MBA)
		"Sol/264899 2002 TX60", -- (MBA-MBA)
		"Sol/264900 2002 TK64", -- (MBA-MBA)
		"Sol/264901 2002 TY86", -- (MBA-MBA)
		"Sol/264902 2002 TP88", -- (MBA-MBA)
		"Sol/264903 2002 TQ88", -- (MBA-MBA)
		"Sol/264904 2002 TD89", -- (MBA-MBA)
		"Sol/264905 2002 TH107", -- (MBA-MBA)
		"Sol/264907 2002 TZ131", -- (MBA-MBA)
		"Sol/264908 2002 TJ135", -- (MBA-MBA)
		"Sol/264910 2002 TF175", -- (MBA-MBA)
		"Sol/264911 2002 TK195", -- (MBA-MBA)
		"Sol/264912 2002 TF214", -- (MBA-MBA)
		"Sol/264913 2002 TD228", -- (MBA-MBA)
		"Sol/264914 2002 TF235", -- (MBA-MBA)
		"Sol/264915 2002 TU246", -- (MBA-MBA)
		"Sol/264916 2002 TB254", -- (MBA-MBA)
		"Sol/264917 2002 TJ269", -- (MBA-MBA)
		"Sol/264918 2002 TB279", -- (MBA-MBA)
		"Sol/264919 2002 TJ281", -- (MBA-MBA)
		"Sol/264920 2002 TM298", -- (MBA-MBA)
		"Sol/264921 2002 TQ312", -- (MBA-MBA)
		"Sol/264922 2002 TB320", -- (MBA-MBA)
		"Sol/264923 2002 TX331", -- (MBA-MBA)
		"Sol/264924 2002 TJ358", -- (MBA-MBA)
		"Sol/264926 2002 UP28", -- (MBA-MBA)
		"Sol/264927 2002 UG33", -- (MBA-MBA)
		"Sol/264928 2002 UR37", -- (MBA-MBA)
		"Sol/264929 2002 UC39", -- (MBA-MBA)
		"Sol/264930 2002 UB49", -- (MBA-MBA)
		"Sol/264931 2002 VS12", -- (MBA-MBA)
		"Sol/264933 2002 VQ35", -- (MBA-MBA)
		"Sol/264934 2002 VU35", -- (MBA-MBA)
		"Sol/264935 2002 VW40", -- (MBA-MBA)
		"Sol/264936 2002 VO41", -- (MBA-MBA)
		"Sol/264937 2002 VZ60", -- (MBA-MBA)
		"Sol/264938 2002 VV71", -- (MBA-MBA)
		"Sol/264939 2002 VV88", -- (MBA-MBA)
		"Sol/264940 2002 VT93", -- (MBA-MBA)
		"Sol/264941 2002 VV93", -- (MBA-MBA)
		"Sol/264942 2002 VN113", -- (MBA-MBA)
		"Sol/264943 2002 VD123", -- (MBA-MBA)
		"Sol/264944 2002 VP124", -- (MBA-MBA)
		"Sol/264945 2002 VR127", -- (MBA-MBA)
		"Sol/264946 2002 VK128", -- (MBA-MBA)
		"Sol/264947 2002 VU131", -- (MBA-MBA)
		"Sol/264948 2002 VV139", -- (MBA-MBA)
		"Sol/264949 2002 WR7", -- (MBA-MBA)
		"Sol/264950 2002 WR14", -- (MBA-MBA)
		"Sol/264951 2002 WB29", -- (MBA-MBA)
		"Sol/264952 2002 XW7", -- (MBA-MBA)
		"Sol/264953 2002 XY17", -- (MBA-MBA)
		"Sol/264954 2002 XV22", -- (MBA-MBA)
		"Sol/264955 2002 XY25", -- (MBA-MBA)
		"Sol/264956 2002 XB27", -- (MBA-MBA)
		"Sol/264957 2002 XV35", -- (MBA-MBA)
		"Sol/264958 2002 XW48", -- (MBA-MBA)
		"Sol/264959 2002 XD51", -- (MBA-MBA)
		"Sol/264960 2002 XG51", -- (MBA-MBA)
		"Sol/264961 2002 XE55", -- (MBA-MBA)
		"Sol/264962 2002 XG57", -- (MBA-MBA)
		"Sol/264963 2002 XH119", -- (MBA-MBA)
		"Sol/264965 2002 YF33", -- (MBA-MBA)
		"Sol/264968 2003 AA36", -- (MBA-MBA)
		"Sol/264973 2003 BQ18", -- (MBA-MBA)
		"Sol/264974 2003 BT34", -- (MBA-MBA)
		"Sol/264975 2003 BF39", -- (MBA-MBA)
		"Sol/264977 2003 BG47", -- (MBA-MBA)
		"Sol/264980 2003 BY77", -- (MBA-MBA)
		"Sol/264982 2003 BK80", -- (MBA-MBA)
		"Sol/264983 2003 BN80", -- (MBA-MBA)
		"Sol/264984 2003 BK92", -- (MBA-MBA)
		"Sol/264985 2003 CE7", -- (MBA-MBA)
		"Sol/264988 2003 CS25", -- (MBA-MBA)
		"Sol/264989 2003 DE1", -- (MBA-MBA)
		"Sol/264991 2003 DD9", -- (MBA-MBA)
		"Sol/264992 2003 DJ9", -- (MBA-MBA)
		"Sol/264994 2003 DC17", -- (MBA-MBA)
		"Sol/264995 2003 DB21", -- (MBA-MBA)
		"Sol/264998 2003 EB9", -- (MBA-MBA)
		"Sol/265000 2003 EK33", -- (MBA-MBA)
		"Sol/265001 2003 ES35", -- (MBA-MBA)
		"Sol/265002 2003 EF49", -- (MBA-MBA)
		"Sol/265003 2003 EK57", -- (MBA-MBA)
		"Sol/265004 2003 EU57", -- (MBA-MBA)
		"Sol/265006 2003 EH63", -- (MBA-MBA)
		"Sol/265007 2003 FH27", -- (MBA-MBA)
		"Sol/265008 2003 FK68", -- (MBA-MBA)
		"Sol/265009 2003 FA69", -- (MBA-MBA)
		"Sol/265010 2003 FQ80", -- (MBA-MBA)
		"Sol/265011 2003 FK94", -- (MBA-MBA)
		"Sol/265012 2003 FM103", -- (MBA-MBA)
		"Sol/265013 2003 FX129", -- (MBA-MBA)
		"Sol/265014 2003 FE130", -- (MBA-MBA)
		"Sol/265015 2003 GN8", -- (MBA-MBA)
		"Sol/265016 2003 GS24", -- (MBA-MBA)
		"Sol/265017 2003 GC34", -- (MBA-MBA)
		"Sol/265018 2003 GS43", -- (MBA-MBA)
		"Sol/265019 2003 HS1", -- (MBA-MBA)
		"Sol/265020 2003 HF17", -- (MBA-MBA)
		"Sol/265021 2003 HP22", -- (MBA-MBA)
		"Sol/265022 2003 HA31", -- (MBA-MBA)
		"Sol/265023 2003 HA42", -- (MBA-MBA)
		"Sol/265024 2003 HJ42", -- (MBA-MBA)
		"Sol/265025 2003 JG17", -- (MBA-MBA)
		"Sol/265026 2003 LT6", -- (MBA-MBA)
		"Sol/265027 2003 MH2", -- (MBA-MBA)
		"Sol/265028 2003 MZ12", -- (MBA-MBA)
		"Sol/265029 2003 NK", -- (MBA-MBA)
		"Sol/265030 2003 NE2", -- (MBA-MBA)
		"Sol/265031 2003 OT", -- (MBA-MBA)
		"Sol/265033 2003 OF15", -- (MBA-MBA)
		"Sol/265034 2003 OT19", -- (MBA-MBA)
		"Sol/265035 2003 OZ19", -- (MBA-MBA)
		"Sol/265036 2003 OP27", -- (MBA-MBA)
		"Sol/265037 2003 OT30", -- (MBA-MBA)
		"Sol/265038 2003 OV32", -- (MBA-MBA)
		"Sol/265039 2003 PM1", -- (MBA-MBA)
		"Sol/265040 2003 QQ2", -- (MBA-MBA)
		"Sol/265041 2003 QB7", -- (MBA-MBA)
		"Sol/265042 2003 QH26", -- (MBA-MBA)
		"Sol/265043 2003 QG27", -- (MBA-MBA)
		"Sol/265044 2003 QE35", -- (MBA-MBA)
		"Sol/265045 2003 QS49", -- (MBA-MBA)
		"Sol/265046 2003 QH54", -- (MBA-MBA)
		"Sol/265047 2003 QG65", -- (MBA-MBA)
		"Sol/265048 2003 QP75", -- (MBA-MBA)
		"Sol/265049 2003 QA80", -- (MBA-MBA)
		"Sol/265050 2003 QR105", -- (MBA-MBA)
		"Sol/265051 2003 QB113", -- (MBA-MBA)
		"Sol/265052 2003 QD114", -- (MBA-MBA)
		"Sol/265053 2003 RF2", -- (MBA-MBA)
		"Sol/265054 2003 RG10", -- (MBA-MBA)
		"Sol/265055 2003 RY10", -- (MBA-MBA)
		"Sol/265056 2003 SB9", -- (MBA-MBA)
		"Sol/265057 2003 SS28", -- (MBA-MBA)
		"Sol/265058 2003 SS30", -- (MBA-MBA)
		"Sol/265059 Bajorgizi", -- (MBA-MBA)
		"Sol/265060 2003 SV38", -- (MBA-MBA)
		"Sol/265061 2003 SG39", -- (MBA-MBA)
		"Sol/265062 2003 SZ40", -- (MBA-MBA)
		"Sol/265063 2003 SP45", -- (MBA-MBA)
		"Sol/265064 2003 SA49", -- (MBA-MBA)
		"Sol/265065 2003 SX58", -- (MBA-MBA)
		"Sol/265066 2003 SC78", -- (MBA-MBA)
		"Sol/265067 2003 SR82", -- (MBA-MBA)
		"Sol/265068 2003 SM83", -- (MBA-MBA)
		"Sol/265069 2003 SY94", -- (MBA-MBA)
		"Sol/265070 2003 SA97", -- (MBA-MBA)
		"Sol/265072 2003 SE106", -- (MBA-MBA)
		"Sol/265073 2003 SJ132", -- (MBA-MBA)
		"Sol/265074 2003 SD140", -- (MBA-MBA)
		"Sol/265075 2003 SN145", -- (MBA-MBA)
		"Sol/265076 2003 SJ152", -- (MBA-MBA)
		"Sol/265077 2003 SE154", -- (MBA-MBA)
		"Sol/265078 2003 SN160", -- (MBA-MBA)
		"Sol/265079 2003 SW162", -- (MBA-MBA)
		"Sol/265080 2003 SY170", -- (MBA-MBA)
		"Sol/265081 2003 SN176", -- (MBA-MBA)
		"Sol/265082 2003 SU178", -- (MBA-MBA)
		"Sol/265083 2003 SE188", -- (MBA-MBA)
		"Sol/265085 2003 SM209", -- (MBA-MBA)
		"Sol/265086 2003 SS209", -- (MBA-MBA)
		"Sol/265087 2003 SR235", -- (MBA-MBA)
		"Sol/265088 2003 SW242", -- (MBA-MBA)
		"Sol/265089 2003 SG264", -- (MBA-MBA)
		"Sol/265090 2003 SK274", -- (MBA-MBA)
		"Sol/265091 2003 SG277", -- (MBA-MBA)
		"Sol/265092 2003 SJ277", -- (MBA-MBA)
		"Sol/265093 2003 ST286", -- (MBA-MBA)
		"Sol/265094 2003 SF289", -- (MBA-MBA)
		"Sol/265095 2003 SG289", -- (MBA-MBA)
		"Sol/265096 2003 SE290", -- (MBA-MBA)
		"Sol/265097 2003 SJ298", -- (MBA-MBA)
		"Sol/265098 2003 SD305", -- (MBA-MBA)
		"Sol/265099 2003 SX306", -- (MBA-MBA)
		"Sol/265100 2003 SZ307", -- (MBA-MBA)
		"Sol/265101 2003 SF319", -- (MBA-MBA)
		"Sol/265102 2003 SK319", -- (MBA-MBA)
		"Sol/265103 2003 SA320", -- (MBA-MBA)
		"Sol/265105 2003 ST320", -- (MBA-MBA)
		"Sol/265106 2003 SE321", -- (MBA-MBA)
		"Sol/265107 2003 SO331", -- (MBA-MBA)
		"Sol/265108 2003 SR395", -- (MBA-MBA)
		"Sol/265109 2003 SF429", -- (MBA-MBA)
		"Sol/265110 2003 ST430", -- (MBA-MBA)
		"Sol/265112 2003 TU37", -- (MBA-MBA)
		"Sol/265113 2003 TS38", -- (MBA-MBA)
		"Sol/265114 2003 TY46", -- (MBA-MBA)
		"Sol/265116 2003 TB59", -- (MBA-MBA)
		"Sol/265117 2003 UQ26", -- (MBA-MBA)
		"Sol/265118 2003 UF61", -- (MBA-MBA)
		"Sol/265119 2003 UB65", -- (MBA-MBA)
		"Sol/265120 2003 UL65", -- (MBA-MBA)
		"Sol/265121 2003 UF77", -- (MBA-MBA)
		"Sol/265122 2003 UD94", -- (MBA-MBA)
		"Sol/265123 2003 UP129", -- (MBA-MBA)
		"Sol/265124 2003 UV131", -- (MBA-MBA)
		"Sol/265125 2003 UT134", -- (MBA-MBA)
		"Sol/265126 2003 UF139", -- (MBA-MBA)
		"Sol/265127 2003 UH139", -- (MBA-MBA)
		"Sol/265128 2003 UG140", -- (MBA-MBA)
		"Sol/265129 2003 UV146", -- (MBA-MBA)
		"Sol/265130 2003 UZ149", -- (MBA-MBA)
		"Sol/265131 2003 UW175", -- (MBA-MBA)
		"Sol/265132 2003 UK183", -- (MBA-MBA)
		"Sol/265133 2003 UJ205", -- (MBA-MBA)
		"Sol/265134 2003 UY205", -- (MBA-MBA)
		"Sol/265135 2003 UZ212", -- (MBA-MBA)
		"Sol/265136 2003 UJ216", -- (MBA-MBA)
		"Sol/265137 2003 UU225", -- (MBA-MBA)
		"Sol/265138 2003 UV264", -- (MBA-MBA)
		"Sol/265140 2003 UH298", -- (MBA-MBA)
		"Sol/265141 2003 UX303", -- (MBA-MBA)
		"Sol/265142 2003 UP309", -- (MBA-MBA)
		"Sol/265143 2003 UY309", -- (MBA-MBA)
		"Sol/265144 2003 UY315", -- (MBA-MBA)
		"Sol/265145 2003 UA339", -- (MBA-MBA)
		"Sol/265146 2003 UY373", -- (MBA-MBA)
		"Sol/265147 2003 VA2", -- (MBA-MBA)
		"Sol/265148 2003 VD8", -- (MBA-MBA)
		"Sol/265150 2003 WM24", -- (MBA-MBA)
		"Sol/265151 2003 WB32", -- (MBA-MBA)
		"Sol/265153 2003 WC37", -- (MBA-MBA)
		"Sol/265154 2003 WL43", -- (MBA-MBA)
		"Sol/265155 2003 WD46", -- (MBA-MBA)
		"Sol/265156 2003 WO51", -- (MBA-MBA)
		"Sol/265157 2003 WJ60", -- (MBA-MBA)
		"Sol/265158 2003 WD64", -- (MBA-MBA)
		"Sol/265159 2003 WN66", -- (MBA-MBA)
		"Sol/265160 2003 WA76", -- (MBA-MBA)
		"Sol/265161 2003 WW81", -- (MBA-MBA)
		"Sol/265162 2003 WW82", -- (MBA-MBA)
		"Sol/265163 2003 WX89", -- (MBA-MBA)
		"Sol/265164 2003 WD134", -- (MBA-MBA)
		"Sol/265165 2003 WM138", -- (MBA-MBA)
		"Sol/265166 2003 WJ140", -- (MBA-MBA)
		"Sol/265167 2003 WA143", -- (MBA-MBA)
		"Sol/265168 2003 WF143", -- (MBA-MBA)
		"Sol/265169 2003 WG147", -- (MBA-MBA)
		"Sol/265170 2003 WJ147", -- (MBA-MBA)
		"Sol/265171 2003 WJ168", -- (MBA-MBA)
		"Sol/265172 2003 WY189", -- (MBA-MBA)
		"Sol/265173 2003 XU", -- (MBA-MBA)
		"Sol/265174 2003 XF29", -- (MBA-MBA)
		"Sol/265177 2003 YU13", -- (MBA-MBA)
		"Sol/265178 2003 YZ18", -- (MBA-MBA)
		"Sol/265179 2003 YT33", -- (MBA-MBA)
		"Sol/265180 2003 YR41", -- (MBA-MBA)
		"Sol/265181 2003 YF44", -- (MBA-MBA)
		"Sol/265182 2003 YR44", -- (MBA-MBA)
		"Sol/265183 2003 YP49", -- (MBA-MBA)
		"Sol/265184 2003 YD74", -- (MBA-MBA)
		"Sol/265185 2003 YO102", -- (MBA-MBA)
		"Sol/265186 2003 YT113", -- (MBA-MBA)
		"Sol/265188 2004 AS10", -- (MBA-MBA)
		"Sol/265189 2004 BG19", -- (MBA-MBA)
		"Sol/265190 2004 BD24", -- (MBA-MBA)
		"Sol/265191 2004 BU25", -- (MBA-MBA)
		"Sol/265192 2004 BL29", -- (MBA-MBA)
		"Sol/265193 2004 BW41", -- (MBA-MBA)
		"Sol/265194 2004 BW47", -- (MBA-MBA)
		"Sol/265195 2004 BS53", -- (MBA-MBA)
		"Sol/265197 2004 BF59", -- (MBA-MBA)
		"Sol/265198 2004 BJ61", -- (MBA-MBA)
		"Sol/265199 2004 BO73", -- (MBA-MBA)
		"Sol/265200 2004 BL96", -- (MBA-MBA)
		"Sol/265201 2004 BV99", -- (MBA-MBA)
		"Sol/265202 2004 BN102", -- (MBA-MBA)
		"Sol/265203 2004 BB105", -- (MBA-MBA)
		"Sol/265204 2004 BE107", -- (MBA-MBA)
		"Sol/265205 2004 BH108", -- (MBA-MBA)
		"Sol/265206 2004 BO109", -- (MBA-MBA)
		"Sol/265207 2004 BR109", -- (MBA-MBA)
		"Sol/265208 2004 BV111", -- (MBA-MBA)
		"Sol/265209 2004 BL118", -- (MBA-MBA)
		"Sol/265210 2004 BR121", -- (MBA-MBA)
		"Sol/265211 2004 BY148", -- (MBA-MBA)
		"Sol/265212 2004 CE", -- (MBA-MBA)
		"Sol/265213 2004 CJ18", -- (MBA-MBA)
		"Sol/265214 2004 CL18", -- (MBA-MBA)
		"Sol/265215 2004 CO21", -- (MBA-MBA)
		"Sol/265216 2004 CK27", -- (MBA-MBA)
		"Sol/265217 2004 CU31", -- (MBA-MBA)
		"Sol/265218 2004 CA34", -- (MBA-MBA)
		"Sol/265219 2004 CW53", -- (MBA-MBA)
		"Sol/265220 2004 CH70", -- (MBA-MBA)
		"Sol/265221 2004 CX71", -- (MBA-MBA)
		"Sol/265222 2004 CF77", -- (MBA-MBA)
		"Sol/265223 2004 CE79", -- (MBA-MBA)
		"Sol/265224 2004 CE100", -- (MBA-MBA)
		"Sol/265225 2004 CZ104", -- (MBA-MBA)
		"Sol/265226 2004 CC115", -- (MBA-MBA)
		"Sol/265227 2004 CO118", -- (MBA-MBA)
		"Sol/265228 2004 CM129", -- (MBA-MBA)
		"Sol/265229 2004 DE1", -- (MBA-MBA)
		"Sol/265230 2004 DZ11", -- (MBA-MBA)
		"Sol/265231 2004 DT18", -- (MBA-MBA)
		"Sol/265232 2004 DE22", -- (MBA-MBA)
		"Sol/265233 2004 DL25", -- (MBA-MBA)
		"Sol/265234 2004 DZ25", -- (MBA-MBA)
		"Sol/265235 2004 DH26", -- (MBA-MBA)
		"Sol/265236 2004 DE36", -- (MBA-MBA)
		"Sol/265237 2004 DE51", -- (MBA-MBA)
		"Sol/265238 2004 DO51", -- (MBA-MBA)
		"Sol/265239 2004 DV61", -- (MBA-MBA)
		"Sol/265240 2004 EM13", -- (MBA-MBA)
		"Sol/265241 2004 ES15", -- (MBA-MBA)
		"Sol/265242 2004 EG21", -- (MBA-MBA)
		"Sol/265243 2004 EE23", -- (MBA-MBA)
		"Sol/265244 2004 EK23", -- (MBA-MBA)
		"Sol/265245 2004 EO28", -- (MBA-MBA)
		"Sol/265246 2004 EB37", -- (MBA-MBA)
		"Sol/265247 2004 EK38", -- (MBA-MBA)
		"Sol/265248 2004 EP39", -- (MBA-MBA)
		"Sol/265249 2004 ES40", -- (MBA-MBA)
		"Sol/265250 2004 EW40", -- (MBA-MBA)
		"Sol/265251 2004 ED46", -- (MBA-MBA)
		"Sol/265252 2004 EG47", -- (MBA-MBA)
		"Sol/265253 2004 EB66", -- (MBA-MBA)
		"Sol/265254 2004 ES66", -- (MBA-MBA)
		"Sol/265255 2004 EN67", -- (MBA-MBA)
		"Sol/265256 2004 ES74", -- (MBA-MBA)
		"Sol/265258 2004 ED76", -- (MBA-MBA)
		"Sol/265259 2004 EW82", -- (MBA-MBA)
		"Sol/265260 2004 EK90", -- (MBA-MBA)
		"Sol/265261 2004 EF94", -- (MBA-MBA)
		"Sol/265262 2004 EL95", -- (MBA-MBA)
		"Sol/265263 2004 FT3", -- (MBA-MBA)
		"Sol/265264 2004 FO7", -- (MBA-MBA)
		"Sol/265265 2004 FT21", -- (MBA-MBA)
		"Sol/265266 2004 FO23", -- (MBA-MBA)
		"Sol/265267 2004 FU25", -- (MBA-MBA)
		"Sol/265269 2004 FC36", -- (MBA-MBA)
		"Sol/265270 2004 FL37", -- (MBA-MBA)
		"Sol/265271 2004 FT38", -- (MBA-MBA)
		"Sol/265272 2004 FF41", -- (MBA-MBA)
		"Sol/265273 2004 FP41", -- (MBA-MBA)
		"Sol/265274 2004 FL45", -- (MBA-MBA)
		"Sol/265275 2004 FP48", -- (MBA-MBA)
		"Sol/265276 2004 FE50", -- (MBA-MBA)
		"Sol/265277 2004 FD52", -- (MBA-MBA)
		"Sol/265278 2004 FP69", -- (MBA-MBA)
		"Sol/265279 2004 FE70", -- (MBA-MBA)
		"Sol/265280 2004 FU80", -- (MBA-MBA)
		"Sol/265281 2004 FY82", -- (MBA-MBA)
		"Sol/265282 2004 FB94", -- (MBA-MBA)
		"Sol/265283 2004 FL124", -- (MBA-MBA)
		"Sol/265284 2004 FY124", -- (MBA-MBA)
		"Sol/265285 2004 FY134", -- (MBA-MBA)
		"Sol/265286 2004 FT136", -- (MBA-MBA)
		"Sol/265287 2004 FR145", -- (MBA-MBA)
		"Sol/265288 2004 GP4", -- (MBA-MBA)
		"Sol/265289 2004 GO31", -- (MBA-MBA)
		"Sol/265290 2004 GV32", -- (MBA-MBA)
		"Sol/265291 2004 GG37", -- (MBA-MBA)
		"Sol/265292 2004 GC38", -- (MBA-MBA)
		"Sol/265293 2004 GL38", -- (MBA-MBA)
		"Sol/265295 2004 GO56", -- (MBA-MBA)
		"Sol/265296 2004 GM57", -- (MBA-MBA)
		"Sol/265297 2004 GY58", -- (MBA-MBA)
		"Sol/265298 2004 GH59", -- (MBA-MBA)
		"Sol/265299 2004 GK60", -- (MBA-MBA)
		"Sol/265300 2004 GB74", -- (MBA-MBA)
		"Sol/265301 2004 GQ74", -- (MBA-MBA)
		"Sol/265302 2004 HE4", -- (MBA-MBA)
		"Sol/265303 2004 HT7", -- (MBA-MBA)
		"Sol/265304 2004 HZ25", -- (MBA-MBA)
		"Sol/265305 2004 HN28", -- (MBA-MBA)
		"Sol/265306 2004 HJ36", -- (MBA-MBA)
		"Sol/265307 2004 HG44", -- (MBA-MBA)
		"Sol/265308 2004 HU68", -- (MBA-MBA)
		"Sol/265309 2004 JW8", -- (MBA-MBA)
		"Sol/265310 2004 JW13", -- (MBA-MBA)
		"Sol/265311 2004 JV43", -- (MBA-MBA)
		"Sol/265312 2004 JB44", -- (MBA-MBA)
		"Sol/265313 2004 KZ6", -- (MBA-MBA)
		"Sol/265314 2004 KL13", -- (MBA-MBA)
		"Sol/265315 2004 NM", -- (MBA-MBA)
		"Sol/265316 2004 NH1", -- (MBA-MBA)
		"Sol/265317 2004 NV6", -- (MBA-MBA)
		"Sol/265318 2004 NZ7", -- (MBA-MBA)
		"Sol/265319 2004 NV8", -- (MBA-MBA)
		"Sol/265320 2004 NJ14", -- (MBA-MBA)
		"Sol/265321 2004 NG15", -- (MBA-MBA)
		"Sol/265322 2004 NB17", -- (MBA-MBA)
		"Sol/265323 2004 NA23", -- (MBA-MBA)
		"Sol/265324 2004 NF24", -- (MBA-MBA)
		"Sol/265325 2004 NS24", -- (MBA-MBA)
		"Sol/265326 2004 NP28", -- (MBA-MBA)
		"Sol/265327 2004 OS", -- (MBA-MBA)
		"Sol/265328 2004 OG1", -- (MBA-MBA)
		"Sol/265329 2004 PC10", -- (MBA-MBA)
		"Sol/265330 2004 PS11", -- (MBA-MBA)
		"Sol/265331 2004 PH16", -- (MBA-MBA)
		"Sol/265332 2004 PA18", -- (MBA-MBA)
		"Sol/265333 2004 PN37", -- (MBA-MBA)
		"Sol/265335 2004 PO39", -- (MBA-MBA)
		"Sol/265336 2004 PP43", -- (MBA-MBA)
		"Sol/265337 2004 PE52", -- (MBA-MBA)
		"Sol/265338 2004 PM58", -- (MBA-MBA)
		"Sol/265339 2004 PJ63", -- (MBA-MBA)
		"Sol/265340 2004 PR72", -- (MBA-MBA)
		"Sol/265341 2004 PV88", -- (MBA-MBA)
		"Sol/265342 2004 QQ3", -- (MBA-MBA)
		"Sol/265343 2004 QJ12", -- (MBA-MBA)
		"Sol/265344 2004 RB4", -- (MBA-MBA)
		"Sol/265345 2004 RT20", -- (MBA-MBA)
		"Sol/265346 2004 RH25", -- (MBA-MBA)
		"Sol/265347 2004 RV38", -- (MBA-MBA)
		"Sol/265348 2004 RB48", -- (MBA-MBA)
		"Sol/265349 2004 RY50", -- (MBA-MBA)
		"Sol/265350 2004 RG59", -- (MBA-MBA)
		"Sol/265351 2004 RT59", -- (MBA-MBA)
		"Sol/265352 2004 RL61", -- (MBA-MBA)
		"Sol/265353 2004 RH75", -- (MBA-MBA)
		"Sol/265354 2004 RR78", -- (MBA-MBA)
		"Sol/265355 2004 RF83", -- (MBA-MBA)
		"Sol/265356 2004 RE87", -- (MBA-MBA)
		"Sol/265357 2004 RJ91", -- (MBA-MBA)
		"Sol/265358 2004 RH93", -- (MBA-MBA)
		"Sol/265359 2004 RB95", -- (MBA-MBA)
		"Sol/265360 2004 RC101", -- (MBA-MBA)
		"Sol/265361 2004 RF112", -- (MBA-MBA)
		"Sol/265362 2004 RZ118", -- (MBA-MBA)
		"Sol/265363 2004 RZ125", -- (MBA-MBA)
		"Sol/265364 2004 RS133", -- (MBA-MBA)
		"Sol/265365 2004 RW151", -- (MBA-MBA)
		"Sol/265366 2004 RK158", -- (MBA-MBA)
		"Sol/265367 2004 RZ159", -- (MBA-MBA)
		"Sol/265368 2004 RZ180", -- (MBA-MBA)
		"Sol/265369 2004 RJ181", -- (MBA-MBA)
		"Sol/265370 2004 RC188", -- (MBA-MBA)
		"Sol/265371 2004 RT195", -- (MBA-MBA)
		"Sol/265372 2004 RD211", -- (MBA-MBA)
		"Sol/265373 2004 RU215", -- (MBA-MBA)
		"Sol/265375 2004 RP225", -- (MBA-MBA)
		"Sol/265376 2004 RG227", -- (MBA-MBA)
		"Sol/265377 2004 RY240", -- (MBA-MBA)
		"Sol/265380 Terzan", -- (MBA-MBA)
		"Sol/265381 2004 RJ269", -- (MBA-MBA)
		"Sol/265382 2004 RN271", -- (MBA-MBA)
		"Sol/265383 2004 RS291", -- (MBA-MBA)
		"Sol/265384 2004 RE296", -- (MBA-MBA)
		"Sol/265385 2004 RE298", -- (MBA-MBA)
		"Sol/265386 2004 RR298", -- (MBA-MBA)
		"Sol/265387 2004 RW319", -- (MBA-MBA)
		"Sol/265388 2004 RZ323", -- (MBA-MBA)
		"Sol/265389 2004 RV345", -- (MBA-MBA)
		"Sol/265390 2004 SN8", -- (MBA-MBA)
		"Sol/265391 2004 SS21", -- (MBA-MBA)
		"Sol/265392 2004 SQ30", -- (MBA-MBA)
		"Sol/265393 2004 SM46", -- (MBA-MBA)
		"Sol/265394 2004 SS56", -- (MBA-MBA)
		"Sol/265395 2004 TM4", -- (MBA-MBA)
		"Sol/265396 2004 TS15", -- (MBA-MBA)
		"Sol/265398 2004 TR18", -- (MBA-MBA)
		"Sol/265399 2004 TK20", -- (MBA-MBA)
		"Sol/265400 2004 TB28", -- (MBA-MBA)
		"Sol/265401 2004 TO37", -- (MBA-MBA)
		"Sol/265402 2004 TG47", -- (MBA-MBA)
		"Sol/265403 2004 TK57", -- (MBA-MBA)
		"Sol/265404 2004 TA60", -- (MBA-MBA)
		"Sol/265405 2004 TE76", -- (MBA-MBA)
		"Sol/265406 2004 TE77", -- (MBA-MBA)
		"Sol/265407 2004 TP79", -- (MBA-MBA)
		"Sol/265408 2004 TK82", -- (MBA-MBA)
		"Sol/265409 2004 TL90", -- (MBA-MBA)
		"Sol/265410 2004 TA115", -- (MBA-MBA)
		"Sol/265411 2004 TQ125", -- (MBA-MBA)
		"Sol/265412 2004 TY151", -- (MBA-MBA)
		"Sol/265413 2004 TX153", -- (MBA-MBA)
		"Sol/265414 2004 TG157", -- (MBA-MBA)
		"Sol/265415 2004 TM167", -- (MBA-MBA)
		"Sol/265416 2004 TO172", -- (MBA-MBA)
		"Sol/265417 2004 TP172", -- (MBA-MBA)
		"Sol/265418 2004 TJ176", -- (MBA-MBA)
		"Sol/265419 2004 TH259", -- (MBA-MBA)
		"Sol/265420 2004 TD268", -- (MBA-MBA)
		"Sol/265421 2004 TG281", -- (MBA-MBA)
		"Sol/265422 2004 TN281", -- (MBA-MBA)
		"Sol/265423 2004 TA293", -- (MBA-MBA)
		"Sol/265424 2004 TZ328", -- (MBA-MBA)
		"Sol/265425 2004 TO354", -- (MBA-MBA)
		"Sol/265426 2004 UB1", -- (MBA-MBA)
		"Sol/265427 2004 UD11", -- (MBA-MBA)
		"Sol/265428 2004 VE35", -- (MBA-MBA)
		"Sol/265429 2004 VG42", -- (MBA-MBA)
		"Sol/265430 2004 VD49", -- (MBA-MBA)
		"Sol/265431 2004 VW57", -- (MBA-MBA)
		"Sol/265432 2004 VL62", -- (MBA-MBA)
		"Sol/265433 2004 VJ70", -- (MBA-MBA)
		"Sol/265434 2004 VK71", -- (MBA-MBA)
		"Sol/265435 2004 VG85", -- (MBA-MBA)
		"Sol/265436 2004 VL86", -- (MBA-MBA)
		"Sol/265437 2004 VC112", -- (MBA-MBA)
		"Sol/265438 2004 XN2", -- (MBA-MBA)
		"Sol/265439 2004 XX18", -- (MBA-MBA)
		"Sol/265440 2004 XA26", -- (MBA-MBA)
		"Sol/265441 2004 XS34", -- (MBA-MBA)
		"Sol/265442 2004 XY38", -- (MBA-MBA)
		"Sol/265443 2004 XA42", -- (MBA-MBA)
		"Sol/265445 2004 XD80", -- (MBA-MBA)
		"Sol/265446 2004 XV82", -- (MBA-MBA)
		"Sol/265447 2004 XD84", -- (MBA-MBA)
		"Sol/265448 2004 XD91", -- (MBA-MBA)
		"Sol/265449 2004 XL97", -- (MBA-MBA)
		"Sol/265450 2004 XC99", -- (MBA-MBA)
		"Sol/265452 2004 XV109", -- (MBA-MBA)
		"Sol/265453 2004 XV121", -- (MBA-MBA)
		"Sol/265454 2004 XA124", -- (MBA-MBA)
		"Sol/265456 2004 XU167", -- (MBA-MBA)
		"Sol/265457 2004 XV180", -- (MBA-MBA)
		"Sol/265458 2004 YM18", -- (MBA-MBA)
		"Sol/265459 2004 YQ32", -- (MBA-MBA)
		"Sol/265460 2005 AG12", -- (MBA-MBA)
		"Sol/265461 2005 AX13", -- (MBA-MBA)
		"Sol/265462 2005 AQ14", -- (MBA-MBA)
		"Sol/265463 2005 AS19", -- (MBA-MBA)
		"Sol/265464 2005 AC34", -- (MBA-MBA)
		"Sol/265465 2005 AZ36", -- (MBA-MBA)
		"Sol/265467 2005 AN49", -- (MBA-MBA)
		"Sol/265468 2005 AG55", -- (MBA-MBA)
		"Sol/265469 2005 AA57", -- (MBA-MBA)
		"Sol/265470 2005 AB60", -- (MBA-MBA)
		"Sol/265471 2005 AE62", -- (MBA-MBA)
		"Sol/265472 2005 AC64", -- (MBA-MBA)
		"Sol/265473 2005 BL9", -- (MBA-MBA)
		"Sol/265474 2005 BB14", -- (MBA-MBA)
		"Sol/265475 2005 BA18", -- (MBA-MBA)
		"Sol/265477 2005 BD25", -- (MBA-MBA)
		"Sol/265478 2005 CK17", -- (MBA-MBA)
		"Sol/265479 2005 CG64", -- (MBA-MBA)
		"Sol/265480 2005 CQ64", -- (MBA-MBA)
		"Sol/265481 2005 CR69", -- (MBA-MBA)
		"Sol/265483 2005 EC5", -- (MBA-MBA)
		"Sol/265484 2005 EF9", -- (MBA-MBA)
		"Sol/265485 2005 EP42", -- (MBA-MBA)
		"Sol/265486 2005 EV120", -- (MBA-MBA)
		"Sol/265487 2005 EU124", -- (MBA-MBA)
		"Sol/265488 2005 EQ195", -- (MBA-MBA)
		"Sol/265489 2005 EC253", -- (MBA-MBA)
		"Sol/265490 Szabados", -- (MBA-MBA)
		"Sol/265493 2005 GE20", -- (MBA-MBA)
		"Sol/265494 2005 GZ51", -- (MBA-MBA)
		"Sol/265495 2005 GC89", -- (MBA-MBA)
		"Sol/265496 2005 GX98", -- (MBA-MBA)
		"Sol/265497 2005 GB142", -- (MBA-MBA)
		"Sol/265498 2005 GH151", -- (MBA-MBA)
		"Sol/265499 2005 GH176", -- (MBA-MBA)
		"Sol/265500 2005 JZ", -- (MBA-MBA)
		"Sol/265501 2005 JR12", -- (MBA-MBA)
		"Sol/265502 2005 JS14", -- (MBA-MBA)
		"Sol/265503 2005 JH48", -- (MBA-MBA)
		"Sol/265504 2005 JT50", -- (MBA-MBA)
		"Sol/265505 2005 JK52", -- (MBA-MBA)
		"Sol/265506 2005 JK55", -- (MBA-MBA)
		"Sol/265507 2005 JJ56", -- (MBA-MBA)
		"Sol/265508 2005 JP79", -- (MBA-MBA)
		"Sol/265509 2005 JG92", -- (MBA-MBA)
		"Sol/265510 2005 JE160", -- (MBA-MBA)
		"Sol/265512 2005 KG13", -- (MBA-MBA)
		"Sol/265513 2005 LF3", -- (MBA-MBA)
		"Sol/265514 2005 LQ22", -- (MBA-MBA)
		"Sol/265515 2005 LL24", -- (MBA-MBA)
		"Sol/265516 2005 LM53", -- (MBA-MBA)
		"Sol/265517 2005 MK8", -- (MBA-MBA)
		"Sol/265518 2005 MF9", -- (MBA-MBA)
		"Sol/265519 2005 MN9", -- (MBA-MBA)
		"Sol/265520 2005 MT16", -- (MBA-MBA)
		"Sol/265521 2005 MG22", -- (MBA-MBA)
		"Sol/265522 2005 ML34", -- (MBA-MBA)
		"Sol/265523 2005 MM37", -- (MBA-MBA)
		"Sol/265524 2005 MS39", -- (MBA-MBA)
		"Sol/265525 2005 MD44", -- (MBA-MBA)
		"Sol/265526 2005 NA", -- (MBA-MBA)
		"Sol/265527 2005 NC8", -- (MBA-MBA)
		"Sol/265528 2005 NZ20", -- (MBA-MBA)
		"Sol/265529 2005 NY21", -- (MBA-MBA)
		"Sol/265530 2005 NG33", -- (MBA-MBA)
		"Sol/265531 2005 NG34", -- (MBA-MBA)
		"Sol/265532 2005 NC38", -- (MBA-MBA)
		"Sol/265533 2005 ND42", -- (MBA-MBA)
		"Sol/265534 2005 NU60", -- (MBA-MBA)
		"Sol/265535 2005 NJ74", -- (MBA-MBA)
		"Sol/265536 2005 NO78", -- (MBA-MBA)
		"Sol/265537 2005 NO79", -- (MBA-MBA)
		"Sol/265538 2005 NB83", -- (MBA-MBA)
		"Sol/265539 2005 NQ89", -- (MBA-MBA)
		"Sol/265540 2005 NZ121", -- (MBA-MBA)
		"Sol/265541 2005 NF122", -- (MBA-MBA)
		"Sol/265542 2005 OM2", -- (MBA-MBA)
		"Sol/265543 2005 OM3", -- (MBA-MBA)
		"Sol/265544 2005 OU5", -- (MBA-MBA)
		"Sol/265545 2005 OQ6", -- (MBA-MBA)
		"Sol/265546 2005 OR10", -- (MBA-MBA)
		"Sol/265547 2005 OP12", -- (MBA-MBA)
		"Sol/265548 2005 OD14", -- (MBA-MBA)
		"Sol/265550 2005 OL19", -- (MBA-MBA)
		"Sol/265551 2005 OG21", -- (MBA-MBA)
		"Sol/265552 2005 PW", -- (MBA-MBA)
		"Sol/265553 2005 PO2", -- (MBA-MBA)
		"Sol/265554 2005 PG4", -- (MBA-MBA)
		"Sol/265555 2005 PQ9", -- (MBA-MBA)
		"Sol/265556 2005 PX9", -- (MBA-MBA)
		"Sol/265557 2005 PC14", -- (MBA-MBA)
		"Sol/265558 2005 PM23", -- (MBA-MBA)
		"Sol/265559 2005 PM24", -- (MBA-MBA)
		"Sol/265560 2005 QT5", -- (MBA-MBA)
		"Sol/265561 2005 QW29", -- (MBA-MBA)
		"Sol/265562 2005 QF33", -- (MBA-MBA)
		"Sol/265563 2005 QX33", -- (MBA-MBA)
		"Sol/265564 2005 QT46", -- (MBA-MBA)
		"Sol/265565 2005 QY46", -- (MBA-MBA)
		"Sol/265566 2005 QD49", -- (MBA-MBA)
		"Sol/265567 2005 QA51", -- (MBA-MBA)
		"Sol/265568 2005 QQ57", -- (MBA-MBA)
		"Sol/265569 2005 QT65", -- (MBA-MBA)
		"Sol/265570 2005 QR76", -- (MBA-MBA)
		"Sol/265571 2005 QY90", -- (MBA-MBA)
		"Sol/265572 2005 QX95", -- (MBA-MBA)
		"Sol/265573 2005 QP101", -- (MBA-MBA)
		"Sol/265574 2005 QQ108", -- (MBA-MBA)
		"Sol/265575 2005 QQ113", -- (MBA-MBA)
		"Sol/265576 2005 QK116", -- (MBA-MBA)
		"Sol/265577 2005 QC118", -- (MBA-MBA)
		"Sol/265578 2005 QH123", -- (MBA-MBA)
		"Sol/265579 2005 QO132", -- (MBA-MBA)
		"Sol/265580 2005 QT135", -- (MBA-MBA)
		"Sol/265581 2005 QU146", -- (MBA-MBA)
		"Sol/265582 2005 QY146", -- (MBA-MBA)
		"Sol/265583 2005 QS147", -- (MBA-MBA)
		"Sol/265584 2005 QZ147", -- (MBA-MBA)
		"Sol/265585 2005 QL153", -- (MBA-MBA)
		"Sol/265586 2005 QU153", -- (MBA-MBA)
		"Sol/265587 2005 QP154", -- (MBA-MBA)
		"Sol/265588 2005 QF160", -- (MBA-MBA)
		"Sol/265589 2005 QK162", -- (MBA-MBA)
		"Sol/265590 2005 QS165", -- (MBA-MBA)
		"Sol/265591 2005 QB176", -- (MBA-MBA)
		"Sol/265592 2005 QE189", -- (MBA-MBA)
		"Sol/265593 2005 RO1", -- (MBA-MBA)
		"Sol/265594 Keletiagnes", -- (MBA-MBA)
		"Sol/265595 2005 RV10", -- (MBA-MBA)
		"Sol/265596 2005 RE17", -- (MBA-MBA)
		"Sol/265597 2005 RL20", -- (MBA-MBA)
		"Sol/265598 2005 RP20", -- (MBA-MBA)
		"Sol/265599 2005 RM23", -- (MBA-MBA)
		"Sol/265600 2005 RO27", -- (MBA-MBA)
		"Sol/265601 2005 RP30", -- (MBA-MBA)
		"Sol/265602 2005 RE45", -- (MBA-MBA)
		"Sol/265603 2005 RW51", -- (MBA-MBA)
		"Sol/265604 2005 SK6", -- (MBA-MBA)
		"Sol/265605 2005 SZ6", -- (MBA-MBA)
		"Sol/265606 2005 SA12", -- (MBA-MBA)
		"Sol/265607 2005 SW27", -- (MBA-MBA)
		"Sol/265608 2005 SU32", -- (MBA-MBA)
		"Sol/265609 2005 SU46", -- (MBA-MBA)
		"Sol/265610 2005 SY46", -- (MBA-MBA)
		"Sol/265611 2005 SE48", -- (MBA-MBA)
		"Sol/265612 2005 SK49", -- (MBA-MBA)
		"Sol/265613 2005 SL69", -- (MBA-MBA)
		"Sol/265614 2005 SL79", -- (MBA-MBA)
		"Sol/265615 2005 SY88", -- (MBA-MBA)
		"Sol/265616 2005 SC91", -- (MBA-MBA)
		"Sol/265617 2005 ST96", -- (MBA-MBA)
		"Sol/265618 2005 SS117", -- (MBA-MBA)
		"Sol/265619 2005 SQ119", -- (MBA-MBA)
		"Sol/265620 2005 SJ132", -- (MBA-MBA)
		"Sol/265621 2005 SR134", -- (MBA-MBA)
		"Sol/265622 2005 SJ138", -- (MBA-MBA)
		"Sol/265623 2005 SA143", -- (MBA-MBA)
		"Sol/265624 2005 SE151", -- (MBA-MBA)
		"Sol/265625 2005 SC159", -- (MBA-MBA)
		"Sol/265626 2005 SL170", -- (MBA-MBA)
		"Sol/265627 2005 SN189", -- (MBA-MBA)
		"Sol/265628 2005 SB201", -- (MBA-MBA)
		"Sol/265629 2005 SL216", -- (MBA-MBA)
		"Sol/265630 2005 SG220", -- (MBA-MBA)
		"Sol/265631 2005 SY221", -- (MBA-MBA)
		"Sol/265632 2005 SQ222", -- (MBA-MBA)
		"Sol/265633 2005 SE223", -- (MBA-MBA)
		"Sol/265634 2005 SZ269", -- (MBA-MBA)
		"Sol/265635 2005 SH289", -- (MBA-MBA)
		"Sol/265636 2005 SJ289", -- (MBA-MBA)
		"Sol/265637 2005 SV289", -- (MBA-MBA)
		"Sol/265638 2005 TE22", -- (MBA-MBA)
		"Sol/265639 2005 TA24", -- (MBA-MBA)
		"Sol/265640 2005 TF25", -- (MBA-MBA)
		"Sol/265641 2005 TD39", -- (MBA-MBA)
		"Sol/265642 2005 TS42", -- (MBA-MBA)
		"Sol/265643 2005 TM63", -- (MBA-MBA)
		"Sol/265644 2005 TZ63", -- (MBA-MBA)
		"Sol/265645 2005 TP72", -- (MBA-MBA)
		"Sol/265646 2005 TQ75", -- (MBA-MBA)
		"Sol/265647 2005 TH98", -- (MBA-MBA)
		"Sol/265648 2005 TX103", -- (MBA-MBA)
		"Sol/265649 2005 TK105", -- (MBA-MBA)
		"Sol/265650 2005 TD118", -- (MBA-MBA)
		"Sol/265651 2005 TC121", -- (MBA-MBA)
		"Sol/265652 2005 TK121", -- (MBA-MBA)
		"Sol/265653 2005 TP132", -- (MBA-MBA)
		"Sol/265654 2005 TE133", -- (MBA-MBA)
		"Sol/265655 2005 TU135", -- (MBA-MBA)
		"Sol/265656 2005 TK143", -- (MBA-MBA)
		"Sol/265657 2005 TX145", -- (MBA-MBA)
		"Sol/265658 2005 TZ176", -- (MBA-MBA)
		"Sol/265659 2005 TK186", -- (MBA-MBA)
		"Sol/265660 2005 TH191", -- (MBA-MBA)
		"Sol/265662 2005 UG9", -- (MBA-MBA)
		"Sol/265663 2005 UZ16", -- (MBA-MBA)
		"Sol/265664 2005 UF23", -- (MBA-MBA)
		"Sol/265665 2005 UQ24", -- (MBA-MBA)
		"Sol/265666 2005 UT28", -- (MBA-MBA)
		"Sol/265667 2005 UZ28", -- (MBA-MBA)
		"Sol/265668 2005 UQ37", -- (MBA-MBA)
		"Sol/265669 2005 UB50", -- (MBA-MBA)
		"Sol/265670 2005 UQ51", -- (MBA-MBA)
		"Sol/265671 2005 UD53", -- (MBA-MBA)
		"Sol/265672 2005 UL53", -- (MBA-MBA)
		"Sol/265673 2005 UQ53", -- (MBA-MBA)
		"Sol/265674 2005 UT55", -- (MBA-MBA)
		"Sol/265675 2005 UZ57", -- (MBA-MBA)
		"Sol/265676 2005 UO58", -- (MBA-MBA)
		"Sol/265677 2005 UB67", -- (MBA-MBA)
		"Sol/265678 2005 UY67", -- (MBA-MBA)
		"Sol/265679 2005 UJ70", -- (MBA-MBA)
		"Sol/265680 2005 UK73", -- (MBA-MBA)
		"Sol/265681 2005 UO75", -- (MBA-MBA)
		"Sol/265682 2005 UX77", -- (MBA-MBA)
		"Sol/265683 2005 UG79", -- (MBA-MBA)
		"Sol/265684 2005 UF88", -- (MBA-MBA)
		"Sol/265685 2005 UX96", -- (MBA-MBA)
		"Sol/265686 2005 UX98", -- (MBA-MBA)
		"Sol/265687 2005 UW101", -- (MBA-MBA)
		"Sol/265688 2005 UR107", -- (MBA-MBA)
		"Sol/265689 2005 UX115", -- (MBA-MBA)
		"Sol/265690 2005 UO116", -- (MBA-MBA)
		"Sol/265691 2005 UT123", -- (MBA-MBA)
		"Sol/265692 2005 UN126", -- (MBA-MBA)
		"Sol/265693 2005 UQ126", -- (MBA-MBA)
		"Sol/265694 2005 UX127", -- (MBA-MBA)
		"Sol/265695 2005 UJ131", -- (MBA-MBA)
		"Sol/265696 2005 UG146", -- (MBA-MBA)
		"Sol/265697 2005 UC151", -- (MBA-MBA)
		"Sol/265698 2005 UR152", -- (MBA-MBA)
		"Sol/265699 2005 UO153", -- (MBA-MBA)
		"Sol/265700 2005 UX155", -- (MBA-MBA)
		"Sol/265701 2005 UF162", -- (MBA-MBA)
		"Sol/265702 2005 UD172", -- (MBA-MBA)
		"Sol/265703 2005 UZ180", -- (MBA-MBA)
		"Sol/265704 2005 UN182", -- (MBA-MBA)
		"Sol/265705 2005 UM186", -- (MBA-MBA)
		"Sol/265706 2005 UT201", -- (MBA-MBA)
		"Sol/265707 2005 UA213", -- (MBA-MBA)
		"Sol/265708 2005 UY224", -- (MBA-MBA)
		"Sol/265709 2005 UT237", -- (MBA-MBA)
		"Sol/265710 2005 UM238", -- (MBA-MBA)
		"Sol/265711 2005 UQ252", -- (MBA-MBA)
		"Sol/265712 2005 UE258", -- (MBA-MBA)
		"Sol/265713 2005 UD267", -- (MBA-MBA)
		"Sol/265714 2005 UZ278", -- (MBA-MBA)
		"Sol/265715 2005 UC295", -- (MBA-MBA)
		"Sol/265716 2005 UH296", -- (MBA-MBA)
		"Sol/265717 2005 UY308", -- (MBA-MBA)
		"Sol/265718 2005 UN352", -- (MBA-MBA)
		"Sol/265719 2005 UY357", -- (MBA-MBA)
		"Sol/265720 2005 UH366", -- (MBA-MBA)
		"Sol/265721 2005 UR381", -- (MBA-MBA)
		"Sol/265722 2005 UX383", -- (MBA-MBA)
		"Sol/265723 2005 UQ393", -- (MBA-MBA)
		"Sol/265724 2005 UQ410", -- (MBA-MBA)
		"Sol/265725 2005 UB413", -- (MBA-MBA)
		"Sol/265726 2005 UK413", -- (MBA-MBA)
		"Sol/265727 2005 UD414", -- (MBA-MBA)
		"Sol/265728 2005 UY420", -- (MBA-MBA)
		"Sol/265729 2005 UZ429", -- (MBA-MBA)
		"Sol/265730 2005 UQ431", -- (MBA-MBA)
		"Sol/265731 2005 UE445", -- (MBA-MBA)
		"Sol/265732 2005 US446", -- (MBA-MBA)
		"Sol/265733 2005 UZ451", -- (MBA-MBA)
		"Sol/265734 2005 UH454", -- (MBA-MBA)
		"Sol/265735 2005 UY483", -- (MBA-MBA)
		"Sol/265736 2005 UM486", -- (MBA-MBA)
		"Sol/265737 2005 UT498", -- (MBA-MBA)
		"Sol/265738 2005 UX498", -- (MBA-MBA)
		"Sol/265739 2005 UM501", -- (MBA-MBA)
		"Sol/265740 2005 UV508", -- (MBA-MBA)
		"Sol/265741 2005 UG509", -- (MBA-MBA)
		"Sol/265742 2005 UG510", -- (MBA-MBA)
		"Sol/265743 2005 VX2", -- (MBA-MBA)
		"Sol/265744 2005 VL4", -- (MBA-MBA)
		"Sol/265745 2005 VY4", -- (MBA-MBA)
		"Sol/265746 2005 VA6", -- (MBA-MBA)
		"Sol/265747 2005 VJ6", -- (MBA-MBA)
		"Sol/265748 2005 VH10", -- (MBA-MBA)
		"Sol/265749 2005 VQ31", -- (MBA-MBA)
		"Sol/265750 2005 VK39", -- (MBA-MBA)
		"Sol/265751 2005 VR44", -- (MBA-MBA)
		"Sol/265752 2005 VV47", -- (MBA-MBA)
		"Sol/265753 2005 VJ50", -- (MBA-MBA)
		"Sol/265754 2005 VC76", -- (MBA-MBA)
		"Sol/265755 2005 VF77", -- (MBA-MBA)
		"Sol/265756 2005 VB90", -- (MBA-MBA)
		"Sol/265757 2005 VM96", -- (MBA-MBA)
		"Sol/265758 2005 VP97", -- (MBA-MBA)
		"Sol/265759 2005 VH103", -- (MBA-MBA)
		"Sol/265760 2005 VW111", -- (MBA-MBA)
		"Sol/265761 2005 VO125", -- (MBA-MBA)
		"Sol/265762 2005 WG5", -- (MBA-MBA)
		"Sol/265763 2005 WZ5", -- (MBA-MBA)
		"Sol/265764 2005 WR7", -- (MBA-MBA)
		"Sol/265765 2005 WM9", -- (MBA-MBA)
		"Sol/265766 2005 WS20", -- (MBA-MBA)
		"Sol/265767 2005 WX20", -- (MBA-MBA)
		"Sol/265768 2005 WS31", -- (MBA-MBA)
		"Sol/265769 2005 WY32", -- (MBA-MBA)
		"Sol/265770 2005 WX33", -- (MBA-MBA)
		"Sol/265771 2005 WS35", -- (MBA-MBA)
		"Sol/265772 2005 WD36", -- (MBA-MBA)
		"Sol/265773 2005 WK49", -- (MBA-MBA)
		"Sol/265774 2005 WY62", -- (MBA-MBA)
		"Sol/265775 2005 WF64", -- (MBA-MBA)
		"Sol/265776 2005 WR66", -- (MBA-MBA)
		"Sol/265777 2005 WM74", -- (MBA-MBA)
		"Sol/265778 2005 WZ95", -- (MBA-MBA)
		"Sol/265779 2005 WM97", -- (MBA-MBA)
		"Sol/265780 2005 WT100", -- (MBA-MBA)
		"Sol/265781 2005 WZ100", -- (MBA-MBA)
		"Sol/265782 2005 WT109", -- (MBA-MBA)
		"Sol/265783 2005 WW116", -- (MBA-MBA)
		"Sol/265784 2005 WM120", -- (MBA-MBA)
		"Sol/265785 2005 WV120", -- (MBA-MBA)
		"Sol/265786 2005 WG121", -- (MBA-MBA)
		"Sol/265787 2005 WA126", -- (MBA-MBA)
		"Sol/265788 2005 WH144", -- (MBA-MBA)
		"Sol/265789 2005 WM150", -- (MBA-MBA)
		"Sol/265790 2005 WD155", -- (MBA-MBA)
		"Sol/265791 2005 WT156", -- (MBA-MBA)
		"Sol/265792 2005 WS159", -- (MBA-MBA)
		"Sol/265793 2005 WK169", -- (MBA-MBA)
		"Sol/265794 2005 WK180", -- (MBA-MBA)
		"Sol/265795 2005 WE193", -- (MBA-MBA)
		"Sol/265796 2005 WQ193", -- (MBA-MBA)
		"Sol/265797 2005 WP194", -- (MBA-MBA)
		"Sol/265798 2005 WJ196", -- (MBA-MBA)
		"Sol/265800 2005 WX207", -- (MBA-MBA)
		"Sol/265801 2005 XZ2", -- (MBA-MBA)
		"Sol/265802 2005 XR4", -- (MBA-MBA)
		"Sol/265803 2005 XE5", -- (MBA-MBA)
		"Sol/265804 2005 XG6", -- (MBA-MBA)
		"Sol/265805 2005 XC18", -- (MBA-MBA)
		"Sol/265806 2005 XW24", -- (MBA-MBA)
		"Sol/265807 2005 XS26", -- (MBA-MBA)
		"Sol/265808 2005 XL32", -- (MBA-MBA)
		"Sol/265809 2005 XN35", -- (MBA-MBA)
		"Sol/265810 2005 XJ38", -- (MBA-MBA)
		"Sol/265811 2005 XM38", -- (MBA-MBA)
		"Sol/265812 2005 XA40", -- (MBA-MBA)
		"Sol/265813 2005 XN44", -- (MBA-MBA)
		"Sol/265814 2005 XZ58", -- (MBA-MBA)
		"Sol/265815 2005 XL60", -- (MBA-MBA)
		"Sol/265816 2005 XV64", -- (MBA-MBA)
		"Sol/265817 2005 XA67", -- (MBA-MBA)
		"Sol/265818 2005 XU67", -- (MBA-MBA)
		"Sol/265819 2005 XK68", -- (MBA-MBA)
		"Sol/265820 2005 XA70", -- (MBA-MBA)
		"Sol/265821 2005 XZ110", -- (MBA-MBA)
		"Sol/265822 2005 YS1", -- (MBA-MBA)
		"Sol/265823 2005 YD3", -- (MBA-MBA)
		"Sol/265824 2005 YD6", -- (MBA-MBA)
		"Sol/265825 2005 YX6", -- (MBA-MBA)
		"Sol/265826 2005 YL9", -- (MBA-MBA)
		"Sol/265827 2005 YP11", -- (MBA-MBA)
		"Sol/265828 2005 YT20", -- (MBA-MBA)
		"Sol/265829 2005 YF23", -- (MBA-MBA)
		"Sol/265830 2005 YD24", -- (MBA-MBA)
		"Sol/265831 2005 YK33", -- (MBA-MBA)
		"Sol/265832 2005 YY34", -- (MBA-MBA)
		"Sol/265833 2005 YA35", -- (MBA-MBA)
		"Sol/265834 2005 YK40", -- (MBA-MBA)
		"Sol/265835 2005 YW44", -- (MBA-MBA)
		"Sol/265836 2005 YJ46", -- (MBA-MBA)
		"Sol/265837 2005 YD53", -- (MBA-MBA)
		"Sol/265838 2005 YX55", -- (MBA-MBA)
		"Sol/265839 2005 YE63", -- (MBA-MBA)
		"Sol/265840 2005 YK63", -- (MBA-MBA)
		"Sol/265841 2005 YX64", -- (MBA-MBA)
		"Sol/265842 2005 YC65", -- (MBA-MBA)
		"Sol/265843 2005 YG71", -- (MBA-MBA)
		"Sol/265844 2005 YF73", -- (MBA-MBA)
		"Sol/265845 2005 YJ76", -- (MBA-MBA)
		"Sol/265846 2005 YF80", -- (MBA-MBA)
		"Sol/265847 2005 YD81", -- (MBA-MBA)
		"Sol/265848 2005 YX81", -- (MBA-MBA)
		"Sol/265849 2005 YA91", -- (MBA-MBA)
		"Sol/265850 2005 YQ92", -- (MBA-MBA)
		"Sol/265851 2005 YE95", -- (MBA-MBA)
		"Sol/265852 2005 YY110", -- (MBA-MBA)
		"Sol/265853 2005 YC120", -- (MBA-MBA)
		"Sol/265854 2005 YX131", -- (MBA-MBA)
		"Sol/265855 2005 YQ142", -- (MBA-MBA)
		"Sol/265856 2005 YM148", -- (MBA-MBA)
		"Sol/265857 2005 YR151", -- (MBA-MBA)
		"Sol/265858 2005 YC157", -- (MBA-MBA)
		"Sol/265859 2005 YZ159", -- (MBA-MBA)
		"Sol/265860 2005 YJ161", -- (MBA-MBA)
		"Sol/265861 2005 YP161", -- (MBA-MBA)
		"Sol/265862 2005 YG162", -- (MBA-MBA)
		"Sol/265863 2005 YH162", -- (MBA-MBA)
		"Sol/265864 2005 YB164", -- (MBA-MBA)
		"Sol/265865 2005 YD164", -- (MBA-MBA)
		"Sol/265866 2005 YT170", -- (MBA-MBA)
		"Sol/265867 2005 YD179", -- (MBA-MBA)
		"Sol/265869 2005 YQ198", -- (MBA-MBA)
		"Sol/265870 2005 YD203", -- (MBA-MBA)
		"Sol/265871 2005 YC223", -- (MBA-MBA)
		"Sol/265872 2005 YD224", -- (MBA-MBA)
		"Sol/265873 2005 YL229", -- (MBA-MBA)
		"Sol/265874 2005 YK235", -- (MBA-MBA)
		"Sol/265875 2005 YQ258", -- (MBA-MBA)
		"Sol/265876 2005 YB282", -- (MBA-MBA)
		"Sol/265877 2005 YJ282", -- (MBA-MBA)
		"Sol/265878 2005 YM282", -- (MBA-MBA)
		"Sol/265880 2006 AT7", -- (MBA-MBA)
		"Sol/265881 2006 AA8", -- (MBA-MBA)
		"Sol/265883 2006 AB12", -- (MBA-MBA)
		"Sol/265884 2006 AM23", -- (MBA-MBA)
		"Sol/265885 2006 AQ26", -- (MBA-MBA)
		"Sol/265886 2006 AE29", -- (MBA-MBA)
		"Sol/265887 2006 AK29", -- (MBA-MBA)
		"Sol/265888 2006 AL31", -- (MBA-MBA)
		"Sol/265889 2006 AK57", -- (MBA-MBA)
		"Sol/265890 2006 AA62", -- (MBA-MBA)
		"Sol/265891 2006 AX62", -- (MBA-MBA)
		"Sol/265892 2006 AE63", -- (MBA-MBA)
		"Sol/265893 2006 AM65", -- (MBA-MBA)
		"Sol/265894 2006 AA75", -- (MBA-MBA)
		"Sol/265895 2006 AB78", -- (MBA-MBA)
		"Sol/265896 2006 AO92", -- (MBA-MBA)
		"Sol/265897 2006 BG29", -- (MBA-MBA)
		"Sol/265898 2006 BP29", -- (MBA-MBA)
		"Sol/265899 2006 BD34", -- (MBA-MBA)
		"Sol/265900 2006 BY34", -- (MBA-MBA)
		"Sol/265901 2006 BW43", -- (MBA-MBA)
		"Sol/265902 2006 BX44", -- (MBA-MBA)
		"Sol/265903 2006 BZ58", -- (MBA-MBA)
		"Sol/265904 2006 BN67", -- (MBA-MBA)
		"Sol/265905 2006 BU68", -- (MBA-MBA)
		"Sol/265906 2006 BD72", -- (MBA-MBA)
		"Sol/265907 2006 BO74", -- (MBA-MBA)
		"Sol/265908 2006 BM75", -- (MBA-MBA)
		"Sol/265909 2006 BP79", -- (MBA-MBA)
		"Sol/265910 2006 BF82", -- (MBA-MBA)
		"Sol/265911 2006 BM82", -- (MBA-MBA)
		"Sol/265912 2006 BB87", -- (MBA-MBA)
		"Sol/265913 2006 BC87", -- (MBA-MBA)
		"Sol/265914 2006 BO87", -- (MBA-MBA)
		"Sol/265915 2006 BJ91", -- (MBA-MBA)
		"Sol/265916 2006 BP91", -- (MBA-MBA)
		"Sol/265917 2006 BQ94", -- (MBA-MBA)
		"Sol/265918 2006 BA110", -- (MBA-MBA)
		"Sol/265919 2006 BK113", -- (MBA-MBA)
		"Sol/265920 2006 BA115", -- (MBA-MBA)
		"Sol/265921 2006 BC128", -- (MBA-MBA)
		"Sol/265922 2006 BS130", -- (MBA-MBA)
		"Sol/265923 2006 BZ134", -- (MBA-MBA)
		"Sol/265924 Franceclemente", -- (MBA-MBA)
		"Sol/265925 2006 BB152", -- (MBA-MBA)
		"Sol/265926 2006 BP152", -- (MBA-MBA)
		"Sol/265927 2006 BG157", -- (MBA-MBA)
		"Sol/265928 2006 BQ157", -- (MBA-MBA)
		"Sol/265929 2006 BG158", -- (MBA-MBA)
		"Sol/265930 2006 BK158", -- (MBA-MBA)
		"Sol/265931 2006 BN158", -- (MBA-MBA)
		"Sol/265932 2006 BL159", -- (MBA-MBA)
		"Sol/265933 2006 BT160", -- (MBA-MBA)
		"Sol/265934 2006 BN162", -- (MBA-MBA)
		"Sol/265935 2006 BB166", -- (MBA-MBA)
		"Sol/265936 2006 BF181", -- (MBA-MBA)
		"Sol/265937 2006 BG181", -- (MBA-MBA)
		"Sol/265938 2006 BP183", -- (MBA-MBA)
		"Sol/265939 2006 BD188", -- (MBA-MBA)
		"Sol/265940 2006 BF188", -- (MBA-MBA)
		"Sol/265941 2006 BQ195", -- (MBA-MBA)
		"Sol/265942 2006 BW205", -- (MBA-MBA)
		"Sol/265943 2006 BV207", -- (MBA-MBA)
		"Sol/265944 2006 BL208", -- (MBA-MBA)
		"Sol/265945 2006 BR211", -- (MBA-MBA)
		"Sol/265946 2006 BX212", -- (MBA-MBA)
		"Sol/265947 2006 BL221", -- (MBA-MBA)
		"Sol/265948 2006 BX222", -- (MBA-MBA)
		"Sol/265949 2006 BZ231", -- (MBA-MBA)
		"Sol/265950 2006 BF232", -- (MBA-MBA)
		"Sol/265951 2006 BU244", -- (MBA-MBA)
		"Sol/265952 2006 BW248", -- (MBA-MBA)
		"Sol/265953 2006 BO251", -- (MBA-MBA)
		"Sol/265954 2006 BL254", -- (MBA-MBA)
		"Sol/265955 2006 BG257", -- (MBA-MBA)
		"Sol/265956 2006 BZ258", -- (MBA-MBA)
		"Sol/265957 2006 BL263", -- (MBA-MBA)
		"Sol/265958 2006 BX266", -- (MBA-MBA)
		"Sol/265959 2006 BV270", -- (MBA-MBA)
		"Sol/265960 2006 BF274", -- (MBA-MBA)
		"Sol/265961 2006 BD280", -- (MBA-MBA)
		"Sol/265963 2006 CU52", -- (MBA-MBA)
		"Sol/265964 2006 CO59", -- (MBA-MBA)
		"Sol/265965 2006 CH61", -- (MBA-MBA)
		"Sol/265966 2006 CN65", -- (MBA-MBA)
		"Sol/265968 2006 DO1", -- (MBA-MBA)
		"Sol/265969 2006 DD11", -- (MBA-MBA)
		"Sol/265970 2006 DJ12", -- (MBA-MBA)
		"Sol/265971 2006 DY15", -- (MBA-MBA)
		"Sol/265972 2006 DE16", -- (MBA-MBA)
		"Sol/265973 2006 DS17", -- (MBA-MBA)
		"Sol/265974 2006 DN23", -- (MBA-MBA)
		"Sol/265975 2006 DB24", -- (MBA-MBA)
		"Sol/265976 2006 DZ26", -- (MBA-MBA)
		"Sol/265977 2006 DV30", -- (MBA-MBA)
		"Sol/265978 2006 DH31", -- (MBA-MBA)
		"Sol/265979 2006 DM31", -- (MBA-MBA)
		"Sol/265980 2006 DN32", -- (MBA-MBA)
		"Sol/265981 2006 DV35", -- (MBA-MBA)
		"Sol/265982 2006 DH36", -- (MBA-MBA)
		"Sol/265983 2006 DW49", -- (MBA-MBA)
		"Sol/265984 2006 DS55", -- (MBA-MBA)
		"Sol/265985 2006 DL66", -- (MBA-MBA)
		"Sol/265986 2006 DP70", -- (MBA-MBA)
		"Sol/265987 2006 DV77", -- (MBA-MBA)
		"Sol/265988 2006 DF82", -- (MBA-MBA)
		"Sol/265989 2006 DD83", -- (MBA-MBA)
		"Sol/265990 2006 DE87", -- (MBA-MBA)
		"Sol/265991 2006 DM88", -- (MBA-MBA)
		"Sol/265992 2006 DY89", -- (MBA-MBA)
		"Sol/265993 2006 DS97", -- (MBA-MBA)
		"Sol/265994 2006 DN100", -- (MBA-MBA)
		"Sol/265995 2006 DV102", -- (MBA-MBA)
		"Sol/265996 2006 DA103", -- (MBA-MBA)
		"Sol/265997 2006 DT107", -- (MBA-MBA)
		"Sol/265998 2006 DE110", -- (MBA-MBA)
		"Sol/266000 2006 DF131", -- (MBA-MBA)
		"Sol/266001 2006 DC136", -- (MBA-MBA)
		"Sol/266002 2006 DW161", -- (MBA-MBA)
		"Sol/266003 2006 DJ188", -- (MBA-MBA)
		"Sol/266004 2006 DJ195", -- (MBA-MBA)
		"Sol/266005 2006 DN196", -- (MBA-MBA)
		"Sol/266006 2006 DU201", -- (MBA-MBA)
		"Sol/266007 2006 EX4", -- (MBA-MBA)
		"Sol/266008 2006 EU14", -- (MBA-MBA)
		"Sol/266009 2006 EH24", -- (MBA-MBA)
		"Sol/266010 2006 EW33", -- (MBA-MBA)
		"Sol/266011 2006 EU34", -- (MBA-MBA)
		"Sol/266012 2006 EZ35", -- (MBA-MBA)
		"Sol/266013 2006 EN36", -- (MBA-MBA)
		"Sol/266014 2006 EB39", -- (MBA-MBA)
		"Sol/266015 2006 EC42", -- (MBA-MBA)
		"Sol/266016 2006 EW46", -- (MBA-MBA)
		"Sol/266017 2006 EQ55", -- (MBA-MBA)
		"Sol/266018 2006 EW59", -- (MBA-MBA)
		"Sol/266019 2006 EV70", -- (MBA-MBA)
		"Sol/266020 2006 ER71", -- (MBA-MBA)
		"Sol/266021 2006 FZ10", -- (MBA-MBA)
		"Sol/266022 2006 FM11", -- (MBA-MBA)
		"Sol/266023 2006 FG35", -- (MBA-MBA)
		"Sol/266024 2006 FF38", -- (MBA-MBA)
		"Sol/266025 2006 FX45", -- (MBA-MBA)
		"Sol/266027 2006 FC48", -- (MBA-MBA)
		"Sol/266028 2006 FQ49", -- (MBA-MBA)
		"Sol/266029 2006 FA51", -- (MBA-MBA)
		"Sol/266030 2006 GL25", -- (MBA-MBA)
		"Sol/266031 2006 GL39", -- (MBA-MBA)
		"Sol/266032 2006 GT39", -- (MBA-MBA)
		"Sol/266033 2006 GW42", -- (MBA-MBA)
		"Sol/266034 2006 GY44", -- (MBA-MBA)
		"Sol/266035 2006 GJ53", -- (MBA-MBA)
		"Sol/266036 2006 HY12", -- (MBA-MBA)
		"Sol/266037 2006 HW18", -- (MBA-MBA)
		"Sol/266038 2006 HC19", -- (MBA-MBA)
		"Sol/266039 2006 HR56", -- (MBA-MBA)
		"Sol/266040 2006 HM69", -- (MBA-MBA)
		"Sol/266041 2006 HD109", -- (MBA-MBA)
		"Sol/266043 2006 HM129", -- (MBA-MBA)
		"Sol/266045 2006 JU43", -- (MBA-MBA)
		"Sol/266047 2006 KA69", -- (MBA-MBA)
		"Sol/266049 2006 KL99", -- (MBA-MBA)
		"Sol/266051 Hannawieser", -- (MBA-MBA)
		"Sol/266052 2006 PB2", -- (MBA-MBA)
		"Sol/266054 2006 QW50", -- (MBA-MBA)
		"Sol/266055 2006 QN59", -- (MBA-MBA)
		"Sol/266056 2006 QO83", -- (MBA-MBA)
		"Sol/266057 2006 QG97", -- (MBA-MBA)
		"Sol/266058 2006 QX100", -- (MBA-MBA)
		"Sol/266059 2006 QC112", -- (MBA-MBA)
		"Sol/266061 2006 QM135", -- (MBA-MBA)
		"Sol/266062 2006 QL144", -- (MBA-MBA)
		"Sol/266063 2006 QP147", -- (MBA-MBA)
		"Sol/266064 2006 QL153", -- (MBA-MBA)
		"Sol/266065 2006 QM158", -- (MBA-MBA)
		"Sol/266066 2006 RQ5", -- (MBA-MBA)
		"Sol/266067 2006 RY9", -- (MBA-MBA)
		"Sol/266068 2006 RX10", -- (MBA-MBA)
		"Sol/266069 2006 RC11", -- (MBA-MBA)
		"Sol/266070 2006 RK19", -- (MBA-MBA)
		"Sol/266071 2006 RL39", -- (MBA-MBA)
		"Sol/266072 2006 RD52", -- (MBA-MBA)
		"Sol/266073 2006 RN53", -- (MBA-MBA)
		"Sol/266074 2006 RV62", -- (MBA-MBA)
		"Sol/266075 2006 RR91", -- (MBA-MBA)
		"Sol/266076 2006 RQ95", -- (MBA-MBA)
		"Sol/266077 2006 RP96", -- (MBA-MBA)
		"Sol/266078 2006 RC97", -- (MBA-MBA)
		"Sol/266079 2006 RG101", -- (MBA-MBA)
		"Sol/266080 2006 RQ101", -- (MBA-MBA)
		"Sol/266081 Villyket", -- (MBA-MBA)
		"Sol/266082 2006 RR121", -- (MBA-MBA)
		"Sol/266083 2006 SZ4", -- (MBA-MBA)
		"Sol/266085 2006 SX7", -- (MBA-MBA)
		"Sol/266086 2006 SA21", -- (MBA-MBA)
		"Sol/266087 2006 SP22", -- (MBA-MBA)
		"Sol/266088 2006 SB27", -- (MBA-MBA)
		"Sol/266089 2006 SG33", -- (MBA-MBA)
		"Sol/266090 2006 SJ35", -- (MBA-MBA)
		"Sol/266091 2006 SP52", -- (MBA-MBA)
		"Sol/266092 2006 SM53", -- (MBA-MBA)
		"Sol/266093 2006 SB56", -- (MBA-MBA)
		"Sol/266094 2006 SO59", -- (MBA-MBA)
		"Sol/266095 2006 SG60", -- (MBA-MBA)
		"Sol/266096 2006 ST67", -- (MBA-MBA)
		"Sol/266097 2006 SE75", -- (MBA-MBA)
		"Sol/266098 2006 SK78", -- (MBA-MBA)
		"Sol/266099 2006 SO93", -- (MBA-MBA)
		"Sol/266100 2006 SG97", -- (MBA-MBA)
		"Sol/266101 2006 SO126", -- (MBA-MBA)
		"Sol/266102 2006 SK130", -- (MBA-MBA)
		"Sol/266103 2006 SB131", -- (MBA-MBA)
		"Sol/266104 2006 SP132", -- (MBA-MBA)
		"Sol/266105 2006 SQ163", -- (MBA-MBA)
		"Sol/266106 2006 SO197", -- (MBA-MBA)
		"Sol/266107 2006 ST207", -- (MBA-MBA)
		"Sol/266108 2006 SV218", -- (MBA-MBA)
		"Sol/266109 2006 ST245", -- (MBA-MBA)
		"Sol/266110 2006 SU267", -- (MBA-MBA)
		"Sol/266111 2006 SQ274", -- (MBA-MBA)
		"Sol/266112 2006 SY274", -- (MBA-MBA)
		"Sol/266113 2006 SP275", -- (MBA-MBA)
		"Sol/266114 2006 SB286", -- (MBA-MBA)
		"Sol/266115 2006 SV303", -- (MBA-MBA)
		"Sol/266116 2006 SQ310", -- (MBA-MBA)
		"Sol/266117 2006 SK317", -- (MBA-MBA)
		"Sol/266118 2006 SP341", -- (MBA-MBA)
		"Sol/266119 2006 SO342", -- (MBA-MBA)
		"Sol/266120 2006 SD345", -- (MBA-MBA)
		"Sol/266121 2006 SO353", -- (MBA-MBA)
		"Sol/266122 2006 ST391", -- (MBA-MBA)
		"Sol/266123 2006 SY400", -- (MBA-MBA)
		"Sol/266124 2006 SG413", -- (MBA-MBA)
		"Sol/266125 2006 TP12", -- (MBA-MBA)
		"Sol/266126 2006 TQ16", -- (MBA-MBA)
		"Sol/266127 2006 TR21", -- (MBA-MBA)
		"Sol/266128 2006 TB27", -- (MBA-MBA)
		"Sol/266129 2006 TJ36", -- (MBA-MBA)
		"Sol/266130 2006 TY37", -- (MBA-MBA)
		"Sol/266131 2006 TH39", -- (MBA-MBA)
		"Sol/266132 2006 TT45", -- (MBA-MBA)
		"Sol/266133 2006 TD49", -- (MBA-MBA)
		"Sol/266134 2006 TA58", -- (MBA-MBA)
		"Sol/266135 2006 TG63", -- (MBA-MBA)
		"Sol/266136 2006 TS63", -- (MBA-MBA)
		"Sol/266137 2006 TH66", -- (MBA-MBA)
		"Sol/266138 2006 TH71", -- (MBA-MBA)
		"Sol/266139 2006 TR80", -- (MBA-MBA)
		"Sol/266140 2006 TP89", -- (MBA-MBA)
		"Sol/266141 2006 TF97", -- (MBA-MBA)
		"Sol/266142 2006 TM97", -- (MBA-MBA)
		"Sol/266143 2006 TB100", -- (MBA-MBA)
		"Sol/266144 2006 TX100", -- (MBA-MBA)
		"Sol/266145 2006 TA123", -- (MBA-MBA)
		"Sol/266146 2006 UY12", -- (MBA-MBA)
		"Sol/266147 2006 UG29", -- (MBA-MBA)
		"Sol/266148 2006 UT30", -- (MBA-MBA)
		"Sol/266149 2006 UH32", -- (MBA-MBA)
		"Sol/266150 2006 UN35", -- (MBA-MBA)
		"Sol/266151 2006 UB37", -- (MBA-MBA)
		"Sol/266152 2006 UG59", -- (MBA-MBA)
		"Sol/266153 2006 UR67", -- (MBA-MBA)
		"Sol/266154 2006 UW67", -- (MBA-MBA)
		"Sol/266155 2006 UB68", -- (MBA-MBA)
		"Sol/266156 2006 UF80", -- (MBA-MBA)
		"Sol/266157 2006 UL90", -- (MBA-MBA)
		"Sol/266158 2006 UA93", -- (MBA-MBA)
		"Sol/266159 2006 UZ105", -- (MBA-MBA)
		"Sol/266160 2006 UV109", -- (MBA-MBA)
		"Sol/266161 2006 UH112", -- (MBA-MBA)
		"Sol/266162 2006 UA131", -- (MBA-MBA)
		"Sol/266163 2006 UM155", -- (MBA-MBA)
		"Sol/266164 2006 UD160", -- (MBA-MBA)
		"Sol/266165 2006 UO200", -- (MBA-MBA)
		"Sol/266166 2006 UF217", -- (MBA-MBA)
		"Sol/266167 2006 UN219", -- (MBA-MBA)
		"Sol/266168 2006 UY223", -- (MBA-MBA)
		"Sol/266169 2006 UN225", -- (MBA-MBA)
		"Sol/266170 2006 UC252", -- (MBA-MBA)
		"Sol/266171 2006 UL253", -- (MBA-MBA)
		"Sol/266172 2006 UW266", -- (MBA-MBA)
		"Sol/266173 2006 UR269", -- (MBA-MBA)
		"Sol/266174 2006 UF278", -- (MBA-MBA)
		"Sol/266175 2006 UQ282", -- (MBA-MBA)
		"Sol/266176 2006 UA329", -- (MBA-MBA)
		"Sol/266177 2006 VT18", -- (MBA-MBA)
		"Sol/266178 2006 VF19", -- (MBA-MBA)
		"Sol/266179 2006 VU35", -- (MBA-MBA)
		"Sol/266180 2006 VD43", -- (MBA-MBA)
		"Sol/266181 2006 VX46", -- (MBA-MBA)
		"Sol/266182 2006 VA63", -- (MBA-MBA)
		"Sol/266183 2006 VE75", -- (MBA-MBA)
		"Sol/266184 2006 VM86", -- (MBA-MBA)
		"Sol/266185 2006 VS100", -- (MBA-MBA)
		"Sol/266186 2006 VM101", -- (MBA-MBA)
		"Sol/266187 2006 VL103", -- (MBA-MBA)
		"Sol/266188 2006 VX103", -- (MBA-MBA)
		"Sol/266189 2006 VG106", -- (MBA-MBA)
		"Sol/266190 2006 VS106", -- (MBA-MBA)
		"Sol/266191 2006 VS109", -- (MBA-MBA)
		"Sol/266192 2006 VC112", -- (MBA-MBA)
		"Sol/266193 2006 VC130", -- (MBA-MBA)
		"Sol/266194 2006 VW132", -- (MBA-MBA)
		"Sol/266195 2006 VT134", -- (MBA-MBA)
		"Sol/266196 2006 VG152", -- (MBA-MBA)
		"Sol/266197 2006 VX168", -- (MBA-MBA)
		"Sol/266198 2006 VQ170", -- (MBA-MBA)
		"Sol/266199 2006 WH2", -- (MBA-MBA)
		"Sol/266200 2006 WK10", -- (MBA-MBA)
		"Sol/266201 2006 WZ17", -- (MBA-MBA)
		"Sol/266202 2006 WO20", -- (MBA-MBA)
		"Sol/266203 2006 WJ28", -- (MBA-MBA)
		"Sol/266204 2006 WS56", -- (MBA-MBA)
		"Sol/266205 2006 WR58", -- (MBA-MBA)
		"Sol/266206 2006 WA68", -- (MBA-MBA)
		"Sol/266207 2006 WY86", -- (MBA-MBA)
		"Sol/266208 2006 WW93", -- (MBA-MBA)
		"Sol/266209 2006 WP96", -- (MBA-MBA)
		"Sol/266210 2006 WE103", -- (MBA-MBA)
		"Sol/266211 2006 WL135", -- (MBA-MBA)
		"Sol/266212 2006 WH150", -- (MBA-MBA)
		"Sol/266213 2006 WV153", -- (MBA-MBA)
		"Sol/266214 2006 WV154", -- (MBA-MBA)
		"Sol/266215 2006 WR157", -- (MBA-MBA)
		"Sol/266216 2006 WV171", -- (MBA-MBA)
		"Sol/266217 2006 WS184", -- (MBA-MBA)
		"Sol/266218 2006 WD189", -- (MBA-MBA)
		"Sol/266219 2006 WP195", -- (MBA-MBA)
		"Sol/266220 2006 WU198", -- (MBA-MBA)
		"Sol/266221 2006 WA200", -- (MBA-MBA)
		"Sol/266222 2006 WD200", -- (MBA-MBA)
		"Sol/266223 2006 WJ200", -- (MBA-MBA)
		"Sol/266224 2006 WS202", -- (MBA-MBA)
		"Sol/266225 2006 WW202", -- (MBA-MBA)
		"Sol/266226 2006 WF205", -- (MBA-MBA)
		"Sol/266227 2006 XR", -- (MBA-MBA)
		"Sol/266228 2006 XU4", -- (MBA-MBA)
		"Sol/266229 2006 XC8", -- (MBA-MBA)
		"Sol/266230 2006 XM12", -- (MBA-MBA)
		"Sol/266231 2006 XK15", -- (MBA-MBA)
		"Sol/266232 2006 XO17", -- (MBA-MBA)
		"Sol/266233 2006 XQ19", -- (MBA-MBA)
		"Sol/266234 2006 XJ22", -- (MBA-MBA)
		"Sol/266235 2006 XB23", -- (MBA-MBA)
		"Sol/266236 2006 XY24", -- (MBA-MBA)
		"Sol/266237 2006 XK37", -- (MBA-MBA)
		"Sol/266238 2006 XZ39", -- (MBA-MBA)
		"Sol/266239 2006 XT40", -- (MBA-MBA)
		"Sol/266240 2006 XY46", -- (MBA-MBA)
		"Sol/266241 2006 XD51", -- (MBA-MBA)
		"Sol/266242 2006 XT52", -- (MBA-MBA)
		"Sol/266243 2006 XB57", -- (MBA-MBA)
		"Sol/266244 2006 XX60", -- (MBA-MBA)
		"Sol/266245 2006 XV63", -- (MBA-MBA)
		"Sol/266246 2006 XH70", -- (MBA-MBA)
		"Sol/266247 2006 XX70", -- (MBA-MBA)
		"Sol/266248 2006 XN73", -- (MBA-MBA)
		"Sol/266249 2006 YM1", -- (MBA-MBA)
		"Sol/266250 2006 YO1", -- (MBA-MBA)
		"Sol/266251 2006 YE2", -- (MBA-MBA)
		"Sol/266252 2006 YE3", -- (MBA-MBA)
		"Sol/266253 2006 YB4", -- (MBA-MBA)
		"Sol/266254 2006 YZ8", -- (MBA-MBA)
		"Sol/266255 2006 YB9", -- (MBA-MBA)
		"Sol/266256 2006 YO16", -- (MBA-MBA)
		"Sol/266257 2006 YA19", -- (MBA-MBA)
		"Sol/266258 2006 YD19", -- (MBA-MBA)
		"Sol/266259 2006 YK36", -- (MBA-MBA)
		"Sol/266260 2006 YM36", -- (MBA-MBA)
		"Sol/266261 2006 YD37", -- (MBA-MBA)
		"Sol/266262 2006 YY41", -- (MBA-MBA)
		"Sol/266263 2006 YG43", -- (MBA-MBA)
		"Sol/266264 2006 YC47", -- (MBA-MBA)
		"Sol/266265 2007 AY3", -- (MBA-MBA)
		"Sol/266266 2007 AL6", -- (MBA-MBA)
		"Sol/266267 2007 AX9", -- (MBA-MBA)
		"Sol/266268 2007 AE11", -- (MBA-MBA)
		"Sol/266269 2007 AM14", -- (MBA-MBA)
		"Sol/266270 2007 AZ15", -- (MBA-MBA)
		"Sol/266271 2007 AE16", -- (MBA-MBA)
		"Sol/266272 2007 AN16", -- (MBA-MBA)
		"Sol/266273 2007 AX16", -- (MBA-MBA)
		"Sol/266274 2007 AH20", -- (MBA-MBA)
		"Sol/266275 2007 AS22", -- (MBA-MBA)
		"Sol/266276 2007 AX23", -- (MBA-MBA)
		"Sol/266277 2007 AG24", -- (MBA-MBA)
		"Sol/266278 2007 BO2", -- (MBA-MBA)
		"Sol/266279 2007 BD4", -- (MBA-MBA)
		"Sol/266280 2007 BE4", -- (MBA-MBA)
		"Sol/266281 2007 BK6", -- (MBA-MBA)
		"Sol/266282 2007 BA7", -- (MBA-MBA)
		"Sol/266283 2007 BK11", -- (MBA-MBA)
		"Sol/266284 2007 BO14", -- (MBA-MBA)
		"Sol/266285 2007 BW14", -- (MBA-MBA)
		"Sol/266286 Bodenmuller", -- (MBA-MBA)
		"Sol/266287 2007 BU29", -- (MBA-MBA)
		"Sol/266288 2007 BM31", -- (MBA-MBA)
		"Sol/266289 2007 BQ31", -- (MBA-MBA)
		"Sol/266290 2007 BL36", -- (MBA-MBA)
		"Sol/266291 2007 BF42", -- (MBA-MBA)
		"Sol/266292 2007 BV43", -- (MBA-MBA)
		"Sol/266293 2007 BB44", -- (MBA-MBA)
		"Sol/266294 2007 BW45", -- (MBA-MBA)
		"Sol/266295 2007 BR47", -- (MBA-MBA)
		"Sol/266296 2007 BZ52", -- (MBA-MBA)
		"Sol/266297 2007 BN70", -- (MBA-MBA)
		"Sol/266298 2007 BB75", -- (MBA-MBA)
		"Sol/266299 2007 BK78", -- (MBA-MBA)
		"Sol/266300 2007 BN90", -- (MBA-MBA)
		"Sol/266301 2007 BT101", -- (MBA-MBA)
		"Sol/266302 2007 CG", -- (MBA-MBA)
		"Sol/266303 2007 CK5", -- (MBA-MBA)
		"Sol/266304 2007 CO8", -- (MBA-MBA)
		"Sol/266305 2007 CW11", -- (MBA-MBA)
		"Sol/266306 2007 CD12", -- (MBA-MBA)
		"Sol/266307 2007 CS14", -- (MBA-MBA)
		"Sol/266308 2007 CR19", -- (MBA-MBA)
		"Sol/266309 2007 CO20", -- (MBA-MBA)
		"Sol/266310 2007 CO29", -- (MBA-MBA)
		"Sol/266311 2007 CK31", -- (MBA-MBA)
		"Sol/266312 2007 CY37", -- (MBA-MBA)
		"Sol/266313 2007 CU40", -- (MBA-MBA)
		"Sol/266314 2007 CO45", -- (MBA-MBA)
		"Sol/266315 2007 CQ50", -- (MBA-MBA)
		"Sol/266316 2007 CT52", -- (MBA-MBA)
		"Sol/266317 2007 CQ56", -- (MBA-MBA)
		"Sol/266318 2007 CS56", -- (MBA-MBA)
		"Sol/266319 2007 CV64", -- (MBA-MBA)
		"Sol/266320 2007 CD65", -- (MBA-MBA)
		"Sol/266321 2007 CL65", -- (MBA-MBA)
		"Sol/266322 2007 CU65", -- (MBA-MBA)
		"Sol/266323 2007 DL2", -- (MBA-MBA)
		"Sol/266324 2007 DT2", -- (MBA-MBA)
		"Sol/266325 2007 DF6", -- (MBA-MBA)
		"Sol/266326 2007 DV9", -- (MBA-MBA)
		"Sol/266327 2007 DN17", -- (MBA-MBA)
		"Sol/266328 2007 DC19", -- (MBA-MBA)
		"Sol/266329 2007 DB24", -- (MBA-MBA)
		"Sol/266330 2007 DH24", -- (MBA-MBA)
		"Sol/266331 2007 DP25", -- (MBA-MBA)
		"Sol/266332 2007 DG38", -- (MBA-MBA)
		"Sol/266333 2007 DJ42", -- (MBA-MBA)
		"Sol/266334 2007 DB47", -- (MBA-MBA)
		"Sol/266335 2007 DF59", -- (MBA-MBA)
		"Sol/266336 2007 DT59", -- (MBA-MBA)
		"Sol/266337 2007 DD60", -- (MBA-MBA)
		"Sol/266338 2007 DO70", -- (MBA-MBA)
		"Sol/266339 2007 DW74", -- (MBA-MBA)
		"Sol/266340 2007 DW77", -- (MBA-MBA)
		"Sol/266341 2007 DK80", -- (MBA-MBA)
		"Sol/266342 2007 DO86", -- (MBA-MBA)
		"Sol/266343 2007 DT89", -- (MBA-MBA)
		"Sol/266344 2007 DE90", -- (MBA-MBA)
		"Sol/266345 2007 DU93", -- (MBA-MBA)
		"Sol/266346 2007 DE95", -- (MBA-MBA)
		"Sol/266347 2007 DK101", -- (MBA-MBA)
		"Sol/266348 2007 DC102", -- (MBA-MBA)
		"Sol/266349 2007 DA103", -- (MBA-MBA)
		"Sol/266350 2007 DN105", -- (MBA-MBA)
		"Sol/266351 2007 DU105", -- (MBA-MBA)
		"Sol/266352 2007 DG109", -- (MBA-MBA)
		"Sol/266353 2007 DV112", -- (MBA-MBA)
		"Sol/266354 2007 DT114", -- (MBA-MBA)
		"Sol/266355 2007 DK116", -- (MBA-MBA)
		"Sol/266356 2007 EQ3", -- (MBA-MBA)
		"Sol/266357 2007 EY9", -- (MBA-MBA)
		"Sol/266358 2007 ED25", -- (MBA-MBA)
		"Sol/266359 2007 EU34", -- (MBA-MBA)
		"Sol/266360 2007 EH35", -- (MBA-MBA)
		"Sol/266361 2007 EE42", -- (MBA-MBA)
		"Sol/266362 2007 EW48", -- (MBA-MBA)
		"Sol/266363 2007 ED49", -- (MBA-MBA)
		"Sol/266364 2007 ET52", -- (MBA-MBA)
		"Sol/266365 2007 ER56", -- (MBA-MBA)
		"Sol/266366 2007 EO62", -- (MBA-MBA)
		"Sol/266367 2007 EM64", -- (MBA-MBA)
		"Sol/266368 2007 EE66", -- (MBA-MBA)
		"Sol/266369 2007 EY77", -- (MBA-MBA)
		"Sol/266370 2007 EE78", -- (MBA-MBA)
		"Sol/266371 2007 EP78", -- (MBA-MBA)
		"Sol/266372 2007 EM80", -- (MBA-MBA)
		"Sol/266373 2007 EG83", -- (MBA-MBA)
		"Sol/266374 2007 EJ97", -- (MBA-MBA)
		"Sol/266375 2007 EN99", -- (MBA-MBA)
		"Sol/266376 2007 EP100", -- (MBA-MBA)
		"Sol/266377 2007 ED105", -- (MBA-MBA)
		"Sol/266378 2007 ET111", -- (MBA-MBA)
		"Sol/266379 2007 EZ111", -- (MBA-MBA)
		"Sol/266380 2007 ED113", -- (MBA-MBA)
		"Sol/266381 2007 EF115", -- (MBA-MBA)
		"Sol/266382 2007 EN115", -- (MBA-MBA)
		"Sol/266383 2007 EE120", -- (MBA-MBA)
		"Sol/266384 2007 EV122", -- (MBA-MBA)
		"Sol/266385 2007 ET124", -- (MBA-MBA)
		"Sol/266386 2007 EK128", -- (MBA-MBA)
		"Sol/266387 2007 EN131", -- (MBA-MBA)
		"Sol/266388 2007 ET131", -- (MBA-MBA)
		"Sol/266389 2007 EH135", -- (MBA-MBA)
		"Sol/266390 2007 EG139", -- (MBA-MBA)
		"Sol/266391 2007 ET139", -- (MBA-MBA)
		"Sol/266392 2007 EK145", -- (MBA-MBA)
		"Sol/266393 2007 EN150", -- (MBA-MBA)
		"Sol/266394 2007 ED155", -- (MBA-MBA)
		"Sol/266395 2007 EL168", -- (MBA-MBA)
		"Sol/266396 2007 EL170", -- (MBA-MBA)
		"Sol/266397 2007 EE171", -- (MBA-MBA)
		"Sol/266398 2007 EC183", -- (MBA-MBA)
		"Sol/266399 2007 EA187", -- (MBA-MBA)
		"Sol/266400 2007 EW187", -- (MBA-MBA)
		"Sol/266401 2007 EO200", -- (MBA-MBA)
		"Sol/266402 2007 EF205", -- (MBA-MBA)
		"Sol/266403 2007 EK211", -- (MBA-MBA)
		"Sol/266404 2007 EG219", -- (MBA-MBA)
		"Sol/266405 2007 EB223", -- (MBA-MBA)
		"Sol/266406 2007 FQ2", -- (MBA-MBA)
		"Sol/266407 2007 FZ10", -- (MBA-MBA)
		"Sol/266408 2007 FR16", -- (MBA-MBA)
		"Sol/266409 2007 FE17", -- (MBA-MBA)
		"Sol/266410 2007 FO25", -- (MBA-MBA)
		"Sol/266411 2007 FP27", -- (MBA-MBA)
		"Sol/266412 2007 FB29", -- (MBA-MBA)
		"Sol/266413 2007 FJ31", -- (MBA-MBA)
		"Sol/266414 2007 FG38", -- (MBA-MBA)
		"Sol/266415 2007 FV38", -- (MBA-MBA)
		"Sol/266416 2007 FE39", -- (MBA-MBA)
		"Sol/266417 2007 FX43", -- (MBA-MBA)
		"Sol/266418 2007 GM3", -- (MBA-MBA)
		"Sol/266419 2007 GH4", -- (MBA-MBA)
		"Sol/266420 2007 GL10", -- (MBA-MBA)
		"Sol/266421 2007 GG17", -- (MBA-MBA)
		"Sol/266422 2007 GH18", -- (MBA-MBA)
		"Sol/266423 2007 GG23", -- (MBA-MBA)
		"Sol/266424 2007 GR34", -- (MBA-MBA)
		"Sol/266425 2007 GS43", -- (MBA-MBA)
		"Sol/266426 2007 GT44", -- (MBA-MBA)
		"Sol/266427 2007 GM51", -- (MBA-MBA)
		"Sol/266428 2007 GM52", -- (MBA-MBA)
		"Sol/266429 2007 GQ58", -- (MBA-MBA)
		"Sol/266430 2007 GK59", -- (MBA-MBA)
		"Sol/266431 2007 GX66", -- (MBA-MBA)
		"Sol/266432 2007 GZ68", -- (MBA-MBA)
		"Sol/266433 2007 GM75", -- (MBA-MBA)
		"Sol/266434 2007 GN77", -- (MBA-MBA)
		"Sol/266435 2007 HF6", -- (MBA-MBA)
		"Sol/266436 2007 HY6", -- (MBA-MBA)
		"Sol/266437 2007 HG7", -- (MBA-MBA)
		"Sol/266438 2007 HZ23", -- (MBA-MBA)
		"Sol/266439 2007 HY26", -- (MBA-MBA)
		"Sol/266440 2007 HK36", -- (MBA-MBA)
		"Sol/266441 2007 HM49", -- (MBA-MBA)
		"Sol/266442 2007 HC65", -- (MBA-MBA)
		"Sol/266443 2007 HK70", -- (MBA-MBA)
		"Sol/266444 2007 HP81", -- (MBA-MBA)
		"Sol/266445 2007 HR82", -- (MBA-MBA)
		"Sol/266446 2007 HR86", -- (MBA-MBA)
		"Sol/266447 2007 HU94", -- (MBA-MBA)
		"Sol/266448 2007 HV94", -- (MBA-MBA)
		"Sol/266449 2007 JE", -- (MBA-MBA)
		"Sol/266450 2007 JH2", -- (MBA-MBA)
		"Sol/266451 2007 JK14", -- (MBA-MBA)
		"Sol/266452 2007 JT26", -- (MBA-MBA)
		"Sol/266453 2007 JR30", -- (MBA-MBA)
		"Sol/266454 2007 JQ33", -- (MBA-MBA)
		"Sol/266455 2007 JH42", -- (MBA-MBA)
		"Sol/266456 2007 KS2", -- (MBA-MBA)
		"Sol/266457 2007 LB", -- (MBA-MBA)
		"Sol/266458 2007 LN2", -- (MBA-MBA)
		"Sol/266459 2007 LA13", -- (MBA-MBA)
		"Sol/266460 2007 LS18", -- (MBA-MBA)
		"Sol/266462 2007 LO24", -- (MBA-MBA)
		"Sol/266463 2007 LD36", -- (MBA-MBA)
		"Sol/266464 2007 LP36", -- (MBA-MBA)
		"Sol/266465 Andalucia", -- (MBA-MBA)
		"Sol/266466 2007 PZ17", -- (MBA-MBA)
		"Sol/266469 2007 VQ9", -- (MBA-MBA)
		"Sol/266470 2007 VJ326", -- (MBA-MBA)
		"Sol/266471 2007 YB1", -- (MBA-MBA)
		"Sol/266472 2008 AT62", -- (MBA-MBA)
		"Sol/266473 2008 AT90", -- (MBA-MBA)
		"Sol/266474 2008 AH107", -- (MBA-MBA)
		"Sol/266476 2008 BS22", -- (MBA-MBA)
		"Sol/266478 2008 CA41", -- (MBA-MBA)
		"Sol/266479 2008 CM41", -- (MBA-MBA)
		"Sol/266480 2008 CS44", -- (MBA-MBA)
		"Sol/266481 2008 CB54", -- (MBA-MBA)
		"Sol/266482 2008 CV59", -- (MBA-MBA)
		"Sol/266483 2008 CM91", -- (MBA-MBA)
		"Sol/266484 2008 CP100", -- (MBA-MBA)
		"Sol/266485 2008 CH149", -- (MBA-MBA)
		"Sol/266486 2008 CC166", -- (MBA-MBA)
		"Sol/266487 2008 CE176", -- (MBA-MBA)
		"Sol/266488 2008 CF201", -- (MBA-MBA)
		"Sol/266490 2008 DF15", -- (MBA-MBA)
		"Sol/266491 2008 DL19", -- (MBA-MBA)
		"Sol/266492 2008 DY20", -- (MBA-MBA)
		"Sol/266493 2008 DG44", -- (MBA-MBA)
		"Sol/266494 2008 DY47", -- (MBA-MBA)
		"Sol/266495 2008 DC55", -- (MBA-MBA)
		"Sol/266496 2008 DU67", -- (MBA-MBA)
		"Sol/266497 2008 DO83", -- (MBA-MBA)
		"Sol/266498 2008 DF84", -- (MBA-MBA)
		"Sol/266499 2008 DS85", -- (MBA-MBA)
		"Sol/266500 2008 EH3", -- (MBA-MBA)
		"Sol/266501 2008 EN11", -- (MBA-MBA)
		"Sol/266502 2008 ET15", -- (MBA-MBA)
		"Sol/266503 2008 ED18", -- (MBA-MBA)
		"Sol/266504 2008 EX20", -- (MBA-MBA)
		"Sol/266505 2008 EL40", -- (MBA-MBA)
		"Sol/266506 2008 EF41", -- (MBA-MBA)
		"Sol/266507 2008 EF42", -- (MBA-MBA)
		"Sol/266508 2008 EQ44", -- (MBA-MBA)
		"Sol/266509 2008 EM54", -- (MBA-MBA)
		"Sol/266510 2008 EU54", -- (MBA-MBA)
		"Sol/266511 2008 EO64", -- (MBA-MBA)
		"Sol/266512 2008 EW72", -- (MBA-MBA)
		"Sol/266513 2008 EG75", -- (MBA-MBA)
		"Sol/266514 2008 EA77", -- (MBA-MBA)
		"Sol/266515 2008 ED120", -- (MBA-MBA)
		"Sol/266516 2008 EU137", -- (MBA-MBA)
		"Sol/266517 2008 EM140", -- (MBA-MBA)
		"Sol/266518 2008 EP148", -- (MBA-MBA)
		"Sol/266519 2008 EC151", -- (MBA-MBA)
		"Sol/266520 2008 ET152", -- (MBA-MBA)
		"Sol/266521 2008 ER165", -- (MBA-MBA)
		"Sol/266522 2008 EJ166", -- (MBA-MBA)
		"Sol/266523 2008 ER167", -- (MBA-MBA)
		"Sol/266524 2008 FX3", -- (MBA-MBA)
		"Sol/266525 2008 FN15", -- (MBA-MBA)
		"Sol/266526 2008 FX20", -- (MBA-MBA)
		"Sol/266527 2008 FE26", -- (MBA-MBA)
		"Sol/266528 2008 FQ26", -- (MBA-MBA)
		"Sol/266529 2008 FF27", -- (MBA-MBA)
		"Sol/266530 2008 FE30", -- (MBA-MBA)
		"Sol/266531 2008 FT44", -- (MBA-MBA)
		"Sol/266532 2008 FZ53", -- (MBA-MBA)
		"Sol/266533 2008 FP57", -- (MBA-MBA)
		"Sol/266534 2008 FR57", -- (MBA-MBA)
		"Sol/266535 2008 FV64", -- (MBA-MBA)
		"Sol/266536 2008 FN68", -- (MBA-MBA)
		"Sol/266537 2008 FP84", -- (MBA-MBA)
		"Sol/266538 2008 FY95", -- (MBA-MBA)
		"Sol/266539 2008 FG96", -- (MBA-MBA)
		"Sol/266540 2008 FS100", -- (MBA-MBA)
		"Sol/266541 2008 FA106", -- (MBA-MBA)
		"Sol/266542 2008 FT106", -- (MBA-MBA)
		"Sol/266543 2008 FZ112", -- (MBA-MBA)
		"Sol/266544 2008 FV118", -- (MBA-MBA)
		"Sol/266545 2008 FO123", -- (MBA-MBA)
		"Sol/266546 2008 FA124", -- (MBA-MBA)
		"Sol/266547 2008 FN129", -- (MBA-MBA)
		"Sol/266548 2008 FN132", -- (MBA-MBA)
		"Sol/266549 2008 FG134", -- (MBA-MBA)
		"Sol/266550 2008 GY5", -- (MBA-MBA)
		"Sol/266551 2008 GA15", -- (MBA-MBA)
		"Sol/266552 2008 GN20", -- (MBA-MBA)
		"Sol/266553 2008 GX32", -- (MBA-MBA)
		"Sol/266554 2008 GU34", -- (MBA-MBA)
		"Sol/266555 2008 GX37", -- (MBA-MBA)
		"Sol/266556 2008 GB38", -- (MBA-MBA)
		"Sol/266557 2008 GF38", -- (MBA-MBA)
		"Sol/266558 2008 GR38", -- (MBA-MBA)
		"Sol/266559 2008 GU47", -- (MBA-MBA)
		"Sol/266560 2008 GN54", -- (MBA-MBA)
		"Sol/266561 2008 GR60", -- (MBA-MBA)
		"Sol/266562 2008 GJ62", -- (MBA-MBA)
		"Sol/266563 2008 GD63", -- (MBA-MBA)
		"Sol/266564 2008 GX69", -- (MBA-MBA)
		"Sol/266565 2008 GZ76", -- (MBA-MBA)
		"Sol/266566 2008 GH105", -- (MBA-MBA)
		"Sol/266567 2008 GY115", -- (MBA-MBA)
		"Sol/266568 2008 GP120", -- (MBA-MBA)
		"Sol/266569 2008 GD122", -- (MBA-MBA)
		"Sol/266570 2008 GG129", -- (MBA-MBA)
		"Sol/266571 2008 GW129", -- (MBA-MBA)
		"Sol/266572 2008 GH132", -- (MBA-MBA)
		"Sol/266573 2008 HH1", -- (MBA-MBA)
		"Sol/266574 2008 HK3", -- (MBA-MBA)
		"Sol/266575 2008 HT5", -- (MBA-MBA)
		"Sol/266576 2008 HO7", -- (MBA-MBA)
		"Sol/266577 2008 HQ11", -- (MBA-MBA)
		"Sol/266578 2008 HS11", -- (MBA-MBA)
		"Sol/266579 2008 HA14", -- (MBA-MBA)
		"Sol/266580 2008 HL18", -- (MBA-MBA)
		"Sol/266581 2008 HG20", -- (MBA-MBA)
		"Sol/266582 2008 HC25", -- (MBA-MBA)
		"Sol/266583 2008 HT28", -- (MBA-MBA)
		"Sol/266584 2008 HT33", -- (MBA-MBA)
		"Sol/266585 2008 HE35", -- (MBA-MBA)
		"Sol/266586 2008 HF47", -- (MBA-MBA)
		"Sol/266587 2008 HN49", -- (MBA-MBA)
		"Sol/266588 2008 HO55", -- (MBA-MBA)
		"Sol/266589 2008 HN61", -- (MBA-MBA)
		"Sol/266590 2008 HE65", -- (MBA-MBA)
		"Sol/266592 2008 HN70", -- (MBA-MBA)
		"Sol/266593 2008 JU", -- (MBA-MBA)
		"Sol/266594 2008 JT4", -- (MBA-MBA)
		"Sol/266595 2008 JD10", -- (MBA-MBA)
		"Sol/266596 2008 JB13", -- (MBA-MBA)
		"Sol/266597 2008 JX14", -- (MBA-MBA)
		"Sol/266598 2008 JM25", -- (MBA-MBA)
		"Sol/266599 2008 JP25", -- (MBA-MBA)
		"Sol/266600 2008 JA26", -- (MBA-MBA)
		"Sol/266601 2008 JV30", -- (MBA-MBA)
		"Sol/266602 2008 JH31", -- (MBA-MBA)
		"Sol/266603 2008 JC37", -- (MBA-MBA)
		"Sol/266604 2008 KA8", -- (MBA-MBA)
		"Sol/266605 2008 KV20", -- (MBA-MBA)
		"Sol/266606 2008 KR38", -- (MBA-MBA)
		"Sol/266607 2008 LV15", -- (MBA-MBA)
		"Sol/266608 2008 LT16", -- (MBA-MBA)
		"Sol/266609 2008 MR", -- (MBA-MBA)
		"Sol/266610 2008 OK3", -- (MBA-MBA)
		"Sol/266611 2008 OK9", -- (MBA-MBA)
		"Sol/266613 2008 OQ10", -- (MBA-MBA)
		"Sol/266614 2008 OV10", -- (MBA-MBA)
		"Sol/266615 2008 OD12", -- (MBA-MBA)
		"Sol/266616 2008 OZ17", -- (MBA-MBA)
		"Sol/266617 2008 OX23", -- (MBA-MBA)
		"Sol/266618 2008 PF4", -- (MBA-MBA)
		"Sol/266619 2008 PC6", -- (MBA-MBA)
		"Sol/266620 2008 PS13", -- (MBA-MBA)
		"Sol/266621 2008 PY16", -- (MBA-MBA)
		"Sol/266623 2008 QF5", -- (MBA-MBA)
		"Sol/266624 2008 QH8", -- (MBA-MBA)
		"Sol/266625 2008 QL10", -- (MBA-MBA)
		"Sol/266626 2008 QP21", -- (MBA-MBA)
		"Sol/266627 2008 QL26", -- (MBA-MBA)
		"Sol/266629 2008 QL47", -- (MBA-MBA)
		"Sol/266630 2008 RX5", -- (MBA-MBA)
		"Sol/266631 2008 RC73", -- (MBA-MBA)
		"Sol/266632 2008 RE73", -- (MBA-MBA)
		"Sol/266633 2008 RB78", -- (MBA-MBA)
		"Sol/266634 2008 RH82", -- (MBA-MBA)
		"Sol/266635 2008 RS82", -- (MBA-MBA)
		"Sol/266636 2008 RV95", -- (MBA-MBA)
		"Sol/266637 2008 RN99", -- (MBA-MBA)
		"Sol/266638 2008 RQ115", -- (MBA-MBA)
		"Sol/266639 2008 RL127", -- (MBA-MBA)
		"Sol/266640 2008 RY135", -- (MBA-MBA)
		"Sol/266641 2008 SH14", -- (MBA-MBA)
		"Sol/266642 2008 SE16", -- (MBA-MBA)
		"Sol/266645 2008 SS202", -- (MBA-MBA)
		"Sol/266646 Zaphod", -- (MBA-MBA)
		"Sol/266650 2008 TS1", -- (MBA-MBA)
		"Sol/266651 2008 TY4", -- (MBA-MBA)
		"Sol/266654 2008 TL87", -- (MBA-MBA)
		"Sol/266657 2008 TA168", -- (MBA-MBA)
		"Sol/266658 2008 TZ180", -- (MBA-MBA)
		"Sol/266659 2008 TR181", -- (MBA-MBA)
		"Sol/266660 2008 UF82", -- (MBA-MBA)
		"Sol/266661 2008 UV192", -- (MBA-MBA)
		"Sol/266663 2008 UH223", -- (MBA-MBA)
		"Sol/266664 2008 VG54", -- (MBA-MBA)
		"Sol/266665 2008 VG76", -- (MBA-MBA)
		"Sol/266666 2008 VH77", -- (MBA-MBA)
		"Sol/266667 2008 WS117", -- (MBA-MBA)
		"Sol/266668 2008 WO136", -- (MBA-MBA)
		"Sol/266669 2008 XR11", -- (MBA-MBA)
		"Sol/266670 2008 YZ109", -- (MBA-MBA)
		"Sol/266671 2008 YZ111", -- (MBA-MBA)
		"Sol/266672 2008 YD168", -- (MBA-MBA)
		"Sol/266673 2008 YY170", -- (MBA-MBA)
		"Sol/266674 2009 AN10", -- (MBA-MBA)
		"Sol/266675 2009 BD94", -- (MBA-MBA)
		"Sol/266677 2009 HG71", -- (MBA-MBA)
		"Sol/266678 2009 HU82", -- (MBA-MBA)
		"Sol/266679 2009 KV4", -- (MBA-MBA)
		"Sol/266681 2009 OO2", -- (MBA-MBA)
		"Sol/266683 2009 OB12", -- (MBA-MBA)
		"Sol/266684 2009 OQ13", -- (MBA-MBA)
		"Sol/266685 2009 OL15", -- (MBA-MBA)
		"Sol/266686 2009 OM20", -- (MBA-MBA)
		"Sol/266687 2009 OL21", -- (MBA-MBA)
		"Sol/266688 2009 OH23", -- (MBA-MBA)
		"Sol/266689 2009 OB24", -- (MBA-MBA)
		"Sol/266690 2009 OP24", -- (MBA-MBA)
		"Sol/266692 2009 PJ1", -- (MBA-MBA)
		"Sol/266693 2009 PT11", -- (MBA-MBA)
		"Sol/266694 2009 PY11", -- (MBA-MBA)
		"Sol/266695 2009 PS17", -- (MBA-MBA)
		"Sol/266696 2009 PU19", -- (MBA-MBA)
		"Sol/266697 2009 PD20", -- (MBA-MBA)
		"Sol/266698 2009 PF20", -- (MBA-MBA)
		"Sol/266699 2009 PT20", -- (MBA-MBA)
		"Sol/266700 2009 PD21", -- (MBA-MBA)
		"Sol/266701 2009 QL7", -- (MBA-MBA)
		"Sol/266702 2009 QG9", -- (MBA-MBA)
		"Sol/266703 2009 QG19", -- (MBA-MBA)
		"Sol/266704 2009 QW19", -- (MBA-MBA)
		"Sol/266705 2009 QZ21", -- (MBA-MBA)
		"Sol/266706 2009 QL27", -- (MBA-MBA)
		"Sol/266707 2009 QD30", -- (MBA-MBA)
		"Sol/266708 2009 QE31", -- (MBA-MBA)
		"Sol/266709 2009 QZ32", -- (MBA-MBA)
		"Sol/266710 Pedrettiadriana", -- (MBA-MBA)
		"Sol/266711 Tuttlingen", -- (MBA-MBA)
		"Sol/266712 2009 QA47", -- (MBA-MBA)
		"Sol/266713 2009 QL47", -- (MBA-MBA)
		"Sol/266714 2009 QT47", -- (MBA-MBA)
		"Sol/266715 2009 QT51", -- (MBA-MBA)
		"Sol/266716 2009 QQ53", -- (MBA-MBA)
		"Sol/266717 2009 QK55", -- (MBA-MBA)
		"Sol/266718 2009 QC57", -- (MBA-MBA)
		"Sol/266720 2009 RJ", -- (MBA-MBA)
		"Sol/266721 2009 RX6", -- (MBA-MBA)
		"Sol/266722 2009 RL12", -- (MBA-MBA)
		"Sol/266723 2009 RE14", -- (MBA-MBA)
		"Sol/266724 2009 RN18", -- (MBA-MBA)
		"Sol/266725 Vonputtkamer", -- (MBA-MBA)
		"Sol/266726 2009 RM31", -- (MBA-MBA)
		"Sol/266727 2009 RX31", -- (MBA-MBA)
		"Sol/266728 2009 RG32", -- (MBA-MBA)
		"Sol/266729 2009 RN34", -- (MBA-MBA)
		"Sol/266730 2009 RC49", -- (MBA-MBA)
		"Sol/266731 2009 RN59", -- (MBA-MBA)
		"Sol/266732 2009 RV60", -- (MBA-MBA)
		"Sol/266733 2009 RO68", -- (MBA-MBA)
		"Sol/266734 2009 SO", -- (MBA-MBA)
		"Sol/266735 2009 SH3", -- (MBA-MBA)
		"Sol/266737 2009 SQ21", -- (MBA-MBA)
		"Sol/266738 2009 SA25", -- (MBA-MBA)
		"Sol/266739 2009 SN31", -- (MBA-MBA)
		"Sol/266740 2009 ST33", -- (MBA-MBA)
		"Sol/266741 2009 SF43", -- (MBA-MBA)
		"Sol/266742 2009 SJ43", -- (MBA-MBA)
		"Sol/266743 2009 SV47", -- (MBA-MBA)
		"Sol/266744 2009 SE50", -- (MBA-MBA)
		"Sol/266745 2009 SS50", -- (MBA-MBA)
		"Sol/266746 2009 SF52", -- (MBA-MBA)
		"Sol/266747 2009 SH60", -- (MBA-MBA)
		"Sol/266748 2009 SS60", -- (MBA-MBA)
		"Sol/266749 2009 SQ62", -- (MBA-MBA)
		"Sol/266751 2009 SD69", -- (MBA-MBA)
		"Sol/266752 2009 SJ70", -- (MBA-MBA)
		"Sol/266753 2009 SL76", -- (MBA-MBA)
		"Sol/266755 2009 SK84", -- (MBA-MBA)
		"Sol/266756 2009 SN87", -- (MBA-MBA)
		"Sol/266757 2009 SS87", -- (MBA-MBA)
		"Sol/266758 2009 SV102", -- (MBA-MBA)
		"Sol/266759 2009 SE103", -- (MBA-MBA)
		"Sol/266760 2009 SO110", -- (MBA-MBA)
		"Sol/266762 2009 SF122", -- (MBA-MBA)
		"Sol/266763 2009 SN129", -- (MBA-MBA)
		"Sol/266764 2009 SV129", -- (MBA-MBA)
		"Sol/266765 2009 SH133", -- (MBA-MBA)
		"Sol/266766 2009 SA134", -- (MBA-MBA)
		"Sol/266767 2009 SS137", -- (MBA-MBA)
		"Sol/266768 2009 SK138", -- (MBA-MBA)
		"Sol/266769 2009 SG158", -- (MBA-MBA)
		"Sol/266770 2009 SE165", -- (MBA-MBA)
		"Sol/266771 2009 SN169", -- (MBA-MBA)
		"Sol/266773 2009 SC188", -- (MBA-MBA)
		"Sol/266776 2009 SF203", -- (MBA-MBA)
		"Sol/266777 2009 SU210", -- (MBA-MBA)
		"Sol/266778 2009 SV213", -- (MBA-MBA)
		"Sol/266780 2009 SB218", -- (MBA-MBA)
		"Sol/266781 2009 SR237", -- (MBA-MBA)
		"Sol/266782 2009 SK238", -- (MBA-MBA)
		"Sol/266783 2009 SN241", -- (MBA-MBA)
		"Sol/266784 2009 SU244", -- (MBA-MBA)
		"Sol/266785 2009 SC251", -- (MBA-MBA)
		"Sol/266786 2009 SE253", -- (MBA-MBA)
		"Sol/266787 2009 SJ260", -- (MBA-MBA)
		"Sol/266789 2009 SC268", -- (MBA-MBA)
		"Sol/266790 2009 SR268", -- (MBA-MBA)
		"Sol/266792 2009 SO274", -- (MBA-MBA)
		"Sol/266793 2009 SQ277", -- (MBA-MBA)
		"Sol/266794 2009 SK302", -- (MBA-MBA)
		"Sol/266796 2009 SW313", -- (MBA-MBA)
		"Sol/266797 2009 SG316", -- (MBA-MBA)
		"Sol/266798 2009 SJ328", -- (MBA-MBA)
		"Sol/266799 2009 SG338", -- (MBA-MBA)
		"Sol/266800 2009 SM338", -- (MBA-MBA)
		"Sol/266801 2009 SR338", -- (MBA-MBA)
		"Sol/266802 2009 SV339", -- (MBA-MBA)
		"Sol/266803 2009 SW342", -- (MBA-MBA)
		"Sol/266804 2009 SO343", -- (MBA-MBA)
		"Sol/266805 2009 SN350", -- (MBA-MBA)
		"Sol/266807 2009 SQ353", -- (MBA-MBA)
		"Sol/266809 2009 SJ359", -- (MBA-MBA)
		"Sol/266810 2009 SN359", -- (MBA-MBA)
		"Sol/266811 2009 ST359", -- (MBA-MBA)
		"Sol/266812 2009 SL361", -- (MBA-MBA)
		"Sol/266814 2009 TX2", -- (MBA-MBA)
		"Sol/266816 2009 TO6", -- (MBA-MBA)
		"Sol/266818 2009 TD11", -- (MBA-MBA)
		"Sol/266819 2009 TQ11", -- (MBA-MBA)
		"Sol/266820 2009 TQ21", -- (MBA-MBA)
		"Sol/266821 2009 TK22", -- (MBA-MBA)
		"Sol/266822 2009 TD24", -- (MBA-MBA)
		"Sol/266823 2009 TJ26", -- (MBA-MBA)
		"Sol/266824 2009 TX27", -- (MBA-MBA)
		"Sol/266825 2009 TP34", -- (MBA-MBA)
		"Sol/266826 2009 TX35", -- (MBA-MBA)
		"Sol/266827 2009 TS36", -- (MBA-MBA)
		"Sol/266828 2009 TP37", -- (MBA-MBA)
		"Sol/266829 2009 TF39", -- (MBA-MBA)
		"Sol/266830 2009 TM41", -- (MBA-MBA)
		"Sol/266831 2009 UW3", -- (MBA-MBA)
		"Sol/266832 2009 UF4", -- (MBA-MBA)
		"Sol/266833 2009 UY13", -- (MBA-MBA)
		"Sol/266834 2009 UJ15", -- (MBA-MBA)
		"Sol/266835 2009 UP17", -- (MBA-MBA)
		"Sol/266837 2009 UQ19", -- (MBA-MBA)
		"Sol/266838 2009 UW21", -- (MBA-MBA)
		"Sol/266839 2009 UV22", -- (MBA-MBA)
		"Sol/266840 2009 UN24", -- (MBA-MBA)
		"Sol/266841 2009 UA27", -- (MBA-MBA)
		"Sol/266842 2009 UZ29", -- (MBA-MBA)
		"Sol/266843 2009 UY32", -- (MBA-MBA)
		"Sol/266844 2009 UL33", -- (MBA-MBA)
		"Sol/266845 2009 UW43", -- (MBA-MBA)
		"Sol/266846 2009 UA46", -- (MBA-MBA)
		"Sol/266847 2009 UE46", -- (MBA-MBA)
		"Sol/266848 2009 UB53", -- (MBA-MBA)
		"Sol/266849 2009 UH61", -- (MBA-MBA)
		"Sol/266850 2009 UL61", -- (MBA-MBA)
		"Sol/266852 2009 UB87", -- (MBA-MBA)
		"Sol/266854 Sezenaksu", -- (MBA-MBA)
		"Sol/266855 2009 UD97", -- (MBA-MBA)
		"Sol/266856 2009 UV97", -- (MBA-MBA)
		"Sol/266857 2009 UH98", -- (MBA-MBA)
		"Sol/266858 2009 UK99", -- (MBA-MBA)
		"Sol/266859 2009 UJ109", -- (MBA-MBA)
		"Sol/266860 2009 UZ109", -- (MBA-MBA)
		"Sol/266861 2009 UO112", -- (MBA-MBA)
		"Sol/266862 2009 UC121", -- (MBA-MBA)
		"Sol/266863 2009 UH133", -- (MBA-MBA)
		"Sol/266864 2009 UE138", -- (MBA-MBA)
		"Sol/266865 2009 UR138", -- (MBA-MBA)
		"Sol/266866 2009 UX138", -- (MBA-MBA)
		"Sol/266867 2009 UN141", -- (MBA-MBA)
		"Sol/266868 2009 UG151", -- (MBA-MBA)
		"Sol/266870 2009 UY154", -- (MBA-MBA)
		"Sol/266871 2009 VR3", -- (MBA-MBA)
		"Sol/266872 2009 VA21", -- (MBA-MBA)
		"Sol/266873 2009 VQ22", -- (MBA-MBA)
		"Sol/266874 2009 VA33", -- (MBA-MBA)
		"Sol/266875 2009 VS38", -- (MBA-MBA)
		"Sol/266876 2009 VB53", -- (MBA-MBA)
		"Sol/266877 2009 VP59", -- (MBA-MBA)
		"Sol/266878 2009 VN64", -- (MBA-MBA)
		"Sol/266879 2009 VL73", -- (MBA-MBA)
		"Sol/266880 2009 VK77", -- (MBA-MBA)
		"Sol/266881 2009 VW78", -- (MBA-MBA)
		"Sol/266882 2009 VP79", -- (MBA-MBA)
		"Sol/266883 2009 VD80", -- (MBA-MBA)
		"Sol/266884 2009 VV92", -- (MBA-MBA)
		"Sol/266885 2009 VS108", -- (MBA-MBA)
		"Sol/266886 2009 VB112", -- (MBA-MBA)
		"Sol/266887 Wolfgangries", -- (MBA-MBA)
		"Sol/266888 2009 WU45", -- (MBA-MBA)
		"Sol/266889 2009 WW46", -- (MBA-MBA)
		"Sol/266890 2009 WN48", -- (MBA-MBA)
		"Sol/266892 2009 WL50", -- (MBA-MBA)
		"Sol/266895 2009 WS81", -- (MBA-MBA)
		"Sol/266896 2009 WR101", -- (MBA-MBA)
		"Sol/266897 2009 WK104", -- (MBA-MBA)
		"Sol/266899 2009 WA106", -- (MBA-MBA)
		"Sol/266900 2009 WN112", -- (MBA-MBA)
		"Sol/266901 2009 WL121", -- (MBA-MBA)
		"Sol/266902 2009 WH146", -- (MBA-MBA)
		"Sol/266903 2009 WO156", -- (MBA-MBA)
		"Sol/266904 2009 WE175", -- (MBA-MBA)
		"Sol/266905 2009 WP177", -- (MBA-MBA)
		"Sol/266906 2009 WN193", -- (MBA-MBA)
		"Sol/266907 2009 WB203", -- (MBA-MBA)
		"Sol/266909 2009 WP220", -- (MBA-MBA)
		"Sol/266910 2009 WD234", -- (MBA-MBA)
		"Sol/266911 2009 WV248", -- (MBA-MBA)
		"Sol/266912 2009 WZ248", -- (MBA-MBA)
		"Sol/266913 2009 WQ251", -- (MBA-MBA)
		"Sol/266914 2009 WV260", -- (MBA-MBA)
		"Sol/266915 2009 XX12", -- (MBA-MBA)
		"Sol/266916 2009 YJ22", -- (MBA-MBA)
		"Sol/266917 2010 AN", -- (MBA-MBA)
		"Sol/266919 2010 BS24", -- (MBA-MBA)
		"Sol/266920 2010 CY21", -- (MBA-MBA)
		"Sol/266921 Culhane", -- (MBA-MBA)
		"Sol/266922 2010 CC173", -- (MBA-MBA)
		"Sol/266923 2010 DS21", -- (MBA-MBA)
		"Sol/266925 2010 ER82", -- (MBA-MBA)
		"Sol/266926 2010 EF128", -- (MBA-MBA)
		"Sol/266927 2010 EG128", -- (MBA-MBA)
		"Sol/266928 2010 FE16", -- (MBA-MBA)
		"Sol/266929 2010 GB158", -- (MBA-MBA)
		"Sol/266930 2010 HZ37", -- (MBA-MBA)
		"Sol/266931 2010 JZ119", -- (MBA-MBA)
		"Sol/266932 2010 JT162", -- (MBA-MBA)
		"Sol/266933 2010 MT107", -- (MBA-MBA)
		"Sol/266934 2010 NT37", -- (MBA-MBA)
		"Sol/266935 2010 NO67", -- (MBA-MBA)
		"Sol/266936 2010 NJ82", -- (MBA-MBA)
		"Sol/266937 2010 PM8", -- (MBA-MBA)
		"Sol/266940 2010 RP176", -- (MBA-MBA)
		"Sol/266941 2010 ST20", -- (MBA-MBA)
		"Sol/266942 2010 SZ23", -- (MBA-MBA)
		"Sol/266943 2010 TH2", -- (MBA-MBA)
		"Sol/266944 2010 TP2", -- (MBA-MBA)
		"Sol/266945 2010 TD5", -- (MBA-MBA)
		"Sol/266946 2010 TH30", -- (MBA-MBA)
		"Sol/266947 2010 TP149", -- (MBA-MBA)
		"Sol/266948 2010 TS173", -- (MBA-MBA)
		"Sol/266949 2010 TZ179", -- (MBA-MBA)
		"Sol/266950 2010 UC3", -- (MBA-MBA)
		"Sol/266951 2010 UY14", -- (MBA-MBA)
		"Sol/266952 2010 US16", -- (MBA-MBA)
		"Sol/266954 2010 UK36", -- (MBA-MBA)
		"Sol/266955 2010 UU36", -- (MBA-MBA)
		"Sol/266956 2010 UB49", -- (MBA-MBA)
		"Sol/266959 2010 UG102", -- (MBA-MBA)
		"Sol/266960 2010 VZ13", -- (MBA-MBA)
		"Sol/266961 2010 VR26", -- (MBA-MBA)
		"Sol/266963 2010 VO48", -- (MBA-MBA)
		"Sol/266964 2010 VN51", -- (MBA-MBA)
		"Sol/266966 2010 VL69", -- (MBA-MBA)
		"Sol/266967 2010 VN83", -- (MBA-MBA)
		"Sol/266968 2010 VS84", -- (MBA-MBA)
		"Sol/266969 2010 VU85", -- (MBA-MBA)
		"Sol/266970 2010 VS96", -- (MBA-MBA)
		"Sol/266971 2010 VE100", -- (MBA-MBA)
		"Sol/266972 2010 VF103", -- (MBA-MBA)
		"Sol/266973 2010 VB121", -- (MBA-MBA)
		"Sol/266974 2010 VK133", -- (MBA-MBA)
		"Sol/266975 2010 VQ137", -- (MBA-MBA)
		"Sol/266976 2010 VG184", -- (MBA-MBA)
		"Sol/266978 2010 VP198", -- (MBA-MBA)
		"Sol/266980 2010 WP20", -- (MBA-MBA)
		"Sol/266981 2010 WO38", -- (MBA-MBA)
		"Sol/266983 Josepbosch", -- (MBA-MBA)
		"Sol/266984 2010 WN69", -- (MBA-MBA)
		"Sol/266986 2010 XQ17", -- (MBA-MBA)
		"Sol/266987 2010 XK24", -- (MBA-MBA)
		"Sol/266989 2010 XC36", -- (MBA-MBA)
		"Sol/266990 2010 XB37", -- (MBA-MBA)
		"Sol/266991 2010 XX37", -- (MBA-MBA)
		"Sol/266993 2010 XV44", -- (MBA-MBA)
		"Sol/266994 2010 XH62", -- (MBA-MBA)
		"Sol/266997 2010 XR86", -- (MBA-MBA)
		"Sol/266998 2010 YO1", -- (MBA-MBA)
		"Sol/266999 5039 P-L", -- (MBA-MBA)
		"Sol/267000 6229 P-L", -- (MBA-MBA)
		"Sol/267001 1094 T-3", -- (MBA-MBA)
		"Sol/267002 3807 T-3", -- (MBA-MBA)
		"Sol/267003 Burkert", -- (MBA-MBA)
		"Sol/267005 1992 RN5", -- (MBA-MBA)
		"Sol/267006 1993 BR11", -- (MBA-MBA)
		"Sol/267007 1993 FD14", -- (MBA-MBA)
		"Sol/267008 1993 FS62", -- (MBA-MBA)
		"Sol/267009 1993 TN7", -- (MBA-MBA)
		"Sol/267010 1994 CX4", -- (MBA-MBA)
		"Sol/267011 1994 PQ26", -- (MBA-MBA)
		"Sol/267012 1994 RM26", -- (MBA-MBA)
		"Sol/267013 1995 SW14", -- (MBA-MBA)
		"Sol/267014 1995 SY40", -- (MBA-MBA)
		"Sol/267016 1995 SP65", -- (MBA-MBA)
		"Sol/267017 Yangzhifa", -- (MBA-MBA)
		"Sol/267018 1995 UL2", -- (MBA-MBA)
		"Sol/267019 1995 VB4", -- (MBA-MBA)
		"Sol/267020 1995 VB11", -- (MBA-MBA)
		"Sol/267021 1995 VC11", -- (MBA-MBA)
		"Sol/267022 1995 WX26", -- (MBA-MBA)
		"Sol/267023 1995 WF31", -- (MBA-MBA)
		"Sol/267024 1995 XK3", -- (MBA-MBA)
		"Sol/267025 1995 XL3", -- (MBA-MBA)
		"Sol/267026 1996 ED7", -- (MBA-MBA)
		"Sol/267029 1996 TT27", -- (MBA-MBA)
		"Sol/267030 1996 TV40", -- (MBA-MBA)
		"Sol/267031 1996 TZ50", -- (MBA-MBA)
		"Sol/267032 1996 TC60", -- (MBA-MBA)
		"Sol/267033 1996 VW35", -- (MBA-MBA)
		"Sol/267034 1997 AC25", -- (MBA-MBA)
		"Sol/267035 1997 EB10", -- (MBA-MBA)
		"Sol/267036 1997 SC11", -- (MBA-MBA)
		"Sol/267037 1997 YG", -- (MBA-MBA)
		"Sol/267038 1997 YM2", -- (MBA-MBA)
		"Sol/267039 1998 DF18", -- (MBA-MBA)
		"Sol/267040 1998 FW", -- (MBA-MBA)
		"Sol/267041 1998 FL143", -- (MBA-MBA)
		"Sol/267042 1998 GA10", -- (MBA-MBA)
		"Sol/267043 1998 HQ10", -- (MBA-MBA)
		"Sol/267044 1998 HN118", -- (MBA-MBA)
		"Sol/267045 1998 QK49", -- (MBA-MBA)
		"Sol/267047 1998 RK40", -- (MBA-MBA)
		"Sol/267048 1998 RX46", -- (MBA-MBA)
		"Sol/267049 1998 RE49", -- (MBA-MBA)
		"Sol/267050 1998 SG3", -- (MBA-MBA)
		"Sol/267051 1998 SA27", -- (MBA-MBA)
		"Sol/267052 1998 SD95", -- (MBA-MBA)
		"Sol/267053 1998 SD98", -- (MBA-MBA)
		"Sol/267054 1998 SL152", -- (MBA-MBA)
		"Sol/267055 1998 SR153", -- (MBA-MBA)
		"Sol/267056 1998 UX39", -- (MBA-MBA)
		"Sol/267057 1998 VL41", -- (MBA-MBA)
		"Sol/267058 1998 VR48", -- (MBA-MBA)
		"Sol/267059 1998 WK25", -- (MBA-MBA)
		"Sol/267060 1998 WH42", -- (MBA-MBA)
		"Sol/267061 1998 WD44", -- (MBA-MBA)
		"Sol/267062 1998 YH5", -- (MBA-MBA)
		"Sol/267063 1999 FC77", -- (MBA-MBA)
		"Sol/267064 1999 FU83", -- (MBA-MBA)
		"Sol/267065 1999 RS7", -- (MBA-MBA)
		"Sol/267066 1999 RR30", -- (MBA-MBA)
		"Sol/267067 1999 RY56", -- (MBA-MBA)
		"Sol/267068 1999 RA249", -- (MBA-MBA)
		"Sol/267069 1999 TY48", -- (MBA-MBA)
		"Sol/267070 1999 TH64", -- (MBA-MBA)
		"Sol/267071 1999 TP66", -- (MBA-MBA)
		"Sol/267072 1999 TG70", -- (MBA-MBA)
		"Sol/267073 1999 TT82", -- (MBA-MBA)
		"Sol/267074 1999 TR103", -- (MBA-MBA)
		"Sol/267075 1999 TV169", -- (MBA-MBA)
		"Sol/267076 1999 TW192", -- (MBA-MBA)
		"Sol/267077 1999 TC204", -- (MBA-MBA)
		"Sol/267078 1999 TK224", -- (MBA-MBA)
		"Sol/267080 1999 TF294", -- (MBA-MBA)
		"Sol/267081 1999 TR318", -- (MBA-MBA)
		"Sol/267082 1999 UG59", -- (MBA-MBA)
		"Sol/267083 1999 VD59", -- (MBA-MBA)
		"Sol/267084 1999 VQ74", -- (MBA-MBA)
		"Sol/267085 1999 VW75", -- (MBA-MBA)
		"Sol/267086 1999 VK83", -- (MBA-MBA)
		"Sol/267087 1999 VJ91", -- (MBA-MBA)
		"Sol/267088 1999 VS126", -- (MBA-MBA)
		"Sol/267089 1999 VU132", -- (MBA-MBA)
		"Sol/267090 1999 VS198", -- (MBA-MBA)
		"Sol/267091 1999 VE210", -- (MBA-MBA)
		"Sol/267092 1999 VW214", -- (MBA-MBA)
		"Sol/267093 1999 XO45", -- (MBA-MBA)
		"Sol/267094 1999 XJ131", -- (MBA-MBA)
		"Sol/267095 1999 XB138", -- (MBA-MBA)
		"Sol/267096 1999 XZ139", -- (MBA-MBA)
		"Sol/267097 1999 XQ145", -- (MBA-MBA)
		"Sol/267098 1999 XC217", -- (MBA-MBA)
		"Sol/267100 1999 XL251", -- (MBA-MBA)
		"Sol/267101 1999 XO255", -- (MBA-MBA)
		"Sol/267103 1999 YE4", -- (MBA-MBA)
		"Sol/267104 2000 AR19", -- (MBA-MBA)
		"Sol/267105 2000 AF72", -- (MBA-MBA)
		"Sol/267106 2000 AE82", -- (MBA-MBA)
		"Sol/267108 2000 AP218", -- (MBA-MBA)
		"Sol/267109 2000 AW231", -- (MBA-MBA)
		"Sol/267110 2000 BV13", -- (MBA-MBA)
		"Sol/267111 2000 CZ2", -- (MBA-MBA)
		"Sol/267112 2000 CF17", -- (MBA-MBA)
		"Sol/267113 2000 CP42", -- (MBA-MBA)
		"Sol/267114 2000 CJ114", -- (MBA-MBA)
		"Sol/267115 2000 CQ120", -- (MBA-MBA)
		"Sol/267116 2000 CN122", -- (MBA-MBA)
		"Sol/267117 2000 DE10", -- (MBA-MBA)
		"Sol/267118 2000 DR25", -- (MBA-MBA)
		"Sol/267119 2000 DA29", -- (MBA-MBA)
		"Sol/267120 2000 DC72", -- (MBA-MBA)
		"Sol/267121 2000 DJ87", -- (MBA-MBA)
		"Sol/267122 2000 DO90", -- (MBA-MBA)
		"Sol/267123 2000 DY90", -- (MBA-MBA)
		"Sol/267124 2000 DT101", -- (MBA-MBA)
		"Sol/267125 2000 DF111", -- (MBA-MBA)
		"Sol/267127 2000 DO117", -- (MBA-MBA)
		"Sol/267128 2000 EA5", -- (MBA-MBA)
		"Sol/267129 2000 EU13", -- (MBA-MBA)
		"Sol/267130 2000 ED23", -- (MBA-MBA)
		"Sol/267132 2000 EF27", -- (MBA-MBA)
		"Sol/267133 2000 ET27", -- (MBA-MBA)
		"Sol/267134 2000 EQ63", -- (MBA-MBA)
		"Sol/267135 2000 EL64", -- (MBA-MBA)
		"Sol/267137 2000 EU115", -- (MBA-MBA)
		"Sol/267138 2000 EB122", -- (MBA-MBA)
		"Sol/267139 2000 EW152", -- (MBA-MBA)
		"Sol/267140 2000 ER159", -- (MBA-MBA)
		"Sol/267141 2000 EJ174", -- (MBA-MBA)
		"Sol/267142 2000 EV193", -- (MBA-MBA)
		"Sol/267143 2000 FA5", -- (MBA-MBA)
		"Sol/267144 2000 FF6", -- (MBA-MBA)
		"Sol/267146 2000 FS24", -- (MBA-MBA)
		"Sol/267147 2000 FM48", -- (MBA-MBA)
		"Sol/267148 2000 FD62", -- (MBA-MBA)
		"Sol/267149 2000 FJ73", -- (MBA-MBA)
		"Sol/267151 2000 GF30", -- (MBA-MBA)
		"Sol/267152 2000 GH32", -- (MBA-MBA)
		"Sol/267153 2000 GQ56", -- (MBA-MBA)
		"Sol/267155 2000 GV86", -- (MBA-MBA)
		"Sol/267156 2000 GB104", -- (MBA-MBA)
		"Sol/267157 2000 GB130", -- (MBA-MBA)
		"Sol/267158 2000 GN142", -- (MBA-MBA)
		"Sol/267159 2000 GO149", -- (MBA-MBA)
		"Sol/267160 2000 GR171", -- (MBA-MBA)
		"Sol/267161 2000 GK178", -- (MBA-MBA)
		"Sol/267162 2000 HW27", -- (MBA-MBA)
		"Sol/267163 2000 HA34", -- (MBA-MBA)
		"Sol/267164 2000 HT42", -- (MBA-MBA)
		"Sol/267165 2000 HY58", -- (MBA-MBA)
		"Sol/267166 2000 HH59", -- (MBA-MBA)
		"Sol/267167 2000 HQ82", -- (MBA-MBA)
		"Sol/267168 2000 HR86", -- (MBA-MBA)
		"Sol/267169 2000 HW97", -- (MBA-MBA)
		"Sol/267170 2000 HF103", -- (MBA-MBA)
		"Sol/267171 2000 JZ5", -- (MBA-MBA)
		"Sol/267172 2000 JC10", -- (MBA-MBA)
		"Sol/267173 2000 JW13", -- (MBA-MBA)
		"Sol/267174 2000 KW70", -- (MBA-MBA)
		"Sol/267175 2000 MR6", -- (MBA-MBA)
		"Sol/267176 2000 OO", -- (MBA-MBA)
		"Sol/267177 2000 OF34", -- (MBA-MBA)
		"Sol/267178 2000 OB35", -- (MBA-MBA)
		"Sol/267179 2000 QF9", -- (MBA-MBA)
		"Sol/267180 2000 QK32", -- (MBA-MBA)
		"Sol/267181 2000 QD56", -- (MBA-MBA)
		"Sol/267182 2000 QX57", -- (MBA-MBA)
		"Sol/267183 2000 QP62", -- (MBA-MBA)
		"Sol/267184 2000 QN101", -- (MBA-MBA)
		"Sol/267185 2000 QE118", -- (MBA-MBA)
		"Sol/267186 2000 QH145", -- (MBA-MBA)
		"Sol/267187 2000 QX145", -- (MBA-MBA)
		"Sol/267188 2000 QQ147", -- (MBA-MBA)
		"Sol/267189 2000 QK194", -- (MBA-MBA)
		"Sol/267190 2000 QO200", -- (MBA-MBA)
		"Sol/267191 2000 QQ203", -- (MBA-MBA)
		"Sol/267192 2000 QH227", -- (MBA-MBA)
		"Sol/267193 2000 RY31", -- (MBA-MBA)
		"Sol/267194 2000 RM81", -- (MBA-MBA)
		"Sol/267195 2000 RL88", -- (MBA-MBA)
		"Sol/267196 2000 RS88", -- (MBA-MBA)
		"Sol/267197 2000 SP9", -- (MBA-MBA)
		"Sol/267198 2000 SA14", -- (MBA-MBA)
		"Sol/267199 2000 SH29", -- (MBA-MBA)
		"Sol/267200 2000 SE36", -- (MBA-MBA)
		"Sol/267201 2000 SZ92", -- (MBA-MBA)
		"Sol/267202 2000 SM97", -- (MBA-MBA)
		"Sol/267203 2000 SX132", -- (MBA-MBA)
		"Sol/267204 2000 SQ135", -- (MBA-MBA)
		"Sol/267205 2000 SZ173", -- (MBA-MBA)
		"Sol/267206 2000 SB248", -- (MBA-MBA)
		"Sol/267207 2000 SG251", -- (MBA-MBA)
		"Sol/267208 2000 SU263", -- (MBA-MBA)
		"Sol/267209 2000 SV304", -- (MBA-MBA)
		"Sol/267210 2000 SA321", -- (MBA-MBA)
		"Sol/267211 2000 SZ363", -- (MBA-MBA)
		"Sol/267212 2000 TZ39", -- (MBA-MBA)
		"Sol/267213 2000 TW57", -- (MBA-MBA)
		"Sol/267214 2000 TP59", -- (MBA-MBA)
		"Sol/267215 2000 UQ68", -- (MBA-MBA)
		"Sol/267216 2000 UE114", -- (MBA-MBA)
		"Sol/267217 2000 VO7", -- (MBA-MBA)
		"Sol/267218 2000 WS103", -- (MBA-MBA)
		"Sol/267219 2000 WZ105", -- (MBA-MBA)
		"Sol/267220 2000 WK155", -- (MBA-MBA)
		"Sol/267222 2001 DN2", -- (MBA-MBA)
		"Sol/267224 2001 FL4", -- (MBA-MBA)
		"Sol/267225 2001 FM18", -- (MBA-MBA)
		"Sol/267226 2001 FR69", -- (MBA-MBA)
		"Sol/267227 2001 FC74", -- (MBA-MBA)
		"Sol/267228 2001 FT125", -- (MBA-MBA)
		"Sol/267229 2001 FQ181", -- (MBA-MBA)
		"Sol/267230 2001 HW13", -- (MBA-MBA)
		"Sol/267231 2001 HV14", -- (MBA-MBA)
		"Sol/267232 2001 HC20", -- (MBA-MBA)
		"Sol/267233 2001 HE21", -- (MBA-MBA)
		"Sol/267234 2001 HY63", -- (MBA-MBA)
		"Sol/267235 2001 KP", -- (MBA-MBA)
		"Sol/267236 2001 KN15", -- (MBA-MBA)
		"Sol/267237 2001 KL21", -- (MBA-MBA)
		"Sol/267238 2001 KD51", -- (MBA-MBA)
		"Sol/267239 2001 KT60", -- (MBA-MBA)
		"Sol/267240 2001 NW5", -- (MBA-MBA)
		"Sol/267241 2001 NP19", -- (MBA-MBA)
		"Sol/267242 2001 OZ35", -- (MBA-MBA)
		"Sol/267243 2001 OZ38", -- (MBA-MBA)
		"Sol/267244 2001 OA39", -- (MBA-MBA)
		"Sol/267245 2001 OE41", -- (MBA-MBA)
		"Sol/267246 2001 OE68", -- (MBA-MBA)
		"Sol/267247 2001 OJ87", -- (MBA-MBA)
		"Sol/267248 2001 OT100", -- (MBA-MBA)
		"Sol/267250 2001 PC25", -- (MBA-MBA)
		"Sol/267251 2001 PS26", -- (MBA-MBA)
		"Sol/267252 2001 PS57", -- (MBA-MBA)
		"Sol/267253 2001 PS58", -- (MBA-MBA)
		"Sol/267254 2001 QR13", -- (MBA-MBA)
		"Sol/267255 2001 QN37", -- (MBA-MBA)
		"Sol/267256 2001 QR44", -- (MBA-MBA)
		"Sol/267257 2001 QY91", -- (MBA-MBA)
		"Sol/267258 2001 QX168", -- (MBA-MBA)
		"Sol/267260 2001 QO178", -- (MBA-MBA)
		"Sol/267261 2001 QN180", -- (MBA-MBA)
		"Sol/267262 2001 QL203", -- (MBA-MBA)
		"Sol/267263 2001 QG222", -- (MBA-MBA)
		"Sol/267265 2001 QN255", -- (MBA-MBA)
		"Sol/267266 2001 QH265", -- (MBA-MBA)
		"Sol/267267 2001 QK270", -- (MBA-MBA)
		"Sol/267268 2001 QJ294", -- (MBA-MBA)
		"Sol/267269 2001 RB8", -- (MBA-MBA)
		"Sol/267271 2001 RC21", -- (MBA-MBA)
		"Sol/267272 2001 RG29", -- (MBA-MBA)
		"Sol/267273 2001 RX35", -- (MBA-MBA)
		"Sol/267274 2001 RG47", -- (MBA-MBA)
		"Sol/267276 2001 RG71", -- (MBA-MBA)
		"Sol/267277 2001 RT114", -- (MBA-MBA)
		"Sol/267278 2001 RO118", -- (MBA-MBA)
		"Sol/267279 2001 RR139", -- (MBA-MBA)
		"Sol/267280 2001 RK152", -- (MBA-MBA)
		"Sol/267281 2001 SM11", -- (MBA-MBA)
		"Sol/267282 2001 SC21", -- (MBA-MBA)
		"Sol/267283 2001 SC51", -- (MBA-MBA)
		"Sol/267284 2001 SP54", -- (MBA-MBA)
		"Sol/267285 2001 SX61", -- (MBA-MBA)
		"Sol/267287 2001 ST77", -- (MBA-MBA)
		"Sol/267288 2001 SF86", -- (MBA-MBA)
		"Sol/267289 2001 SN99", -- (MBA-MBA)
		"Sol/267290 2001 SV130", -- (MBA-MBA)
		"Sol/267291 2001 SC132", -- (MBA-MBA)
		"Sol/267292 2001 SN138", -- (MBA-MBA)
		"Sol/267293 2001 SW162", -- (MBA-MBA)
		"Sol/267294 2001 SX176", -- (MBA-MBA)
		"Sol/267295 2001 SF177", -- (MBA-MBA)
		"Sol/267296 2001 SE196", -- (MBA-MBA)
		"Sol/267297 2001 SZ202", -- (MBA-MBA)
		"Sol/267298 2001 SQ208", -- (MBA-MBA)
		"Sol/267299 2001 SZ209", -- (MBA-MBA)
		"Sol/267301 2001 ST224", -- (MBA-MBA)
		"Sol/267302 2001 SH228", -- (MBA-MBA)
		"Sol/267303 2001 SB229", -- (MBA-MBA)
		"Sol/267304 2001 SC240", -- (MBA-MBA)
		"Sol/267305 2001 SX243", -- (MBA-MBA)
		"Sol/267306 2001 SV248", -- (MBA-MBA)
		"Sol/267307 2001 SJ251", -- (MBA-MBA)
		"Sol/267308 2001 SE256", -- (MBA-MBA)
		"Sol/267309 2001 SL305", -- (MBA-MBA)
		"Sol/267310 2001 TQ6", -- (MBA-MBA)
		"Sol/267311 2001 TM61", -- (MBA-MBA)
		"Sol/267312 2001 TR86", -- (MBA-MBA)
		"Sol/267313 2001 TR91", -- (MBA-MBA)
		"Sol/267314 2001 TC161", -- (MBA-MBA)
		"Sol/267315 2001 TW167", -- (MBA-MBA)
		"Sol/267316 2001 TS172", -- (MBA-MBA)
		"Sol/267317 2001 TF210", -- (MBA-MBA)
		"Sol/267318 2001 TA224", -- (MBA-MBA)
		"Sol/267319 2001 TK254", -- (MBA-MBA)
		"Sol/267320 2001 TV260", -- (MBA-MBA)
		"Sol/267322 2001 UC31", -- (MBA-MBA)
		"Sol/267323 2001 UX35", -- (MBA-MBA)
		"Sol/267324 2001 UL38", -- (MBA-MBA)
		"Sol/267325 2001 UA53", -- (MBA-MBA)
		"Sol/267326 2001 UP77", -- (MBA-MBA)
		"Sol/267327 2001 UP87", -- (MBA-MBA)
		"Sol/267328 2001 UL102", -- (MBA-MBA)
		"Sol/267329 2001 UZ118", -- (MBA-MBA)
		"Sol/267330 2001 UU134", -- (MBA-MBA)
		"Sol/267331 2001 UJ141", -- (MBA-MBA)
		"Sol/267332 2001 UT182", -- (MBA-MBA)
		"Sol/267333 2001 UZ193", -- (MBA-MBA)
		"Sol/267334 2001 UD207", -- (MBA-MBA)
		"Sol/267335 2001 UB215", -- (MBA-MBA)
		"Sol/267336 2001 UR226", -- (MBA-MBA)
		"Sol/267338 2001 VF45", -- (MBA-MBA)
		"Sol/267339 2001 VE55", -- (MBA-MBA)
		"Sol/267340 2001 VC86", -- (MBA-MBA)
		"Sol/267341 2001 VC93", -- (MBA-MBA)
		"Sol/267342 2001 VF103", -- (MBA-MBA)
		"Sol/267343 2001 VF119", -- (MBA-MBA)
		"Sol/267344 2001 VY120", -- (MBA-MBA)
		"Sol/267345 2001 WE13", -- (MBA-MBA)
		"Sol/267346 2001 WC16", -- (MBA-MBA)
		"Sol/267347 2001 WM31", -- (MBA-MBA)
		"Sol/267348 2001 WX42", -- (MBA-MBA)
		"Sol/267349 2001 WK43", -- (MBA-MBA)
		"Sol/267350 2001 WU43", -- (MBA-MBA)
		"Sol/267351 2001 WM55", -- (MBA-MBA)
		"Sol/267352 2001 WW64", -- (MBA-MBA)
		"Sol/267353 2001 WE90", -- (MBA-MBA)
		"Sol/267354 2001 WS90", -- (MBA-MBA)
		"Sol/267355 2001 XE", -- (MBA-MBA)
		"Sol/267356 2001 XW5", -- (MBA-MBA)
		"Sol/267357 2001 XF20", -- (MBA-MBA)
		"Sol/267358 2001 XX21", -- (MBA-MBA)
		"Sol/267359 2001 XX34", -- (MBA-MBA)
		"Sol/267360 2001 XQ37", -- (MBA-MBA)
		"Sol/267361 2001 XB42", -- (MBA-MBA)
		"Sol/267362 2001 XS42", -- (MBA-MBA)
		"Sol/267363 2001 XC51", -- (MBA-MBA)
		"Sol/267364 2001 XW64", -- (MBA-MBA)
		"Sol/267365 2001 XO70", -- (MBA-MBA)
		"Sol/267366 2001 XX76", -- (MBA-MBA)
		"Sol/267367 2001 XV92", -- (MBA-MBA)
		"Sol/267368 2001 XQ94", -- (MBA-MBA)
		"Sol/267369 2001 XX94", -- (MBA-MBA)
		"Sol/267370 2001 XZ104", -- (MBA-MBA)
		"Sol/267371 2001 XJ118", -- (MBA-MBA)
		"Sol/267372 2001 XP156", -- (MBA-MBA)
		"Sol/267373 2001 XV158", -- (MBA-MBA)
		"Sol/267374 2001 XS167", -- (MBA-MBA)
		"Sol/267375 2001 XD180", -- (MBA-MBA)
		"Sol/267376 2001 XU183", -- (MBA-MBA)
		"Sol/267377 2001 XG195", -- (MBA-MBA)
		"Sol/267378 2001 XD217", -- (MBA-MBA)
		"Sol/267379 2001 XE219", -- (MBA-MBA)
		"Sol/267380 2001 XU227", -- (MBA-MBA)
		"Sol/267381 2001 XA229", -- (MBA-MBA)
		"Sol/267382 2001 XY230", -- (MBA-MBA)
		"Sol/267383 2001 XB232", -- (MBA-MBA)
		"Sol/267384 2001 XO233", -- (MBA-MBA)
		"Sol/267385 2001 XS236", -- (MBA-MBA)
		"Sol/267386 2001 XD240", -- (MBA-MBA)
		"Sol/267387 2001 XN245", -- (MBA-MBA)
		"Sol/267388 2001 YO13", -- (MBA-MBA)
		"Sol/267389 2001 YU65", -- (MBA-MBA)
		"Sol/267390 2001 YY85", -- (MBA-MBA)
		"Sol/267391 2001 YK95", -- (MBA-MBA)
		"Sol/267392 2001 YX96", -- (MBA-MBA)
		"Sol/267393 2001 YL108", -- (MBA-MBA)
		"Sol/267394 2001 YR126", -- (MBA-MBA)
		"Sol/267395 2001 YU154", -- (MBA-MBA)
		"Sol/267396 2001 YD160", -- (MBA-MBA)
		"Sol/267397 2002 AT16", -- (MBA-MBA)
		"Sol/267398 2002 AV23", -- (MBA-MBA)
		"Sol/267399 2002 AO28", -- (MBA-MBA)
		"Sol/267400 2002 AZ38", -- (MBA-MBA)
		"Sol/267401 2002 AS68", -- (MBA-MBA)
		"Sol/267402 2002 AX71", -- (MBA-MBA)
		"Sol/267403 2002 AE98", -- (MBA-MBA)
		"Sol/267404 2002 AU98", -- (MBA-MBA)
		"Sol/267405 2002 AH101", -- (MBA-MBA)
		"Sol/267406 2002 AN107", -- (MBA-MBA)
		"Sol/267407 2002 AF114", -- (MBA-MBA)
		"Sol/267408 2002 AL145", -- (MBA-MBA)
		"Sol/267409 2002 AT171", -- (MBA-MBA)
		"Sol/267410 2002 AM172", -- (MBA-MBA)
		"Sol/267411 2002 AF181", -- (MBA-MBA)
		"Sol/267412 2002 AR197", -- (MBA-MBA)
		"Sol/267413 2002 AN202", -- (MBA-MBA)
		"Sol/267414 2002 AB203", -- (MBA-MBA)
		"Sol/267415 2002 BT1", -- (MBA-MBA)
		"Sol/267416 2002 BV1", -- (MBA-MBA)
		"Sol/267417 2002 BY14", -- (MBA-MBA)
		"Sol/267418 2002 BV22", -- (MBA-MBA)
		"Sol/267419 2002 CF4", -- (MBA-MBA)
		"Sol/267420 2002 CE9", -- (MBA-MBA)
		"Sol/267421 2002 CD22", -- (MBA-MBA)
		"Sol/267422 2002 CN36", -- (MBA-MBA)
		"Sol/267423 2002 CG41", -- (MBA-MBA)
		"Sol/267424 2002 CY50", -- (MBA-MBA)
		"Sol/267425 2002 CA56", -- (MBA-MBA)
		"Sol/267426 2002 CB60", -- (MBA-MBA)
		"Sol/267427 2002 CS64", -- (MBA-MBA)
		"Sol/267428 2002 CE65", -- (MBA-MBA)
		"Sol/267429 2002 CD69", -- (MBA-MBA)
		"Sol/267430 2002 CH73", -- (MBA-MBA)
		"Sol/267431 2002 CU102", -- (MBA-MBA)
		"Sol/267432 2002 CM120", -- (MBA-MBA)
		"Sol/267433 2002 CR124", -- (MBA-MBA)
		"Sol/267434 2002 CF130", -- (MBA-MBA)
		"Sol/267435 2002 CL143", -- (MBA-MBA)
		"Sol/267436 2002 CM157", -- (MBA-MBA)
		"Sol/267437 2002 CZ177", -- (MBA-MBA)
		"Sol/267438 2002 CY189", -- (MBA-MBA)
		"Sol/267439 2002 CE198", -- (MBA-MBA)
		"Sol/267440 2002 CK212", -- (MBA-MBA)
		"Sol/267441 2002 CS216", -- (MBA-MBA)
		"Sol/267442 2002 CQ272", -- (MBA-MBA)
		"Sol/267443 2002 CH299", -- (MBA-MBA)
		"Sol/267444 2002 CA304", -- (MBA-MBA)
		"Sol/267445 2002 CJ304", -- (MBA-MBA)
		"Sol/267446 2002 CH314", -- (MBA-MBA)
		"Sol/267447 2002 DP1", -- (MBA-MBA)
		"Sol/267448 2002 DF7", -- (MBA-MBA)
		"Sol/267449 2002 DT8", -- (MBA-MBA)
		"Sol/267450 2002 DN10", -- (MBA-MBA)
		"Sol/267451 2002 DD11", -- (MBA-MBA)
		"Sol/267452 2002 DE14", -- (MBA-MBA)
		"Sol/267453 2002 DY18", -- (MBA-MBA)
		"Sol/267454 2002 EQ15", -- (MBA-MBA)
		"Sol/267455 2002 EY20", -- (MBA-MBA)
		"Sol/267456 2002 EV28", -- (MBA-MBA)
		"Sol/267457 2002 ER34", -- (MBA-MBA)
		"Sol/267458 2002 EK55", -- (MBA-MBA)
		"Sol/267459 2002 EZ66", -- (MBA-MBA)
		"Sol/267460 2002 EB68", -- (MBA-MBA)
		"Sol/267461 2002 EN94", -- (MBA-MBA)
		"Sol/267462 2002 EW98", -- (MBA-MBA)
		"Sol/267463 2002 EQ100", -- (MBA-MBA)
		"Sol/267464 2002 EF104", -- (MBA-MBA)
		"Sol/267465 2002 EX117", -- (MBA-MBA)
		"Sol/267466 2002 EF130", -- (MBA-MBA)
		"Sol/267467 2002 EP140", -- (MBA-MBA)
		"Sol/267468 2002 ER141", -- (MBA-MBA)
		"Sol/267469 2002 EJ157", -- (MBA-MBA)
		"Sol/267470 2002 FF22", -- (MBA-MBA)
		"Sol/267471 2002 FJ22", -- (MBA-MBA)
		"Sol/267472 2002 FW22", -- (MBA-MBA)
		"Sol/267473 2002 FM24", -- (MBA-MBA)
		"Sol/267474 2002 FC26", -- (MBA-MBA)
		"Sol/267475 2002 FV31", -- (MBA-MBA)
		"Sol/267476 2002 GG12", -- (MBA-MBA)
		"Sol/267477 2002 GX12", -- (MBA-MBA)
		"Sol/267478 2002 GB24", -- (MBA-MBA)
		"Sol/267479 2002 GT29", -- (MBA-MBA)
		"Sol/267480 2002 GY38", -- (MBA-MBA)
		"Sol/267481 2002 GX48", -- (MBA-MBA)
		"Sol/267482 2002 GT72", -- (MBA-MBA)
		"Sol/267483 2002 GT74", -- (MBA-MBA)
		"Sol/267484 2002 GW80", -- (MBA-MBA)
		"Sol/267485 2002 GP125", -- (MBA-MBA)
		"Sol/267486 2002 GY137", -- (MBA-MBA)
		"Sol/267487 2002 GD139", -- (MBA-MBA)
		"Sol/267488 2002 GE155", -- (MBA-MBA)
		"Sol/267489 2002 GQ164", -- (MBA-MBA)
		"Sol/267490 2002 GH179", -- (MBA-MBA)
		"Sol/267491 2002 GN189", -- (MBA-MBA)
		"Sol/267492 2002 HA4", -- (MBA-MBA)
		"Sol/267493 2002 JO3", -- (MBA-MBA)
		"Sol/267495 2002 JR16", -- (MBA-MBA)
		"Sol/267496 2002 JY88", -- (MBA-MBA)
		"Sol/267497 2002 JZ119", -- (MBA-MBA)
		"Sol/267498 2002 JC121", -- (MBA-MBA)
		"Sol/267499 2002 JH123", -- (MBA-MBA)
		"Sol/267500 2002 JV124", -- (MBA-MBA)
		"Sol/267501 2002 JV127", -- (MBA-MBA)
		"Sol/267502 2002 JP144", -- (MBA-MBA)
		"Sol/267503 2002 JP145", -- (MBA-MBA)
		"Sol/267505 2002 LL50", -- (MBA-MBA)
		"Sol/267506 2002 MJ1", -- (MBA-MBA)
		"Sol/267507 2002 NK3", -- (MBA-MBA)
		"Sol/267509 2002 NH12", -- (MBA-MBA)
		"Sol/267510 2002 NO15", -- (MBA-MBA)
		"Sol/267511 2002 NA25", -- (MBA-MBA)
		"Sol/267512 2002 NX34", -- (MBA-MBA)
		"Sol/267513 2002 NF37", -- (MBA-MBA)
		"Sol/267514 2002 ND44", -- (MBA-MBA)
		"Sol/267515 2002 NO49", -- (MBA-MBA)
		"Sol/267516 2002 NC68", -- (MBA-MBA)
		"Sol/267517 2002 NQ70", -- (MBA-MBA)
		"Sol/267518 2002 NK71", -- (MBA-MBA)
		"Sol/267519 2002 NP71", -- (MBA-MBA)
		"Sol/267520 2002 NU71", -- (MBA-MBA)
		"Sol/267521 2002 NE75", -- (MBA-MBA)
		"Sol/267522 2002 OZ13", -- (MBA-MBA)
		"Sol/267524 2002 OK27", -- (MBA-MBA)
		"Sol/267525 2002 OH31", -- (MBA-MBA)
		"Sol/267526 2002 PC10", -- (MBA-MBA)
		"Sol/267527 2002 PX10", -- (MBA-MBA)
		"Sol/267528 2002 PO14", -- (MBA-MBA)
		"Sol/267529 2002 PK27", -- (MBA-MBA)
		"Sol/267530 2002 PG29", -- (MBA-MBA)
		"Sol/267531 2002 PJ31", -- (MBA-MBA)
		"Sol/267532 2002 PK50", -- (MBA-MBA)
		"Sol/267533 2002 PL57", -- (MBA-MBA)
		"Sol/267534 2002 PJ62", -- (MBA-MBA)
		"Sol/267535 2002 PD67", -- (MBA-MBA)
		"Sol/267536 2002 PX67", -- (MBA-MBA)
		"Sol/267537 2002 PA69", -- (MBA-MBA)
		"Sol/267538 2002 PC71", -- (MBA-MBA)
		"Sol/267539 2002 PC87", -- (MBA-MBA)
		"Sol/267540 2002 PA94", -- (MBA-MBA)
		"Sol/267541 2002 PH114", -- (MBA-MBA)
		"Sol/267543 2002 PT124", -- (MBA-MBA)
		"Sol/267544 2002 PY127", -- (MBA-MBA)
		"Sol/267545 2002 PS138", -- (MBA-MBA)
		"Sol/267546 2002 PG158", -- (MBA-MBA)
		"Sol/267547 2002 PE163", -- (MBA-MBA)
		"Sol/267548 2002 PS167", -- (MBA-MBA)
		"Sol/267549 2002 PH173", -- (MBA-MBA)
		"Sol/267550 2002 PJ174", -- (MBA-MBA)
		"Sol/267551 2002 PP174", -- (MBA-MBA)
		"Sol/267552 2002 PZ175", -- (MBA-MBA)
		"Sol/267553 2002 PV176", -- (MBA-MBA)
		"Sol/267554 2002 PU177", -- (MBA-MBA)
		"Sol/267555 2002 PT180", -- (MBA-MBA)
		"Sol/267556 2002 PC185", -- (MBA-MBA)
		"Sol/267557 2002 PL186", -- (MBA-MBA)
		"Sol/267559 2002 QS23", -- (MBA-MBA)
		"Sol/267560 2002 QV25", -- (MBA-MBA)
		"Sol/267561 2002 QS39", -- (MBA-MBA)
		"Sol/267562 2002 QY42", -- (MBA-MBA)
		"Sol/267563 2002 QP44", -- (MBA-MBA)
		"Sol/267564 2002 QJ52", -- (MBA-MBA)
		"Sol/267565 2002 QM52", -- (MBA-MBA)
		"Sol/267566 2002 QD53", -- (MBA-MBA)
		"Sol/267567 2002 QA55", -- (MBA-MBA)
		"Sol/267568 2002 QC62", -- (MBA-MBA)
		"Sol/267569 2002 QV66", -- (MBA-MBA)
		"Sol/267570 2002 QG67", -- (MBA-MBA)
		"Sol/267572 2002 QT74", -- (MBA-MBA)
		"Sol/267573 2002 QD94", -- (MBA-MBA)
		"Sol/267574 2002 QQ96", -- (MBA-MBA)
		"Sol/267575 2002 QJ102", -- (MBA-MBA)
		"Sol/267576 2002 QM102", -- (MBA-MBA)
		"Sol/267577 2002 QG103", -- (MBA-MBA)
		"Sol/267578 2002 QG106", -- (MBA-MBA)
		"Sol/267579 2002 QY106", -- (MBA-MBA)
		"Sol/267580 2002 QB108", -- (MBA-MBA)
		"Sol/267582 2002 QE111", -- (MBA-MBA)
		"Sol/267583 2002 QE126", -- (MBA-MBA)
		"Sol/267584 2002 QU128", -- (MBA-MBA)
		"Sol/267585 Popluhar", -- (MBA-MBA)
		"Sol/267586 2002 QE139", -- (MBA-MBA)
		"Sol/267587 2002 QO141", -- (MBA-MBA)
		"Sol/267588 2002 RV1", -- (MBA-MBA)
		"Sol/267589 2002 RK8", -- (MBA-MBA)
		"Sol/267590 2002 RZ12", -- (MBA-MBA)
		"Sol/267591 2002 RS18", -- (MBA-MBA)
		"Sol/267593 2002 RQ35", -- (MBA-MBA)
		"Sol/267594 2002 RC41", -- (MBA-MBA)
		"Sol/267595 2002 RR44", -- (MBA-MBA)
		"Sol/267596 2002 RO47", -- (MBA-MBA)
		"Sol/267597 2002 RS53", -- (MBA-MBA)
		"Sol/267598 2002 RV53", -- (MBA-MBA)
		"Sol/267599 2002 RY59", -- (MBA-MBA)
		"Sol/267600 2002 RL69", -- (MBA-MBA)
		"Sol/267602 2002 RB72", -- (MBA-MBA)
		"Sol/267603 2002 RC79", -- (MBA-MBA)
		"Sol/267604 2002 RX84", -- (MBA-MBA)
		"Sol/267605 2002 RG92", -- (MBA-MBA)
		"Sol/267606 2002 RP92", -- (MBA-MBA)
		"Sol/267607 2002 RH105", -- (MBA-MBA)
		"Sol/267608 2002 RV110", -- (MBA-MBA)
		"Sol/267609 2002 RG111", -- (MBA-MBA)
		"Sol/267610 2002 RU148", -- (MBA-MBA)
		"Sol/267611 2002 RY156", -- (MBA-MBA)
		"Sol/267612 2002 RT158", -- (MBA-MBA)
		"Sol/267613 2002 RX158", -- (MBA-MBA)
		"Sol/267614 2002 RM162", -- (MBA-MBA)
		"Sol/267615 2002 RN164", -- (MBA-MBA)
		"Sol/267616 2002 RK172", -- (MBA-MBA)
		"Sol/267617 2002 RP189", -- (MBA-MBA)
		"Sol/267618 2002 RA193", -- (MBA-MBA)
		"Sol/267619 2002 RM202", -- (MBA-MBA)
		"Sol/267621 2002 RJ221", -- (MBA-MBA)
		"Sol/267622 2002 RW222", -- (MBA-MBA)
		"Sol/267623 2002 RN224", -- (MBA-MBA)
		"Sol/267625 2002 RD232", -- (MBA-MBA)
		"Sol/267626 2002 RG237", -- (MBA-MBA)
		"Sol/267627 2002 RP245", -- (MBA-MBA)
		"Sol/267628 2002 RA252", -- (MBA-MBA)
		"Sol/267629 2002 RY266", -- (MBA-MBA)
		"Sol/267630 2002 RW268", -- (MBA-MBA)
		"Sol/267631 2002 RO270", -- (MBA-MBA)
		"Sol/267632 2002 RN281", -- (MBA-MBA)
		"Sol/267633 2002 SU6", -- (MBA-MBA)
		"Sol/267634 2002 SK7", -- (MBA-MBA)
		"Sol/267635 2002 SC8", -- (MBA-MBA)
		"Sol/267636 2002 ST17", -- (MBA-MBA)
		"Sol/267638 2002 SF29", -- (MBA-MBA)
		"Sol/267639 2002 ST37", -- (MBA-MBA)
		"Sol/267640 2002 SY41", -- (MBA-MBA)
		"Sol/267641 2002 SQ44", -- (MBA-MBA)
		"Sol/267642 2002 SR45", -- (MBA-MBA)
		"Sol/267643 2002 SS66", -- (MBA-MBA)
		"Sol/267644 2002 SA71", -- (MBA-MBA)
		"Sol/267645 2002 SR71", -- (MBA-MBA)
		"Sol/267646 2002 SL72", -- (MBA-MBA)
		"Sol/267647 2002 TQ", -- (MBA-MBA)
		"Sol/267648 2002 TG6", -- (MBA-MBA)
		"Sol/267649 2002 TC15", -- (MBA-MBA)
		"Sol/267650 2002 TS21", -- (MBA-MBA)
		"Sol/267651 2002 TQ23", -- (MBA-MBA)
		"Sol/267652 2002 TX35", -- (MBA-MBA)
		"Sol/267653 2002 TW60", -- (MBA-MBA)
		"Sol/267654 2002 TX62", -- (MBA-MBA)
		"Sol/267655 2002 TX64", -- (MBA-MBA)
		"Sol/267657 2002 TL74", -- (MBA-MBA)
		"Sol/267658 2002 TV86", -- (MBA-MBA)
		"Sol/267659 2002 TU98", -- (MBA-MBA)
		"Sol/267660 2002 TP99", -- (MBA-MBA)
		"Sol/267661 2002 TW125", -- (MBA-MBA)
		"Sol/267662 2002 TQ139", -- (MBA-MBA)
		"Sol/267663 2002 TM142", -- (MBA-MBA)
		"Sol/267664 2002 TK186", -- (MBA-MBA)
		"Sol/267665 2002 TL229", -- (MBA-MBA)
		"Sol/267666 2002 TM249", -- (MBA-MBA)
		"Sol/267667 2002 TK257", -- (MBA-MBA)
		"Sol/267668 2002 TQ262", -- (MBA-MBA)
		"Sol/267669 2002 TK271", -- (MBA-MBA)
		"Sol/267670 2002 TA272", -- (MBA-MBA)
		"Sol/267672 2002 TO307", -- (MBA-MBA)
		"Sol/267673 2002 TA310", -- (MBA-MBA)
		"Sol/267674 2002 TQ310", -- (MBA-MBA)
		"Sol/267675 2002 TF318", -- (MBA-MBA)
		"Sol/267676 2002 TG348", -- (MBA-MBA)
		"Sol/267677 2002 TG385", -- (MBA-MBA)
		"Sol/267679 2002 UA8", -- (MBA-MBA)
		"Sol/267680 2002 UW10", -- (MBA-MBA)
		"Sol/267681 2002 UV18", -- (MBA-MBA)
		"Sol/267682 2002 UX20", -- (MBA-MBA)
		"Sol/267683 2002 UU24", -- (MBA-MBA)
		"Sol/267684 2002 UB30", -- (MBA-MBA)
		"Sol/267685 2002 UD33", -- (MBA-MBA)
		"Sol/267686 2002 VT4", -- (MBA-MBA)
		"Sol/267687 2002 VY22", -- (MBA-MBA)
		"Sol/267688 2002 VJ37", -- (MBA-MBA)
		"Sol/267689 2002 VL79", -- (MBA-MBA)
		"Sol/267690 2002 VN88", -- (MBA-MBA)
		"Sol/267691 2002 VQ97", -- (MBA-MBA)
		"Sol/267692 2002 VH113", -- (MBA-MBA)
		"Sol/267693 2002 VC135", -- (MBA-MBA)
		"Sol/267694 2002 WP4", -- (MBA-MBA)
		"Sol/267695 2002 WA8", -- (MBA-MBA)
		"Sol/267696 2002 XD19", -- (MBA-MBA)
		"Sol/267697 2002 XY30", -- (MBA-MBA)
		"Sol/267698 2002 XW43", -- (MBA-MBA)
		"Sol/267699 2002 XH68", -- (MBA-MBA)
		"Sol/267700 2002 XA74", -- (MBA-MBA)
		"Sol/267701 2002 XA104", -- (MBA-MBA)
		"Sol/267702 2002 XK110", -- (MBA-MBA)
		"Sol/267703 2002 XD118", -- (MBA-MBA)
		"Sol/267704 2002 YM28", -- (MBA-MBA)
		"Sol/267706 2003 AJ36", -- (MBA-MBA)
		"Sol/267708 2003 AV56", -- (MBA-MBA)
		"Sol/267709 2003 AB57", -- (MBA-MBA)
		"Sol/267711 2003 AM91", -- (MBA-MBA)
		"Sol/267712 2003 BZ8", -- (MBA-MBA)
		"Sol/267713 2003 BU10", -- (MBA-MBA)
		"Sol/267715 2003 BC36", -- (MBA-MBA)
		"Sol/267718 2003 BE61", -- (MBA-MBA)
		"Sol/267723 2003 ED3", -- (MBA-MBA)
		"Sol/267724 2003 EY11", -- (MBA-MBA)
		"Sol/267725 2003 EV17", -- (MBA-MBA)
		"Sol/267726 2003 EG57", -- (MBA-MBA)
		"Sol/267727 2003 EX58", -- (MBA-MBA)
		"Sol/267728 2003 EG59", -- (MBA-MBA)
		"Sol/267731 2003 FK21", -- (MBA-MBA)
		"Sol/267732 2003 FN37", -- (MBA-MBA)
		"Sol/267733 2003 FF61", -- (MBA-MBA)
		"Sol/267734 2003 FO62", -- (MBA-MBA)
		"Sol/267735 2003 FP69", -- (MBA-MBA)
		"Sol/267736 2003 FD78", -- (MBA-MBA)
		"Sol/267737 2003 FB91", -- (MBA-MBA)
		"Sol/267738 2003 FS92", -- (MBA-MBA)
		"Sol/267739 2003 FM104", -- (MBA-MBA)
		"Sol/267740 2003 FZ105", -- (MBA-MBA)
		"Sol/267741 2003 FX107", -- (MBA-MBA)
		"Sol/267742 2003 FG115", -- (MBA-MBA)
		"Sol/267743 2003 FQ117", -- (MBA-MBA)
		"Sol/267744 2003 GZ25", -- (MBA-MBA)
		"Sol/267745 2003 GR35", -- (MBA-MBA)
		"Sol/267746 2003 GH36", -- (MBA-MBA)
		"Sol/267747 2003 GT38", -- (MBA-MBA)
		"Sol/267748 2003 GR50", -- (MBA-MBA)
		"Sol/267749 2003 HO8", -- (MBA-MBA)
		"Sol/267750 2003 HL22", -- (MBA-MBA)
		"Sol/267751 2003 HL26", -- (MBA-MBA)
		"Sol/267752 2003 JS1", -- (MBA-MBA)
		"Sol/267753 2003 JK17", -- (MBA-MBA)
		"Sol/267754 2003 KG9", -- (MBA-MBA)
		"Sol/267755 2003 KY12", -- (MBA-MBA)
		"Sol/267756 2003 LH2", -- (MBA-MBA)
		"Sol/267757 2003 LJ3", -- (MBA-MBA)
		"Sol/267758 2003 MJ1", -- (MBA-MBA)
		"Sol/267760 2003 NG10", -- (MBA-MBA)
		"Sol/267761 2003 OQ16", -- (MBA-MBA)
		"Sol/267762 2003 PK5", -- (MBA-MBA)
		"Sol/267763 2003 QT9", -- (MBA-MBA)
		"Sol/267764 2003 QX30", -- (MBA-MBA)
		"Sol/267765 2003 QC58", -- (MBA-MBA)
		"Sol/267766 2003 QP94", -- (MBA-MBA)
		"Sol/267767 2003 RJ10", -- (MBA-MBA)
		"Sol/267768 2003 RX20", -- (MBA-MBA)
		"Sol/267769 2003 SO14", -- (MBA-MBA)
		"Sol/267770 2003 SK23", -- (MBA-MBA)
		"Sol/267771 2003 SE32", -- (MBA-MBA)
		"Sol/267772 2003 SB70", -- (MBA-MBA)
		"Sol/267773 2003 SB74", -- (MBA-MBA)
		"Sol/267774 2003 SB82", -- (MBA-MBA)
		"Sol/267775 2003 SH82", -- (MBA-MBA)
		"Sol/267776 2003 SK87", -- (MBA-MBA)
		"Sol/267777 2003 SO89", -- (MBA-MBA)
		"Sol/267778 2003 SR93", -- (MBA-MBA)
		"Sol/267779 2003 SO104", -- (MBA-MBA)
		"Sol/267780 2003 SF120", -- (MBA-MBA)
		"Sol/267781 2003 SO151", -- (MBA-MBA)
		"Sol/267782 2003 SQ155", -- (MBA-MBA)
		"Sol/267783 2003 SX160", -- (MBA-MBA)
		"Sol/267784 2003 SC162", -- (MBA-MBA)
		"Sol/267785 2003 SH162", -- (MBA-MBA)
		"Sol/267786 2003 SN168", -- (MBA-MBA)
		"Sol/267787 2003 ST182", -- (MBA-MBA)
		"Sol/267788 2003 SM186", -- (MBA-MBA)
		"Sol/267789 2003 SE191", -- (MBA-MBA)
		"Sol/267790 2003 SZ202", -- (MBA-MBA)
		"Sol/267791 2003 SK204", -- (MBA-MBA)
		"Sol/267792 2003 SF213", -- (MBA-MBA)
		"Sol/267793 2003 SH218", -- (MBA-MBA)
		"Sol/267794 2003 SM246", -- (MBA-MBA)
		"Sol/267795 2003 SM250", -- (MBA-MBA)
		"Sol/267796 2003 SM257", -- (MBA-MBA)
		"Sol/267797 2003 SZ263", -- (MBA-MBA)
		"Sol/267798 2003 SW271", -- (MBA-MBA)
		"Sol/267799 2003 SZ275", -- (MBA-MBA)
		"Sol/267800 2003 SK279", -- (MBA-MBA)
		"Sol/267801 2003 SB280", -- (MBA-MBA)
		"Sol/267802 2003 SZ281", -- (MBA-MBA)
		"Sol/267803 2003 SJ289", -- (MBA-MBA)
		"Sol/267804 2003 SX311", -- (MBA-MBA)
		"Sol/267805 2003 SF318", -- (MBA-MBA)
		"Sol/267806 2003 SJ322", -- (MBA-MBA)
		"Sol/267807 2003 ST342", -- (MBA-MBA)
		"Sol/267808 2003 SQ422", -- (MBA-MBA)
		"Sol/267809 2003 SQ430", -- (MBA-MBA)
		"Sol/267810 2003 TM16", -- (MBA-MBA)
		"Sol/267811 2003 TC17", -- (MBA-MBA)
		"Sol/267812 2003 TX19", -- (MBA-MBA)
		"Sol/267813 2003 TZ19", -- (MBA-MBA)
		"Sol/267814 2003 TK35", -- (MBA-MBA)
		"Sol/267815 2003 TR55", -- (MBA-MBA)
		"Sol/267816 2003 UB14", -- (MBA-MBA)
		"Sol/267817 2003 UZ15", -- (MBA-MBA)
		"Sol/267818 2003 UP16", -- (MBA-MBA)
		"Sol/267819 2003 UB33", -- (MBA-MBA)
		"Sol/267820 2003 UE34", -- (MBA-MBA)
		"Sol/267822 2003 UT40", -- (MBA-MBA)
		"Sol/267823 2003 UK47", -- (MBA-MBA)
		"Sol/267824 2003 UK55", -- (MBA-MBA)
		"Sol/267825 2003 UR63", -- (MBA-MBA)
		"Sol/267826 2003 UW74", -- (MBA-MBA)
		"Sol/267827 2003 UO78", -- (MBA-MBA)
		"Sol/267828 2003 UL82", -- (MBA-MBA)
		"Sol/267829 2003 UX93", -- (MBA-MBA)
		"Sol/267830 2003 UJ117", -- (MBA-MBA)
		"Sol/267831 2003 UV120", -- (MBA-MBA)
		"Sol/267832 2003 UQ127", -- (MBA-MBA)
		"Sol/267833 2003 UN133", -- (MBA-MBA)
		"Sol/267834 2003 UC135", -- (MBA-MBA)
		"Sol/267835 2003 UM140", -- (MBA-MBA)
		"Sol/267836 2003 UV147", -- (MBA-MBA)
		"Sol/267837 2003 UG152", -- (MBA-MBA)
		"Sol/267838 2003 UR160", -- (MBA-MBA)
		"Sol/267839 2003 UP196", -- (MBA-MBA)
		"Sol/267840 2003 UR197", -- (MBA-MBA)
		"Sol/267841 2003 UR204", -- (MBA-MBA)
		"Sol/267842 2003 UM212", -- (MBA-MBA)
		"Sol/267843 2003 UR214", -- (MBA-MBA)
		"Sol/267844 2003 UX224", -- (MBA-MBA)
		"Sol/267845 2003 US226", -- (MBA-MBA)
		"Sol/267846 2003 UC228", -- (MBA-MBA)
		"Sol/267847 2003 UH236", -- (MBA-MBA)
		"Sol/267848 2003 UJ248", -- (MBA-MBA)
		"Sol/267849 2003 UK262", -- (MBA-MBA)
		"Sol/267850 2003 UX278", -- (MBA-MBA)
		"Sol/267851 2003 UF283", -- (MBA-MBA)
		"Sol/267852 2003 UJ283", -- (MBA-MBA)
		"Sol/267853 2003 UL283", -- (MBA-MBA)
		"Sol/267854 2003 UG318", -- (MBA-MBA)
		"Sol/267855 2003 VR2", -- (MBA-MBA)
		"Sol/267856 2003 VL5", -- (MBA-MBA)
		"Sol/267858 2003 WJ5", -- (MBA-MBA)
		"Sol/267859 2003 WH9", -- (MBA-MBA)
		"Sol/267861 2003 WA31", -- (MBA-MBA)
		"Sol/267862 2003 WM36", -- (MBA-MBA)
		"Sol/267863 2003 WW40", -- (MBA-MBA)
		"Sol/267864 2003 WG80", -- (MBA-MBA)
		"Sol/267865 2003 WK84", -- (MBA-MBA)
		"Sol/267867 2003 WJ110", -- (MBA-MBA)
		"Sol/267868 2003 WC112", -- (MBA-MBA)
		"Sol/267870 2003 WU147", -- (MBA-MBA)
		"Sol/267872 2003 WD157", -- (MBA-MBA)
		"Sol/267873 2003 WS162", -- (MBA-MBA)
		"Sol/267874 2003 WE164", -- (MBA-MBA)
		"Sol/267875 2003 WM168", -- (MBA-MBA)
		"Sol/267876 2003 XD23", -- (MBA-MBA)
		"Sol/267877 2003 XX31", -- (MBA-MBA)
		"Sol/267879 2003 YL28", -- (MBA-MBA)
		"Sol/267880 2003 YM34", -- (MBA-MBA)
		"Sol/267881 2003 YS34", -- (MBA-MBA)
		"Sol/267882 2003 YG35", -- (MBA-MBA)
		"Sol/267883 2003 YT59", -- (MBA-MBA)
		"Sol/267884 2003 YH69", -- (MBA-MBA)
		"Sol/267885 2003 YR74", -- (MBA-MBA)
		"Sol/267886 2003 YH76", -- (MBA-MBA)
		"Sol/267887 2003 YB93", -- (MBA-MBA)
		"Sol/267888 2003 YZ109", -- (MBA-MBA)
		"Sol/267889 2003 YO124", -- (MBA-MBA)
		"Sol/267890 2003 YN137", -- (MBA-MBA)
		"Sol/267891 2003 YW158", -- (MBA-MBA)
		"Sol/267892 2003 YP174", -- (MBA-MBA)
		"Sol/267893 2003 YX180", -- (MBA-MBA)
		"Sol/267894 2004 BC3", -- (MBA-MBA)
		"Sol/267895 2004 BY3", -- (MBA-MBA)
		"Sol/267896 2004 BV39", -- (MBA-MBA)
		"Sol/267897 2004 BL49", -- (MBA-MBA)
		"Sol/267898 2004 BB53", -- (MBA-MBA)
		"Sol/267899 2004 BS59", -- (MBA-MBA)
		"Sol/267900 2004 BE98", -- (MBA-MBA)
		"Sol/267901 2004 BX106", -- (MBA-MBA)
		"Sol/267902 2004 BX108", -- (MBA-MBA)
		"Sol/267903 2004 BV110", -- (MBA-MBA)
		"Sol/267904 2004 BX114", -- (MBA-MBA)
		"Sol/267905 2004 BJ137", -- (MBA-MBA)
		"Sol/267906 2004 BZ157", -- (MBA-MBA)
		"Sol/267907 2004 CU5", -- (MBA-MBA)
		"Sol/267908 2004 CJ10", -- (MBA-MBA)
		"Sol/267909 2004 CQ23", -- (MBA-MBA)
		"Sol/267910 2004 CL28", -- (MBA-MBA)
		"Sol/267911 2004 CS61", -- (MBA-MBA)
		"Sol/267912 2004 CC68", -- (MBA-MBA)
		"Sol/267913 2004 CU72", -- (MBA-MBA)
		"Sol/267914 2004 CN73", -- (MBA-MBA)
		"Sol/267915 2004 CR77", -- (MBA-MBA)
		"Sol/267916 2004 CP95", -- (MBA-MBA)
		"Sol/267917 2004 CH99", -- (MBA-MBA)
		"Sol/267918 2004 CT107", -- (MBA-MBA)
		"Sol/267919 2004 CQ117", -- (MBA-MBA)
		"Sol/267920 2004 CV123", -- (MBA-MBA)
		"Sol/267921 2004 DC7", -- (MBA-MBA)
		"Sol/267922 2004 DZ10", -- (MBA-MBA)
		"Sol/267923 2004 DQ22", -- (MBA-MBA)
		"Sol/267924 2004 DA25", -- (MBA-MBA)
		"Sol/267925 2004 DR27", -- (MBA-MBA)
		"Sol/267926 2004 DU33", -- (MBA-MBA)
		"Sol/267927 2004 DA38", -- (MBA-MBA)
		"Sol/267928 2004 DZ39", -- (MBA-MBA)
		"Sol/267929 2004 DC43", -- (MBA-MBA)
		"Sol/267930 2004 DC44", -- (MBA-MBA)
		"Sol/267931 2004 DX48", -- (MBA-MBA)
		"Sol/267932 2004 DR51", -- (MBA-MBA)
		"Sol/267933 2004 DF59", -- (MBA-MBA)
		"Sol/267934 2004 DC63", -- (MBA-MBA)
		"Sol/267935 2004 EF4", -- (MBA-MBA)
		"Sol/267936 2004 EB9", -- (MBA-MBA)
		"Sol/267937 2004 EE10", -- (MBA-MBA)
		"Sol/267938 2004 EQ19", -- (MBA-MBA)
		"Sol/267939 2004 EC20", -- (MBA-MBA)
		"Sol/267941 2004 EN22", -- (MBA-MBA)
		"Sol/267942 2004 EA25", -- (MBA-MBA)
		"Sol/267943 2004 EG35", -- (MBA-MBA)
		"Sol/267944 2004 ED42", -- (MBA-MBA)
		"Sol/267945 2004 EF44", -- (MBA-MBA)
		"Sol/267946 2004 ER59", -- (MBA-MBA)
		"Sol/267947 2004 EA68", -- (MBA-MBA)
		"Sol/267948 2004 ET73", -- (MBA-MBA)
		"Sol/267949 2004 EW76", -- (MBA-MBA)
		"Sol/267950 2004 ED80", -- (MBA-MBA)
		"Sol/267951 2004 EA84", -- (MBA-MBA)
		"Sol/267952 2004 ES85", -- (MBA-MBA)
		"Sol/267953 2004 ET85", -- (MBA-MBA)
		"Sol/267954 2004 EO105", -- (MBA-MBA)
		"Sol/267955 2004 FL20", -- (MBA-MBA)
		"Sol/267956 2004 FB21", -- (MBA-MBA)
		"Sol/267957 2004 FZ27", -- (MBA-MBA)
		"Sol/267958 2004 FK29", -- (MBA-MBA)
		"Sol/267959 2004 FK35", -- (MBA-MBA)
		"Sol/267960 2004 FX36", -- (MBA-MBA)
		"Sol/267961 2004 FD39", -- (MBA-MBA)
		"Sol/267962 2004 FN39", -- (MBA-MBA)
		"Sol/267963 2004 FG45", -- (MBA-MBA)
		"Sol/267964 2004 FK55", -- (MBA-MBA)
		"Sol/267965 2004 FL66", -- (MBA-MBA)
		"Sol/267966 2004 FZ72", -- (MBA-MBA)
		"Sol/267967 2004 FV86", -- (MBA-MBA)
		"Sol/267968 2004 FR93", -- (MBA-MBA)
		"Sol/267969 2004 FG96", -- (MBA-MBA)
		"Sol/267970 2004 FL98", -- (MBA-MBA)
		"Sol/267971 2004 FL109", -- (MBA-MBA)
		"Sol/267972 2004 FX109", -- (MBA-MBA)
		"Sol/267973 2004 FO115", -- (MBA-MBA)
		"Sol/267974 2004 FU115", -- (MBA-MBA)
		"Sol/267975 2004 FY123", -- (MBA-MBA)
		"Sol/267976 2004 FT125", -- (MBA-MBA)
		"Sol/267977 2004 FY145", -- (MBA-MBA)
		"Sol/267978 2004 FV162", -- (MBA-MBA)
		"Sol/267979 2004 GL3", -- (MBA-MBA)
		"Sol/267980 2004 GX3", -- (MBA-MBA)
		"Sol/267981 2004 GF4", -- (MBA-MBA)
		"Sol/267982 2004 GB13", -- (MBA-MBA)
		"Sol/267983 2004 GC20", -- (MBA-MBA)
		"Sol/267984 2004 GM20", -- (MBA-MBA)
		"Sol/267985 2004 GA26", -- (MBA-MBA)
		"Sol/267986 2004 GU53", -- (MBA-MBA)
		"Sol/267987 2004 GU56", -- (MBA-MBA)
		"Sol/267988 2004 GU58", -- (MBA-MBA)
		"Sol/267989 2004 GX60", -- (MBA-MBA)
		"Sol/267990 2004 GG64", -- (MBA-MBA)
		"Sol/267991 2004 GC73", -- (MBA-MBA)
		"Sol/267992 2004 GS78", -- (MBA-MBA)
		"Sol/267993 2004 GF82", -- (MBA-MBA)
		"Sol/267994 2004 HL12", -- (MBA-MBA)
		"Sol/267995 2004 HE25", -- (MBA-MBA)
		"Sol/267996 2004 HQ27", -- (MBA-MBA)
		"Sol/267997 2004 HH28", -- (MBA-MBA)
		"Sol/267998 2004 HV42", -- (MBA-MBA)
		"Sol/267999 2004 HR72", -- (MBA-MBA)
		"Sol/268000 2004 JN6", -- (MBA-MBA)
		"Sol/268001 2004 JQ14", -- (MBA-MBA)
		"Sol/268002 2004 JY15", -- (MBA-MBA)
		"Sol/268003 2004 JQ23", -- (MBA-MBA)
		"Sol/268004 2004 JH24", -- (MBA-MBA)
		"Sol/268005 2004 JT28", -- (MBA-MBA)
		"Sol/268006 2004 JU29", -- (MBA-MBA)
		"Sol/268007 2004 JJ41", -- (MBA-MBA)
		"Sol/268008 2004 JK41", -- (MBA-MBA)
		"Sol/268009 2004 JV48", -- (MBA-MBA)
		"Sol/268010 2004 KH4", -- (MBA-MBA)
		"Sol/268011 2004 KX5", -- (MBA-MBA)
		"Sol/268012 2004 LL", -- (MBA-MBA)
		"Sol/268013 2004 MF7", -- (MBA-MBA)
		"Sol/268014 2004 NR", -- (MBA-MBA)
		"Sol/268015 2004 NR7", -- (MBA-MBA)
		"Sol/268016 2004 NC8", -- (MBA-MBA)
		"Sol/268017 2004 NO10", -- (MBA-MBA)
		"Sol/268018 2004 NU12", -- (MBA-MBA)
		"Sol/268020 2004 NV21", -- (MBA-MBA)
		"Sol/268021 2004 NU24", -- (MBA-MBA)
		"Sol/268022 2004 NL26", -- (MBA-MBA)
		"Sol/268023 2004 NA28", -- (MBA-MBA)
		"Sol/268024 2004 NP30", -- (MBA-MBA)
		"Sol/268027 2004 OJ5", -- (MBA-MBA)
		"Sol/268028 2004 OD11", -- (MBA-MBA)
		"Sol/268029 2004 PB5", -- (MBA-MBA)
		"Sol/268030 2004 PE9", -- (MBA-MBA)
		"Sol/268031 2004 PL13", -- (MBA-MBA)
		"Sol/268032 2004 PL16", -- (MBA-MBA)
		"Sol/268033 2004 PT19", -- (MBA-MBA)
		"Sol/268034 2004 PQ36", -- (MBA-MBA)
		"Sol/268035 2004 PF40", -- (MBA-MBA)
		"Sol/268036 2004 PS68", -- (MBA-MBA)
		"Sol/268038 2004 PZ88", -- (MBA-MBA)
		"Sol/268039 2004 PD91", -- (MBA-MBA)
		"Sol/268040 2004 PJ94", -- (MBA-MBA)
		"Sol/268041 2004 PY105", -- (MBA-MBA)
		"Sol/268042 2004 QX", -- (MBA-MBA)
		"Sol/268043 2004 QM3", -- (MBA-MBA)
		"Sol/268045 2004 QZ9", -- (MBA-MBA)
		"Sol/268046 2004 QJ11", -- (MBA-MBA)
		"Sol/268047 2004 QM21", -- (MBA-MBA)
		"Sol/268048 2004 QZ21", -- (MBA-MBA)
		"Sol/268049 2004 QK24", -- (MBA-MBA)
		"Sol/268050 2004 QZ24", -- (MBA-MBA)
		"Sol/268051 2004 QZ28", -- (MBA-MBA)
		"Sol/268052 2004 RH", -- (MBA-MBA)
		"Sol/268053 2004 RV1", -- (MBA-MBA)
		"Sol/268054 2004 RV18", -- (MBA-MBA)
		"Sol/268055 2004 RO19", -- (MBA-MBA)
		"Sol/268056 2004 RS19", -- (MBA-MBA)
		"Sol/268057 Michaelkaschke", -- (MBA-MBA)
		"Sol/268058 2004 RA32", -- (MBA-MBA)
		"Sol/268059 2004 RO32", -- (MBA-MBA)
		"Sol/268060 2004 RH45", -- (MBA-MBA)
		"Sol/268061 2004 RP47", -- (MBA-MBA)
		"Sol/268062 2004 RS48", -- (MBA-MBA)
		"Sol/268063 2004 RP50", -- (MBA-MBA)
		"Sol/268064 2004 RZ50", -- (MBA-MBA)
		"Sol/268065 2004 RA53", -- (MBA-MBA)
		"Sol/268066 2004 RP59", -- (MBA-MBA)
		"Sol/268067 2004 RG63", -- (MBA-MBA)
		"Sol/268068 2004 RM64", -- (MBA-MBA)
		"Sol/268069 2004 RG65", -- (MBA-MBA)
		"Sol/268070 2004 RH69", -- (MBA-MBA)
		"Sol/268071 2004 RW69", -- (MBA-MBA)
		"Sol/268072 2004 RF73", -- (MBA-MBA)
		"Sol/268073 2004 RL78", -- (MBA-MBA)
		"Sol/268074 2004 RR81", -- (MBA-MBA)
		"Sol/268075 2004 RU85", -- (MBA-MBA)
		"Sol/268077 2004 RF104", -- (MBA-MBA)
		"Sol/268078 2004 RH108", -- (MBA-MBA)
		"Sol/268080 2004 RB130", -- (MBA-MBA)
		"Sol/268081 2004 RV135", -- (MBA-MBA)
		"Sol/268082 2004 RL139", -- (MBA-MBA)
		"Sol/268083 2004 RB147", -- (MBA-MBA)
		"Sol/268084 2004 RZ148", -- (MBA-MBA)
		"Sol/268085 2004 RS150", -- (MBA-MBA)
		"Sol/268086 2004 RD158", -- (MBA-MBA)
		"Sol/268087 2004 RL160", -- (MBA-MBA)
		"Sol/268088 2004 RX182", -- (MBA-MBA)
		"Sol/268089 2004 RV219", -- (MBA-MBA)
		"Sol/268090 2004 RF229", -- (MBA-MBA)
		"Sol/268091 2004 RK231", -- (MBA-MBA)
		"Sol/268092 2004 RU233", -- (MBA-MBA)
		"Sol/268093 2004 RD256", -- (MBA-MBA)
		"Sol/268094 2004 RU256", -- (MBA-MBA)
		"Sol/268095 2004 RJ257", -- (MBA-MBA)
		"Sol/268096 2004 RY257", -- (MBA-MBA)
		"Sol/268097 2004 RM258", -- (MBA-MBA)
		"Sol/268098 2004 RH289", -- (MBA-MBA)
		"Sol/268099 2004 RU307", -- (MBA-MBA)
		"Sol/268100 2004 RK310", -- (MBA-MBA)
		"Sol/268101 2004 RA321", -- (MBA-MBA)
		"Sol/268102 2004 RQ337", -- (MBA-MBA)
		"Sol/268103 2004 RA342", -- (MBA-MBA)
		"Sol/268104 2004 RX343", -- (MBA-MBA)
		"Sol/268105 2004 RJ355", -- (MBA-MBA)
		"Sol/268106 2004 SG4", -- (MBA-MBA)
		"Sol/268107 2004 SL11", -- (MBA-MBA)
		"Sol/268108 2004 SC23", -- (MBA-MBA)
		"Sol/268109 2004 SP27", -- (MBA-MBA)
		"Sol/268110 2004 SC55", -- (MBA-MBA)
		"Sol/268111 2004 SW56", -- (MBA-MBA)
		"Sol/268112 2004 SW61", -- (MBA-MBA)
		"Sol/268113 2004 TG1", -- (MBA-MBA)
		"Sol/268116 2004 TL12", -- (MBA-MBA)
		"Sol/268117 2004 TW13", -- (MBA-MBA)
		"Sol/268118 2004 TL22", -- (MBA-MBA)
		"Sol/268119 2004 TN23", -- (MBA-MBA)
		"Sol/268120 2004 TQ24", -- (MBA-MBA)
		"Sol/268121 2004 TZ31", -- (MBA-MBA)
		"Sol/268122 2004 TJ50", -- (MBA-MBA)
		"Sol/268123 2004 TV64", -- (MBA-MBA)
		"Sol/268124 2004 TG69", -- (MBA-MBA)
		"Sol/268125 2004 TM85", -- (MBA-MBA)
		"Sol/268126 2004 TW85", -- (MBA-MBA)
		"Sol/268127 2004 TH93", -- (MBA-MBA)
		"Sol/268128 2004 TJ94", -- (MBA-MBA)
		"Sol/268129 2004 TM94", -- (MBA-MBA)
		"Sol/268130 2004 TB109", -- (MBA-MBA)
		"Sol/268131 2004 TX117", -- (MBA-MBA)
		"Sol/268132 2004 TO118", -- (MBA-MBA)
		"Sol/268133 2004 TZ121", -- (MBA-MBA)
		"Sol/268134 2004 TS126", -- (MBA-MBA)
		"Sol/268135 2004 TR147", -- (MBA-MBA)
		"Sol/268136 2004 TY150", -- (MBA-MBA)
		"Sol/268137 2004 TX151", -- (MBA-MBA)
		"Sol/268138 2004 TO158", -- (MBA-MBA)
		"Sol/268139 2004 TY177", -- (MBA-MBA)
		"Sol/268140 2004 TD199", -- (MBA-MBA)
		"Sol/268141 2004 TL209", -- (MBA-MBA)
		"Sol/268142 2004 TN219", -- (MBA-MBA)
		"Sol/268143 2004 TQ224", -- (MBA-MBA)
		"Sol/268144 2004 TB225", -- (MBA-MBA)
		"Sol/268145 2004 TX225", -- (MBA-MBA)
		"Sol/268146 2004 TJ239", -- (MBA-MBA)
		"Sol/268147 2004 TD244", -- (MBA-MBA)
		"Sol/268148 2004 TY249", -- (MBA-MBA)
		"Sol/268149 2004 TJ254", -- (MBA-MBA)
		"Sol/268150 2004 TS278", -- (MBA-MBA)
		"Sol/268151 2004 TT285", -- (MBA-MBA)
		"Sol/268152 2004 TJ301", -- (MBA-MBA)
		"Sol/268153 2004 TW323", -- (MBA-MBA)
		"Sol/268154 2004 TW332", -- (MBA-MBA)
		"Sol/268155 2004 TO333", -- (MBA-MBA)
		"Sol/268156 2004 TF334", -- (MBA-MBA)
		"Sol/268157 2004 TD351", -- (MBA-MBA)
		"Sol/268158 2004 TR355", -- (MBA-MBA)
		"Sol/268159 2004 TE356", -- (MBA-MBA)
		"Sol/268160 2004 TN357", -- (MBA-MBA)
		"Sol/268161 2004 TS358", -- (MBA-MBA)
		"Sol/268162 2004 UF8", -- (MBA-MBA)
		"Sol/268163 2004 VB1", -- (MBA-MBA)
		"Sol/268164 2004 VC8", -- (MBA-MBA)
		"Sol/268165 2004 VA12", -- (MBA-MBA)
		"Sol/268166 2004 VN26", -- (MBA-MBA)
		"Sol/268167 2004 VB55", -- (MBA-MBA)
		"Sol/268168 2004 VR61", -- (MBA-MBA)
		"Sol/268169 2004 VP72", -- (MBA-MBA)
		"Sol/268170 2004 WK4", -- (MBA-MBA)
		"Sol/268171 2004 WF5", -- (MBA-MBA)
		"Sol/268172 2004 XN17", -- (MBA-MBA)
		"Sol/268173 2004 XS20", -- (MBA-MBA)
		"Sol/268174 2004 XN31", -- (MBA-MBA)
		"Sol/268176 2004 XO53", -- (MBA-MBA)
		"Sol/268177 2004 XF59", -- (MBA-MBA)
		"Sol/268178 2004 XW67", -- (MBA-MBA)
		"Sol/268179 2004 XE89", -- (MBA-MBA)
		"Sol/268180 2004 XK92", -- (MBA-MBA)
		"Sol/268181 2004 XU99", -- (MBA-MBA)
		"Sol/268182 2004 XE133", -- (MBA-MBA)
		"Sol/268184 2004 XL146", -- (MBA-MBA)
		"Sol/268185 2004 XC147", -- (MBA-MBA)
		"Sol/268186 2004 XF179", -- (MBA-MBA)
		"Sol/268187 2004 YR4", -- (MBA-MBA)
		"Sol/268188 2004 YB6", -- (MBA-MBA)
		"Sol/268189 2004 YP22", -- (MBA-MBA)
		"Sol/268191 2005 AQ7", -- (MBA-MBA)
		"Sol/268192 2005 AU18", -- (MBA-MBA)
		"Sol/268193 2005 AF19", -- (MBA-MBA)
		"Sol/268194 2005 AC30", -- (MBA-MBA)
		"Sol/268195 2005 AU34", -- (MBA-MBA)
		"Sol/268196 2005 AB35", -- (MBA-MBA)
		"Sol/268197 2005 AH36", -- (MBA-MBA)
		"Sol/268198 2005 AD38", -- (MBA-MBA)
		"Sol/268199 2005 AL40", -- (MBA-MBA)
		"Sol/268200 2005 AD45", -- (MBA-MBA)
		"Sol/268201 2005 AK45", -- (MBA-MBA)
		"Sol/268202 2005 AS59", -- (MBA-MBA)
		"Sol/268203 2005 AK65", -- (MBA-MBA)
		"Sol/268204 2005 AG74", -- (MBA-MBA)
		"Sol/268205 2005 AY81", -- (MBA-MBA)
		"Sol/268206 2005 BF11", -- (MBA-MBA)
		"Sol/268208 2005 BR17", -- (MBA-MBA)
		"Sol/268209 2005 BO21", -- (MBA-MBA)
		"Sol/268210 2005 BP23", -- (MBA-MBA)
		"Sol/268211 2005 BL48", -- (MBA-MBA)
		"Sol/268212 2005 BQ49", -- (MBA-MBA)
		"Sol/268213 2005 CY", -- (MBA-MBA)
		"Sol/268214 2005 CY8", -- (MBA-MBA)
		"Sol/268215 2005 CG20", -- (MBA-MBA)
		"Sol/268218 2005 CX39", -- (MBA-MBA)
		"Sol/268219 2005 CK46", -- (MBA-MBA)
		"Sol/268220 2005 CO67", -- (MBA-MBA)
		"Sol/268221 2005 CD68", -- (MBA-MBA)
		"Sol/268222 2005 CZ73", -- (MBA-MBA)
		"Sol/268223 2005 EE3", -- (MBA-MBA)
		"Sol/268225 2005 EF22", -- (MBA-MBA)
		"Sol/268226 2005 EF24", -- (MBA-MBA)
		"Sol/268228 2005 ES43", -- (MBA-MBA)
		"Sol/268230 2005 EL72", -- (MBA-MBA)
		"Sol/268231 2005 EO89", -- (MBA-MBA)
		"Sol/268234 2005 EA220", -- (MBA-MBA)
		"Sol/268235 2005 ER223", -- (MBA-MBA)
		"Sol/268236 2005 EA228", -- (MBA-MBA)
		"Sol/268237 2005 GQ50", -- (MBA-MBA)
		"Sol/268238 2005 GA63", -- (MBA-MBA)
		"Sol/268239 2005 GT107", -- (MBA-MBA)
		"Sol/268240 2005 GW181", -- (MBA-MBA)
		"Sol/268241 2005 HC6", -- (MBA-MBA)
		"Sol/268242 Pebble", -- (MBA-MBA)
		"Sol/268243 2005 JH117", -- (MBA-MBA)
		"Sol/268244 2005 JP143", -- (MBA-MBA)
		"Sol/268245 2005 LR41", -- (MBA-MBA)
		"Sol/268246 2005 MQ2", -- (MBA-MBA)
		"Sol/268247 2005 MT5", -- (MBA-MBA)
		"Sol/268248 2005 MU18", -- (MBA-MBA)
		"Sol/268249 2005 ML20", -- (MBA-MBA)
		"Sol/268250 2005 MS20", -- (MBA-MBA)
		"Sol/268252 2005 MD27", -- (MBA-MBA)
		"Sol/268253 2005 MT33", -- (MBA-MBA)
		"Sol/268254 2005 MO41", -- (MBA-MBA)
		"Sol/268255 2005 NJ10", -- (MBA-MBA)
		"Sol/268256 2005 NO19", -- (MBA-MBA)
		"Sol/268257 2005 NA21", -- (MBA-MBA)
		"Sol/268258 2005 NN35", -- (MBA-MBA)
		"Sol/268259 2005 NG43", -- (MBA-MBA)
		"Sol/268260 2005 NJ49", -- (MBA-MBA)
		"Sol/268261 2005 NS60", -- (MBA-MBA)
		"Sol/268262 2005 NM85", -- (MBA-MBA)
		"Sol/268263 2005 NE123", -- (MBA-MBA)
		"Sol/268264 2005 NS124", -- (MBA-MBA)
		"Sol/268265 2005 OF5", -- (MBA-MBA)
		"Sol/268266 2005 OJ8", -- (MBA-MBA)
		"Sol/268267 2005 OQ9", -- (MBA-MBA)
		"Sol/268268 2005 OJ18", -- (MBA-MBA)
		"Sol/268269 2005 OB21", -- (MBA-MBA)
		"Sol/268270 2005 OC22", -- (MBA-MBA)
		"Sol/268271 2005 OF22", -- (MBA-MBA)
		"Sol/268272 2005 OA29", -- (MBA-MBA)
		"Sol/268273 2005 PA1", -- (MBA-MBA)
		"Sol/268274 2005 PH6", -- (MBA-MBA)
		"Sol/268275 2005 PP7", -- (MBA-MBA)
		"Sol/268276 2005 PA11", -- (MBA-MBA)
		"Sol/268277 2005 PB22", -- (MBA-MBA)
		"Sol/268278 2005 PX23", -- (MBA-MBA)
		"Sol/268279 2005 QL4", -- (MBA-MBA)
		"Sol/268280 2005 QG5", -- (MBA-MBA)
		"Sol/268281 2005 QW8", -- (MBA-MBA)
		"Sol/268282 2005 QV26", -- (MBA-MBA)
		"Sol/268283 2005 QF29", -- (MBA-MBA)
		"Sol/268284 2005 QM31", -- (MBA-MBA)
		"Sol/268285 2005 QH36", -- (MBA-MBA)
		"Sol/268286 2005 QE41", -- (MBA-MBA)
		"Sol/268287 2005 QW44", -- (MBA-MBA)
		"Sol/268288 2005 QZ46", -- (MBA-MBA)
		"Sol/268289 2005 QH53", -- (MBA-MBA)
		"Sol/268290 2005 QE62", -- (MBA-MBA)
		"Sol/268291 2005 QX71", -- (MBA-MBA)
		"Sol/268292 2005 QN74", -- (MBA-MBA)
		"Sol/268293 2005 QW79", -- (MBA-MBA)
		"Sol/268294 2005 QE82", -- (MBA-MBA)
		"Sol/268295 2005 QJ83", -- (MBA-MBA)
		"Sol/268296 2005 QG86", -- (MBA-MBA)
		"Sol/268297 2005 QL87", -- (MBA-MBA)
		"Sol/268298 2005 QW88", -- (MBA-MBA)
		"Sol/268299 2005 QJ92", -- (MBA-MBA)
		"Sol/268300 2005 QN94", -- (MBA-MBA)
		"Sol/268301 2005 QT97", -- (MBA-MBA)
		"Sol/268302 2005 QT110", -- (MBA-MBA)
		"Sol/268303 2005 QS111", -- (MBA-MBA)
		"Sol/268304 2005 QM113", -- (MBA-MBA)
		"Sol/268305 2005 QV114", -- (MBA-MBA)
		"Sol/268306 2005 QJ123", -- (MBA-MBA)
		"Sol/268307 2005 QX128", -- (MBA-MBA)
		"Sol/268308 2005 QS135", -- (MBA-MBA)
		"Sol/268309 2005 QR136", -- (MBA-MBA)
		"Sol/268310 2005 QZ136", -- (MBA-MBA)
		"Sol/268311 2005 QU140", -- (MBA-MBA)
		"Sol/268312 2005 QV141", -- (MBA-MBA)
		"Sol/268313 2005 QX146", -- (MBA-MBA)
		"Sol/268314 2005 QK152", -- (MBA-MBA)
		"Sol/268315 2005 QQ153", -- (MBA-MBA)
		"Sol/268316 2005 QV159", -- (MBA-MBA)
		"Sol/268317 2005 QO161", -- (MBA-MBA)
		"Sol/268318 2005 QX161", -- (MBA-MBA)
		"Sol/268319 2005 QR166", -- (MBA-MBA)
		"Sol/268320 2005 RB30", -- (MBA-MBA)
		"Sol/268321 2005 RP45", -- (MBA-MBA)
		"Sol/268322 2005 RR45", -- (MBA-MBA)
		"Sol/268323 2005 SN14", -- (MBA-MBA)
		"Sol/268324 2005 SP17", -- (MBA-MBA)
		"Sol/268325 2005 SS23", -- (MBA-MBA)
		"Sol/268326 2005 SE26", -- (MBA-MBA)
		"Sol/268327 2005 SU38", -- (MBA-MBA)
		"Sol/268328 2005 SG74", -- (MBA-MBA)
		"Sol/268329 2005 SH83", -- (MBA-MBA)
		"Sol/268330 2005 SX87", -- (MBA-MBA)
		"Sol/268331 2005 SL88", -- (MBA-MBA)
		"Sol/268332 2005 SM96", -- (MBA-MBA)
		"Sol/268333 2005 SD99", -- (MBA-MBA)
		"Sol/268334 2005 SD101", -- (MBA-MBA)
		"Sol/268335 2005 SA104", -- (MBA-MBA)
		"Sol/268336 2005 ST114", -- (MBA-MBA)
		"Sol/268337 2005 SK133", -- (MBA-MBA)
		"Sol/268338 2005 SK150", -- (MBA-MBA)
		"Sol/268339 2005 SQ150", -- (MBA-MBA)
		"Sol/268340 2005 SF155", -- (MBA-MBA)
		"Sol/268341 2005 SR162", -- (MBA-MBA)
		"Sol/268342 2005 SW163", -- (MBA-MBA)
		"Sol/268343 2005 SP176", -- (MBA-MBA)
		"Sol/268344 2005 SD178", -- (MBA-MBA)
		"Sol/268345 2005 SK212", -- (MBA-MBA)
		"Sol/268346 2005 SV236", -- (MBA-MBA)
		"Sol/268347 2005 SZ244", -- (MBA-MBA)
		"Sol/268348 2005 SG246", -- (MBA-MBA)
		"Sol/268349 2005 SU247", -- (MBA-MBA)
		"Sol/268350 2005 SS251", -- (MBA-MBA)
		"Sol/268351 2005 SV253", -- (MBA-MBA)
		"Sol/268352 2005 SC256", -- (MBA-MBA)
		"Sol/268353 2005 SS278", -- (MBA-MBA)
		"Sol/268354 2005 TX4", -- (MBA-MBA)
		"Sol/268355 2005 TK7", -- (MBA-MBA)
		"Sol/268356 2005 TR23", -- (MBA-MBA)
		"Sol/268357 2005 TD27", -- (MBA-MBA)
		"Sol/268358 2005 TH29", -- (MBA-MBA)
		"Sol/268359 2005 TO29", -- (MBA-MBA)
		"Sol/268360 2005 TG32", -- (MBA-MBA)
		"Sol/268361 2005 TD42", -- (MBA-MBA)
		"Sol/268362 2005 TG85", -- (MBA-MBA)
		"Sol/268363 2005 TX99", -- (MBA-MBA)
		"Sol/268364 2005 TS114", -- (MBA-MBA)
		"Sol/268365 2005 TB119", -- (MBA-MBA)
		"Sol/268366 2005 TD119", -- (MBA-MBA)
		"Sol/268367 2005 TO121", -- (MBA-MBA)
		"Sol/268368 2005 TS125", -- (MBA-MBA)
		"Sol/268369 2005 TE136", -- (MBA-MBA)
		"Sol/268370 2005 TO141", -- (MBA-MBA)
		"Sol/268371 2005 TF149", -- (MBA-MBA)
		"Sol/268372 2005 TS150", -- (MBA-MBA)
		"Sol/268373 2005 TD163", -- (MBA-MBA)
		"Sol/268374 2005 TU164", -- (MBA-MBA)
		"Sol/268375 2005 TJ165", -- (MBA-MBA)
		"Sol/268376 2005 TC180", -- (MBA-MBA)
		"Sol/268377 2005 TP193", -- (MBA-MBA)
		"Sol/268378 2005 UH20", -- (MBA-MBA)
		"Sol/268379 2005 UH21", -- (MBA-MBA)
		"Sol/268380 2005 UN23", -- (MBA-MBA)
		"Sol/268381 2005 US26", -- (MBA-MBA)
		"Sol/268382 2005 UO50", -- (MBA-MBA)
		"Sol/268383 2005 UU56", -- (MBA-MBA)
		"Sol/268384 2005 UJ57", -- (MBA-MBA)
		"Sol/268385 2005 UV60", -- (MBA-MBA)
		"Sol/268386 2005 UE62", -- (MBA-MBA)
		"Sol/268387 2005 UW88", -- (MBA-MBA)
		"Sol/268388 2005 UK102", -- (MBA-MBA)
		"Sol/268389 2005 US123", -- (MBA-MBA)
		"Sol/268390 2005 UN129", -- (MBA-MBA)
		"Sol/268391 2005 UO133", -- (MBA-MBA)
		"Sol/268392 2005 UB143", -- (MBA-MBA)
		"Sol/268393 2005 UU146", -- (MBA-MBA)
		"Sol/268394 2005 UJ148", -- (MBA-MBA)
		"Sol/268395 2005 UR155", -- (MBA-MBA)
		"Sol/268396 2005 UR156", -- (MBA-MBA)
		"Sol/268397 2005 UJ169", -- (MBA-MBA)
		"Sol/268398 2005 UG174", -- (MBA-MBA)
		"Sol/268399 2005 UW183", -- (MBA-MBA)
		"Sol/268400 2005 UE193", -- (MBA-MBA)
		"Sol/268401 2005 UV193", -- (MBA-MBA)
		"Sol/268402 2005 UN201", -- (MBA-MBA)
		"Sol/268403 2005 UC202", -- (MBA-MBA)
		"Sol/268404 2005 UU205", -- (MBA-MBA)
		"Sol/268405 2005 UT226", -- (MBA-MBA)
		"Sol/268406 2005 UK236", -- (MBA-MBA)
		"Sol/268407 2005 UX239", -- (MBA-MBA)
		"Sol/268408 2005 UO283", -- (MBA-MBA)
		"Sol/268409 2005 UJ293", -- (MBA-MBA)
		"Sol/268410 2005 UJ307", -- (MBA-MBA)
		"Sol/268411 2005 UP308", -- (MBA-MBA)
		"Sol/268412 2005 UN313", -- (MBA-MBA)
		"Sol/268413 2005 UG314", -- (MBA-MBA)
		"Sol/268414 2005 UR320", -- (MBA-MBA)
		"Sol/268415 2005 UV352", -- (MBA-MBA)
		"Sol/268416 2005 UO363", -- (MBA-MBA)
		"Sol/268417 2005 UL373", -- (MBA-MBA)
		"Sol/268418 2005 UH391", -- (MBA-MBA)
		"Sol/268419 2005 UE399", -- (MBA-MBA)
		"Sol/268420 2005 UO421", -- (MBA-MBA)
		"Sol/268421 2005 UE470", -- (MBA-MBA)
		"Sol/268422 2005 UM475", -- (MBA-MBA)
		"Sol/268423 2005 UM483", -- (MBA-MBA)
		"Sol/268424 2005 UF484", -- (MBA-MBA)
		"Sol/268425 2005 UB491", -- (MBA-MBA)
		"Sol/268426 2005 UZ493", -- (MBA-MBA)
		"Sol/268427 2005 UJ506", -- (MBA-MBA)
		"Sol/268428 2005 UU508", -- (MBA-MBA)
		"Sol/268429 2005 UL511", -- (MBA-MBA)
		"Sol/268430 2005 UM512", -- (MBA-MBA)
		"Sol/268431 2005 VS6", -- (MBA-MBA)
		"Sol/268432 2005 VN25", -- (MBA-MBA)
		"Sol/268433 2005 VP42", -- (MBA-MBA)
		"Sol/268434 2005 VG43", -- (MBA-MBA)
		"Sol/268435 2005 VO43", -- (MBA-MBA)
		"Sol/268436 2005 VE53", -- (MBA-MBA)
		"Sol/268437 2005 VO82", -- (MBA-MBA)
		"Sol/268438 2005 VJ89", -- (MBA-MBA)
		"Sol/268439 2005 VH113", -- (MBA-MBA)
		"Sol/268440 2005 VH124", -- (MBA-MBA)
		"Sol/268441 2005 VH128", -- (MBA-MBA)
		"Sol/268442 2005 WK23", -- (MBA-MBA)
		"Sol/268443 2005 WY26", -- (MBA-MBA)
		"Sol/268444 2005 WV28", -- (MBA-MBA)
		"Sol/268445 2005 WU36", -- (MBA-MBA)
		"Sol/268446 2005 WA45", -- (MBA-MBA)
		"Sol/268447 2005 WB46", -- (MBA-MBA)
		"Sol/268448 2005 WB51", -- (MBA-MBA)
		"Sol/268449 2005 WP51", -- (MBA-MBA)
		"Sol/268450 2005 WU51", -- (MBA-MBA)
		"Sol/268451 2005 WU53", -- (MBA-MBA)
		"Sol/268452 2005 WR69", -- (MBA-MBA)
		"Sol/268453 2005 WA72", -- (MBA-MBA)
		"Sol/268454 2005 WT72", -- (MBA-MBA)
		"Sol/268456 2005 WR93", -- (MBA-MBA)
		"Sol/268457 2005 WT93", -- (MBA-MBA)
		"Sol/268458 2005 WT111", -- (MBA-MBA)
		"Sol/268459 2005 WN117", -- (MBA-MBA)
		"Sol/268460 2005 WY120", -- (MBA-MBA)
		"Sol/268461 2005 WD156", -- (MBA-MBA)
		"Sol/268462 2005 WW165", -- (MBA-MBA)
		"Sol/268463 2005 WS177", -- (MBA-MBA)
		"Sol/268464 2005 WX180", -- (MBA-MBA)
		"Sol/268465 2005 WG184", -- (MBA-MBA)
		"Sol/268466 2005 WG190", -- (MBA-MBA)
		"Sol/268467 2005 WV195", -- (MBA-MBA)
		"Sol/268468 2005 WH205", -- (MBA-MBA)
		"Sol/268469 2005 WU207", -- (MBA-MBA)
		"Sol/268470 2005 XJ6", -- (MBA-MBA)
		"Sol/268471 2005 XC22", -- (MBA-MBA)
		"Sol/268472 2005 XK31", -- (MBA-MBA)
		"Sol/268473 2005 XK51", -- (MBA-MBA)
		"Sol/268474 2005 XC52", -- (MBA-MBA)
		"Sol/268475 2005 XN52", -- (MBA-MBA)
		"Sol/268476 2005 XV52", -- (MBA-MBA)
		"Sol/268477 2005 XM59", -- (MBA-MBA)
		"Sol/268478 2005 XV59", -- (MBA-MBA)
		"Sol/268479 2005 XJ61", -- (MBA-MBA)
		"Sol/268480 2005 XN63", -- (MBA-MBA)
		"Sol/268481 2005 XW65", -- (MBA-MBA)
		"Sol/268482 2005 XH69", -- (MBA-MBA)
		"Sol/268483 2005 XS72", -- (MBA-MBA)
		"Sol/268484 2005 XZ73", -- (MBA-MBA)
		"Sol/268485 2005 XM76", -- (MBA-MBA)
		"Sol/268486 2005 XX82", -- (MBA-MBA)
		"Sol/268487 2005 XJ84", -- (MBA-MBA)
		"Sol/268488 2005 YO", -- (MBA-MBA)
		"Sol/268489 2005 YF3", -- (MBA-MBA)
		"Sol/268490 2005 YW10", -- (MBA-MBA)
		"Sol/268491 2005 YC16", -- (MBA-MBA)
		"Sol/268492 2005 YE25", -- (MBA-MBA)
		"Sol/268493 2005 YF29", -- (MBA-MBA)
		"Sol/268494 2005 YG43", -- (MBA-MBA)
		"Sol/268495 2005 YO44", -- (MBA-MBA)
		"Sol/268496 2005 YR48", -- (MBA-MBA)
		"Sol/268497 2005 YY56", -- (MBA-MBA)
		"Sol/268498 2005 YC72", -- (MBA-MBA)
		"Sol/268499 2005 YA83", -- (MBA-MBA)
		"Sol/268500 2005 YF86", -- (MBA-MBA)
		"Sol/268501 2005 YY105", -- (MBA-MBA)
		"Sol/268502 2005 YU110", -- (MBA-MBA)
		"Sol/268503 2005 YA113", -- (MBA-MBA)
		"Sol/268504 2005 YM115", -- (MBA-MBA)
		"Sol/268505 2005 YY119", -- (MBA-MBA)
		"Sol/268506 2005 YW129", -- (MBA-MBA)
		"Sol/268507 2005 YG132", -- (MBA-MBA)
		"Sol/268508 2005 YE135", -- (MBA-MBA)
		"Sol/268509 2005 YP149", -- (MBA-MBA)
		"Sol/268510 2005 YK150", -- (MBA-MBA)
		"Sol/268511 2005 YK153", -- (MBA-MBA)
		"Sol/268512 2005 YJ156", -- (MBA-MBA)
		"Sol/268513 2005 YB159", -- (MBA-MBA)
		"Sol/268514 2005 YV161", -- (MBA-MBA)
		"Sol/268515 2005 YD178", -- (MBA-MBA)
		"Sol/268516 2005 YR189", -- (MBA-MBA)
		"Sol/268517 2005 YR191", -- (MBA-MBA)
		"Sol/268518 2005 YW196", -- (MBA-MBA)
		"Sol/268519 2005 YR199", -- (MBA-MBA)
		"Sol/268520 2005 YR203", -- (MBA-MBA)
		"Sol/268521 2005 YE209", -- (MBA-MBA)
		"Sol/268522 2005 YW211", -- (MBA-MBA)
		"Sol/268523 2005 YF212", -- (MBA-MBA)
		"Sol/268524 2005 YO220", -- (MBA-MBA)
		"Sol/268525 2005 YX221", -- (MBA-MBA)
		"Sol/268526 2005 YZ227", -- (MBA-MBA)
		"Sol/268527 2005 YU249", -- (MBA-MBA)
		"Sol/268528 2005 YN254", -- (MBA-MBA)
		"Sol/268529 2005 YY257", -- (MBA-MBA)
		"Sol/268530 2005 YN264", -- (MBA-MBA)
		"Sol/268531 2005 YX274", -- (MBA-MBA)
		"Sol/268532 2005 YN282", -- (MBA-MBA)
		"Sol/268533 2006 AT19", -- (MBA-MBA)
		"Sol/268534 2006 AB28", -- (MBA-MBA)
		"Sol/268535 2006 AR31", -- (MBA-MBA)
		"Sol/268536 2006 AW31", -- (MBA-MBA)
		"Sol/268537 2006 AH33", -- (MBA-MBA)
		"Sol/268538 2006 AP36", -- (MBA-MBA)
		"Sol/268539 2006 AL41", -- (MBA-MBA)
		"Sol/268540 2006 AE44", -- (MBA-MBA)
		"Sol/268541 2006 AU47", -- (MBA-MBA)
		"Sol/268542 2006 AU48", -- (MBA-MBA)
		"Sol/268543 2006 AT53", -- (MBA-MBA)
		"Sol/268544 2006 AN60", -- (MBA-MBA)
		"Sol/268545 2006 AP60", -- (MBA-MBA)
		"Sol/268546 2006 AD73", -- (MBA-MBA)
		"Sol/268547 2006 AD82", -- (MBA-MBA)
		"Sol/268548 2006 AT82", -- (MBA-MBA)
		"Sol/268549 2006 AU88", -- (MBA-MBA)
		"Sol/268550 2006 AV89", -- (MBA-MBA)
		"Sol/268551 2006 AD105", -- (MBA-MBA)
		"Sol/268552 2006 BG8", -- (MBA-MBA)
		"Sol/268553 2006 BN21", -- (MBA-MBA)
		"Sol/268554 2006 BQ28", -- (MBA-MBA)
		"Sol/268555 2006 BF31", -- (MBA-MBA)
		"Sol/268556 2006 BQ31", -- (MBA-MBA)
		"Sol/268557 2006 BH32", -- (MBA-MBA)
		"Sol/268558 2006 BR33", -- (MBA-MBA)
		"Sol/268559 2006 BH34", -- (MBA-MBA)
		"Sol/268560 2006 BB38", -- (MBA-MBA)
		"Sol/268561 2006 BX38", -- (MBA-MBA)
		"Sol/268562 2006 BA40", -- (MBA-MBA)
		"Sol/268563 2006 BK46", -- (MBA-MBA)
		"Sol/268564 2006 BY47", -- (MBA-MBA)
		"Sol/268565 2006 BS52", -- (MBA-MBA)
		"Sol/268566 2006 BT59", -- (MBA-MBA)
		"Sol/268567 2006 BX64", -- (MBA-MBA)
		"Sol/268568 2006 BF66", -- (MBA-MBA)
		"Sol/268569 2006 BN88", -- (MBA-MBA)
		"Sol/268570 2006 BZ88", -- (MBA-MBA)
		"Sol/268571 2006 BW90", -- (MBA-MBA)
		"Sol/268572 2006 BV92", -- (MBA-MBA)
		"Sol/268573 2006 BY97", -- (MBA-MBA)
		"Sol/268574 2006 BO99", -- (MBA-MBA)
		"Sol/268575 2006 BP102", -- (MBA-MBA)
		"Sol/268576 2006 BU102", -- (MBA-MBA)
		"Sol/268577 2006 BY102", -- (MBA-MBA)
		"Sol/268578 2006 BO116", -- (MBA-MBA)
		"Sol/268579 2006 BY121", -- (MBA-MBA)
		"Sol/268580 2006 BT125", -- (MBA-MBA)
		"Sol/268581 2006 BB126", -- (MBA-MBA)
		"Sol/268582 2006 BD126", -- (MBA-MBA)
		"Sol/268583 2006 BU132", -- (MBA-MBA)
		"Sol/268584 2006 BG144", -- (MBA-MBA)
		"Sol/268586 2006 BL149", -- (MBA-MBA)
		"Sol/268587 2006 BM161", -- (MBA-MBA)
		"Sol/268588 2006 BS169", -- (MBA-MBA)
		"Sol/268589 2006 BC180", -- (MBA-MBA)
		"Sol/268590 2006 BB191", -- (MBA-MBA)
		"Sol/268591 2006 BM199", -- (MBA-MBA)
		"Sol/268592 2006 BP200", -- (MBA-MBA)
		"Sol/268593 2006 BO206", -- (MBA-MBA)
		"Sol/268594 2006 BJ210", -- (MBA-MBA)
		"Sol/268595 2006 BH221", -- (MBA-MBA)
		"Sol/268596 2006 BG223", -- (MBA-MBA)
		"Sol/268597 2006 BK242", -- (MBA-MBA)
		"Sol/268598 2006 BQ242", -- (MBA-MBA)
		"Sol/268599 2006 BB245", -- (MBA-MBA)
		"Sol/268600 2006 BB247", -- (MBA-MBA)
		"Sol/268601 2006 BN247", -- (MBA-MBA)
		"Sol/268602 2006 BA251", -- (MBA-MBA)
		"Sol/268603 2006 BJ253", -- (MBA-MBA)
		"Sol/268604 2006 BO254", -- (MBA-MBA)
		"Sol/268605 2006 BA256", -- (MBA-MBA)
		"Sol/268606 2006 BK256", -- (MBA-MBA)
		"Sol/268607 2006 BJ260", -- (MBA-MBA)
		"Sol/268608 2006 BT265", -- (MBA-MBA)
		"Sol/268609 2006 BS266", -- (MBA-MBA)
		"Sol/268610 2006 BR283", -- (MBA-MBA)
		"Sol/268611 2006 CY30", -- (MBA-MBA)
		"Sol/268612 2006 CK42", -- (MBA-MBA)
		"Sol/268613 2006 CZ43", -- (MBA-MBA)
		"Sol/268614 2006 CT46", -- (MBA-MBA)
		"Sol/268615 2006 CG51", -- (MBA-MBA)
		"Sol/268616 2006 CK65", -- (MBA-MBA)
		"Sol/268617 2006 CE67", -- (MBA-MBA)
		"Sol/268618 2006 CF67", -- (MBA-MBA)
		"Sol/268619 2006 CW67", -- (MBA-MBA)
		"Sol/268620 2006 DZ3", -- (MBA-MBA)
		"Sol/268621 2006 DA6", -- (MBA-MBA)
		"Sol/268622 2006 DX20", -- (MBA-MBA)
		"Sol/268623 2006 DT22", -- (MBA-MBA)
		"Sol/268624 2006 DF23", -- (MBA-MBA)
		"Sol/268625 2006 DD24", -- (MBA-MBA)
		"Sol/268626 2006 DS28", -- (MBA-MBA)
		"Sol/268627 2006 DR29", -- (MBA-MBA)
		"Sol/268628 2006 DE30", -- (MBA-MBA)
		"Sol/268629 2006 DK30", -- (MBA-MBA)
		"Sol/268630 2006 DC36", -- (MBA-MBA)
		"Sol/268631 2006 DK46", -- (MBA-MBA)
		"Sol/268632 2006 DG58", -- (MBA-MBA)
		"Sol/268633 2006 DG69", -- (MBA-MBA)
		"Sol/268634 2006 DU88", -- (MBA-MBA)
		"Sol/268635 2006 DG96", -- (MBA-MBA)
		"Sol/268636 2006 DS101", -- (MBA-MBA)
		"Sol/268637 2006 DL106", -- (MBA-MBA)
		"Sol/268638 2006 DW109", -- (MBA-MBA)
		"Sol/268640 2006 DP115", -- (MBA-MBA)
		"Sol/268641 2006 DR116", -- (MBA-MBA)
		"Sol/268642 2006 DV119", -- (MBA-MBA)
		"Sol/268643 2006 DR126", -- (MBA-MBA)
		"Sol/268644 2006 DA132", -- (MBA-MBA)
		"Sol/268645 2006 DS133", -- (MBA-MBA)
		"Sol/268646 2006 DD141", -- (MBA-MBA)
		"Sol/268647 2006 DS146", -- (MBA-MBA)
		"Sol/268648 2006 DK156", -- (MBA-MBA)
		"Sol/268649 2006 DN175", -- (MBA-MBA)
		"Sol/268650 2006 DC189", -- (MBA-MBA)
		"Sol/268651 2006 DG192", -- (MBA-MBA)
		"Sol/268652 2006 DT203", -- (MBA-MBA)
		"Sol/268653 2006 DT212", -- (MBA-MBA)
		"Sol/268654 2006 DA215", -- (MBA-MBA)
		"Sol/268655 2006 DW215", -- (MBA-MBA)
		"Sol/268656 2006 DS216", -- (MBA-MBA)
		"Sol/268657 2006 EB2", -- (MBA-MBA)
		"Sol/268658 2006 EG6", -- (MBA-MBA)
		"Sol/268659 2006 EL19", -- (MBA-MBA)
		"Sol/268660 2006 EX20", -- (MBA-MBA)
		"Sol/268661 2006 ES22", -- (MBA-MBA)
		"Sol/268662 2006 EW29", -- (MBA-MBA)
		"Sol/268663 2006 EE36", -- (MBA-MBA)
		"Sol/268664 2006 ED43", -- (MBA-MBA)
		"Sol/268665 2006 EC58", -- (MBA-MBA)
		"Sol/268666 2006 EC60", -- (MBA-MBA)
		"Sol/268667 2006 EQ65", -- (MBA-MBA)
		"Sol/268668 2006 EZ71", -- (MBA-MBA)
		"Sol/268669 Bunun", -- (MBA-MBA)
		"Sol/268670 2006 FS7", -- (MBA-MBA)
		"Sol/268671 2006 FP10", -- (MBA-MBA)
		"Sol/268672 2006 FT14", -- (MBA-MBA)
		"Sol/268673 2006 FF15", -- (MBA-MBA)
		"Sol/268674 2006 FJ17", -- (MBA-MBA)
		"Sol/268675 2006 FM17", -- (MBA-MBA)
		"Sol/268676 2006 FM31", -- (MBA-MBA)
		"Sol/268677 2006 FO37", -- (MBA-MBA)
		"Sol/268678 2006 FJ38", -- (MBA-MBA)
		"Sol/268679 2006 FQ43", -- (MBA-MBA)
		"Sol/268680 2006 FM44", -- (MBA-MBA)
		"Sol/268681 2006 FF48", -- (MBA-MBA)
		"Sol/268682 2006 FO50", -- (MBA-MBA)
		"Sol/268683 2006 FF52", -- (MBA-MBA)
		"Sol/268684 2006 FJ53", -- (MBA-MBA)
		"Sol/268685 2006 FR54", -- (MBA-MBA)
		"Sol/268686 Elenaaprile", -- (MBA-MBA)
		"Sol/268687 2006 GL21", -- (MBA-MBA)
		"Sol/268688 2006 GO23", -- (MBA-MBA)
		"Sol/268689 2006 GO26", -- (MBA-MBA)
		"Sol/268690 2006 GF27", -- (MBA-MBA)
		"Sol/268691 2006 GK31", -- (MBA-MBA)
		"Sol/268692 2006 GZ40", -- (MBA-MBA)
		"Sol/268693 2006 GN42", -- (MBA-MBA)
		"Sol/268694 2006 GK46", -- (MBA-MBA)
		"Sol/268695 2006 GO48", -- (MBA-MBA)
		"Sol/268696 2006 GS50", -- (MBA-MBA)
		"Sol/268697 2006 GP51", -- (MBA-MBA)
		"Sol/268698 2006 GA52", -- (MBA-MBA)
		"Sol/268699 2006 HW4", -- (MBA-MBA)
		"Sol/268700 2006 HP6", -- (MBA-MBA)
		"Sol/268701 2006 HG12", -- (MBA-MBA)
		"Sol/268702 2006 HJ16", -- (MBA-MBA)
		"Sol/268703 2006 HV17", -- (MBA-MBA)
		"Sol/268704 2006 HZ19", -- (MBA-MBA)
		"Sol/268706 2006 HD23", -- (MBA-MBA)
		"Sol/268707 2006 HD28", -- (MBA-MBA)
		"Sol/268708 2006 HA32", -- (MBA-MBA)
		"Sol/268710 2006 HP40", -- (MBA-MBA)
		"Sol/268711 2006 HH44", -- (MBA-MBA)
		"Sol/268712 2006 HF46", -- (MBA-MBA)
		"Sol/268713 2006 HK47", -- (MBA-MBA)
		"Sol/268714 2006 HN51", -- (MBA-MBA)
		"Sol/268715 2006 HT56", -- (MBA-MBA)
		"Sol/268717 2006 HT60", -- (MBA-MBA)
		"Sol/268718 2006 HH61", -- (MBA-MBA)
		"Sol/268719 2006 HS70", -- (MBA-MBA)
		"Sol/268720 2006 HX71", -- (MBA-MBA)
		"Sol/268721 2006 HR75", -- (MBA-MBA)
		"Sol/268722 2006 HG85", -- (MBA-MBA)
		"Sol/268723 2006 HP105", -- (MBA-MBA)
		"Sol/268724 2006 HW114", -- (MBA-MBA)
		"Sol/268725 2006 HQ135", -- (MBA-MBA)
		"Sol/268726 2006 HV137", -- (MBA-MBA)
		"Sol/268730 2006 KU5", -- (MBA-MBA)
		"Sol/268731 2006 KQ6", -- (MBA-MBA)
		"Sol/268732 2006 KZ14", -- (MBA-MBA)
		"Sol/268733 2006 KJ17", -- (MBA-MBA)
		"Sol/268734 2006 KR37", -- (MBA-MBA)
		"Sol/268735 2006 KY53", -- (MBA-MBA)
		"Sol/268736 2006 KC63", -- (MBA-MBA)
		"Sol/268739 2006 KZ104", -- (MBA-MBA)
		"Sol/268742 2006 KT117", -- (MBA-MBA)
		"Sol/268743 2006 LU1", -- (MBA-MBA)
		"Sol/268744 2006 MA2", -- (MBA-MBA)
		"Sol/268746 2006 QS24", -- (MBA-MBA)
		"Sol/268749 2006 QV64", -- (MBA-MBA)
		"Sol/268750 2006 QW65", -- (MBA-MBA)
		"Sol/268751 2006 QM77", -- (MBA-MBA)
		"Sol/268752 2006 QX110", -- (MBA-MBA)
		"Sol/268753 2006 QC137", -- (MBA-MBA)
		"Sol/268754 2006 QK137", -- (MBA-MBA)
		"Sol/268755 2006 QM142", -- (MBA-MBA)
		"Sol/268756 2006 RV22", -- (MBA-MBA)
		"Sol/268757 2006 RT52", -- (MBA-MBA)
		"Sol/268758 2006 RL82", -- (MBA-MBA)
		"Sol/268759 2006 RY90", -- (MBA-MBA)
		"Sol/268760 2006 RO93", -- (MBA-MBA)
		"Sol/268761 2006 SN5", -- (MBA-MBA)
		"Sol/268762 2006 SS61", -- (MBA-MBA)
		"Sol/268763 2006 ST61", -- (MBA-MBA)
		"Sol/268764 2006 SU95", -- (MBA-MBA)
		"Sol/268765 2006 SU118", -- (MBA-MBA)
		"Sol/268766 2006 SS185", -- (MBA-MBA)
		"Sol/268767 2006 SQ263", -- (MBA-MBA)
		"Sol/268768 2006 SS279", -- (MBA-MBA)
		"Sol/268769 2006 SH313", -- (MBA-MBA)
		"Sol/268770 2006 SQ325", -- (MBA-MBA)
		"Sol/268771 2006 SR327", -- (MBA-MBA)
		"Sol/268772 2006 SO344", -- (MBA-MBA)
		"Sol/268773 2006 SL363", -- (MBA-MBA)
		"Sol/268774 2006 SS364", -- (MBA-MBA)
		"Sol/268775 2006 SY387", -- (MBA-MBA)
		"Sol/268776 2006 TQ13", -- (MBA-MBA)
		"Sol/268777 2006 TP16", -- (MBA-MBA)
		"Sol/268778 2006 TA18", -- (MBA-MBA)
		"Sol/268779 2006 TP27", -- (MBA-MBA)
		"Sol/268780 2006 TS27", -- (MBA-MBA)
		"Sol/268781 2006 TJ46", -- (MBA-MBA)
		"Sol/268783 2006 TF58", -- (MBA-MBA)
		"Sol/268784 2006 TK68", -- (MBA-MBA)
		"Sol/268785 2006 TP85", -- (MBA-MBA)
		"Sol/268786 2006 TZ86", -- (MBA-MBA)
		"Sol/268787 2006 TD92", -- (MBA-MBA)
		"Sol/268788 2006 TC94", -- (MBA-MBA)
		"Sol/268789 2006 TZ94", -- (MBA-MBA)
		"Sol/268790 2006 TH106", -- (MBA-MBA)
		"Sol/268791 2006 UO4", -- (MBA-MBA)
		"Sol/268792 2006 UO35", -- (MBA-MBA)
		"Sol/268793 2006 UJ40", -- (MBA-MBA)
		"Sol/268794 2006 UU103", -- (MBA-MBA)
		"Sol/268795 2006 UB129", -- (MBA-MBA)
		"Sol/268796 2006 UJ141", -- (MBA-MBA)
		"Sol/268797 2006 UO177", -- (MBA-MBA)
		"Sol/268798 2006 UC182", -- (MBA-MBA)
		"Sol/268799 2006 UB187", -- (MBA-MBA)
		"Sol/268800 2006 US192", -- (MBA-MBA)
		"Sol/268801 2006 UG212", -- (MBA-MBA)
		"Sol/268802 2006 US223", -- (MBA-MBA)
		"Sol/268803 2006 UJ233", -- (MBA-MBA)
		"Sol/268804 2006 UF249", -- (MBA-MBA)
		"Sol/268805 2006 UO265", -- (MBA-MBA)
		"Sol/268806 2006 UZ359", -- (MBA-MBA)
		"Sol/268807 2006 VP2", -- (MBA-MBA)
		"Sol/268808 2006 VG4", -- (MBA-MBA)
		"Sol/268809 2006 VV15", -- (MBA-MBA)
		"Sol/268810 2006 VL17", -- (MBA-MBA)
		"Sol/268811 2006 VC21", -- (MBA-MBA)
		"Sol/268813 2006 VO37", -- (MBA-MBA)
		"Sol/268814 2006 VV45", -- (MBA-MBA)
		"Sol/268815 2006 VC50", -- (MBA-MBA)
		"Sol/268816 2006 VU60", -- (MBA-MBA)
		"Sol/268817 2006 VQ68", -- (MBA-MBA)
		"Sol/268818 2006 VB70", -- (MBA-MBA)
		"Sol/268819 2006 VH75", -- (MBA-MBA)
		"Sol/268821 2006 VT99", -- (MBA-MBA)
		"Sol/268822 2006 VQ101", -- (MBA-MBA)
		"Sol/268823 2006 VT111", -- (MBA-MBA)
		"Sol/268824 2006 VY111", -- (MBA-MBA)
		"Sol/268825 2006 VP119", -- (MBA-MBA)
		"Sol/268826 2006 VS144", -- (MBA-MBA)
		"Sol/268827 2006 VF150", -- (MBA-MBA)
		"Sol/268828 2006 VD172", -- (MBA-MBA)
		"Sol/268829 2006 WN10", -- (MBA-MBA)
		"Sol/268830 2006 WH11", -- (MBA-MBA)
		"Sol/268831 2006 WM34", -- (MBA-MBA)
		"Sol/268832 2006 WL39", -- (MBA-MBA)
		"Sol/268833 2006 WA60", -- (MBA-MBA)
		"Sol/268834 2006 WF68", -- (MBA-MBA)
		"Sol/268835 2006 WY85", -- (MBA-MBA)
		"Sol/268836 2006 WY100", -- (MBA-MBA)
		"Sol/268837 2006 WS102", -- (MBA-MBA)
		"Sol/268838 2006 WR103", -- (MBA-MBA)
		"Sol/268839 2006 WN109", -- (MBA-MBA)
		"Sol/268840 2006 WF126", -- (MBA-MBA)
		"Sol/268841 2006 WN127", -- (MBA-MBA)
		"Sol/268842 2006 WK128", -- (MBA-MBA)
		"Sol/268843 2006 WA153", -- (MBA-MBA)
		"Sol/268844 2006 WF158", -- (MBA-MBA)
		"Sol/268845 2006 WE174", -- (MBA-MBA)
		"Sol/268846 2006 WX198", -- (MBA-MBA)
		"Sol/268847 2006 XZ4", -- (MBA-MBA)
		"Sol/268848 2006 XL8", -- (MBA-MBA)
		"Sol/268849 2006 XB15", -- (MBA-MBA)
		"Sol/268850 2006 XE23", -- (MBA-MBA)
		"Sol/268851 2006 XF28", -- (MBA-MBA)
		"Sol/268852 2006 XT28", -- (MBA-MBA)
		"Sol/268853 2006 XX42", -- (MBA-MBA)
		"Sol/268854 2006 XZ47", -- (MBA-MBA)
		"Sol/268855 2006 XM49", -- (MBA-MBA)
		"Sol/268856 2006 XY59", -- (MBA-MBA)
		"Sol/268857 2006 XC62", -- (MBA-MBA)
		"Sol/268858 2006 XV64", -- (MBA-MBA)
		"Sol/268859 2006 XX67", -- (MBA-MBA)
		"Sol/268860 2006 XY68", -- (MBA-MBA)
		"Sol/268861 2006 XC69", -- (MBA-MBA)
		"Sol/268862 2006 YO2", -- (MBA-MBA)
		"Sol/268863 2006 YJ6", -- (MBA-MBA)
		"Sol/268864 2006 YL17", -- (MBA-MBA)
		"Sol/268865 2006 YC19", -- (MBA-MBA)
		"Sol/268866 2006 YY34", -- (MBA-MBA)
		"Sol/268867 2006 YL38", -- (MBA-MBA)
		"Sol/268868 2006 YF45", -- (MBA-MBA)
		"Sol/268869 2006 YN49", -- (MBA-MBA)
		"Sol/268870 2006 YC53", -- (MBA-MBA)
		"Sol/268871 2007 AB10", -- (MBA-MBA)
		"Sol/268872 2007 AJ10", -- (MBA-MBA)
		"Sol/268873 2007 AK11", -- (MBA-MBA)
		"Sol/268874 2007 AW17", -- (MBA-MBA)
		"Sol/268875 2007 AZ20", -- (MBA-MBA)
		"Sol/268876 2007 AU21", -- (MBA-MBA)
		"Sol/268877 2007 AW23", -- (MBA-MBA)
		"Sol/268878 2007 AZ23", -- (MBA-MBA)
		"Sol/268879 2007 AK25", -- (MBA-MBA)
		"Sol/268880 2007 AD31", -- (MBA-MBA)
		"Sol/268881 2007 BY2", -- (MBA-MBA)
		"Sol/268882 2007 BQ3", -- (MBA-MBA)
		"Sol/268883 2007 BN8", -- (MBA-MBA)
		"Sol/268884 2007 BU8", -- (MBA-MBA)
		"Sol/268885 2007 BH10", -- (MBA-MBA)
		"Sol/268886 2007 BV13", -- (MBA-MBA)
		"Sol/268887 2007 BS18", -- (MBA-MBA)
		"Sol/268888 2007 BS26", -- (MBA-MBA)
		"Sol/268889 2007 BW26", -- (MBA-MBA)
		"Sol/268890 2007 BM29", -- (MBA-MBA)
		"Sol/268891 2007 BY29", -- (MBA-MBA)
		"Sol/268892 2007 BD30", -- (MBA-MBA)
		"Sol/268893 2007 BY31", -- (MBA-MBA)
		"Sol/268894 2007 BG40", -- (MBA-MBA)
		"Sol/268895 2007 BK41", -- (MBA-MBA)
		"Sol/268896 2007 BS41", -- (MBA-MBA)
		"Sol/268897 2007 BO42", -- (MBA-MBA)
		"Sol/268898 2007 BT49", -- (MBA-MBA)
		"Sol/268899 2007 BY49", -- (MBA-MBA)
		"Sol/268900 2007 BF56", -- (MBA-MBA)
		"Sol/268901 2007 BA57", -- (MBA-MBA)
		"Sol/268902 2007 BH58", -- (MBA-MBA)
		"Sol/268903 2007 BQ74", -- (MBA-MBA)
		"Sol/268904 2007 BX77", -- (MBA-MBA)
		"Sol/268905 2007 CP", -- (MBA-MBA)
		"Sol/268906 2007 CR3", -- (MBA-MBA)
		"Sol/268907 2007 CW3", -- (MBA-MBA)
		"Sol/268908 2007 CW6", -- (MBA-MBA)
		"Sol/268909 2007 CQ10", -- (MBA-MBA)
		"Sol/268910 2007 CS11", -- (MBA-MBA)
		"Sol/268911 2007 CO13", -- (MBA-MBA)
		"Sol/268912 2007 CS15", -- (MBA-MBA)
		"Sol/268913 2007 CO17", -- (MBA-MBA)
		"Sol/268914 2007 CM19", -- (MBA-MBA)
		"Sol/268915 2007 CF23", -- (MBA-MBA)
		"Sol/268916 2007 CB24", -- (MBA-MBA)
		"Sol/268917 2007 CD27", -- (MBA-MBA)
		"Sol/268918 2007 CW37", -- (MBA-MBA)
		"Sol/268919 2007 CO41", -- (MBA-MBA)
		"Sol/268920 2007 CH43", -- (MBA-MBA)
		"Sol/268921 2007 CW44", -- (MBA-MBA)
		"Sol/268922 2007 CK45", -- (MBA-MBA)
		"Sol/268923 2007 CT45", -- (MBA-MBA)
		"Sol/268924 2007 CO51", -- (MBA-MBA)
		"Sol/268925 2007 CP51", -- (MBA-MBA)
		"Sol/268926 2007 CA56", -- (MBA-MBA)
		"Sol/268927 2007 DR1", -- (MBA-MBA)
		"Sol/268928 2007 DE4", -- (MBA-MBA)
		"Sol/268929 2007 DA9", -- (MBA-MBA)
		"Sol/268930 2007 DT9", -- (MBA-MBA)
		"Sol/268931 2007 DE10", -- (MBA-MBA)
		"Sol/268932 2007 DJ10", -- (MBA-MBA)
		"Sol/268933 2007 DT13", -- (MBA-MBA)
		"Sol/268934 2007 DX13", -- (MBA-MBA)
		"Sol/268935 2007 DW20", -- (MBA-MBA)
		"Sol/268936 2007 DV21", -- (MBA-MBA)
		"Sol/268937 2007 DX23", -- (MBA-MBA)
		"Sol/268938 2007 DD27", -- (MBA-MBA)
		"Sol/268939 2007 DC28", -- (MBA-MBA)
		"Sol/268940 2007 DS28", -- (MBA-MBA)
		"Sol/268941 2007 DN33", -- (MBA-MBA)
		"Sol/268942 2007 DE37", -- (MBA-MBA)
		"Sol/268943 2007 DF38", -- (MBA-MBA)
		"Sol/268944 2007 DH39", -- (MBA-MBA)
		"Sol/268945 2007 DR42", -- (MBA-MBA)
		"Sol/268946 2007 DQ44", -- (MBA-MBA)
		"Sol/268947 2007 DU44", -- (MBA-MBA)
		"Sol/268948 2007 DS46", -- (MBA-MBA)
		"Sol/268949 2007 DZ49", -- (MBA-MBA)
		"Sol/268950 2007 DJ51", -- (MBA-MBA)
		"Sol/268951 2007 DW53", -- (MBA-MBA)
		"Sol/268952 2007 DG55", -- (MBA-MBA)
		"Sol/268953 2007 DL74", -- (MBA-MBA)
		"Sol/268954 2007 DU76", -- (MBA-MBA)
		"Sol/268955 2007 DS77", -- (MBA-MBA)
		"Sol/268956 2007 DU78", -- (MBA-MBA)
		"Sol/268957 2007 DQ94", -- (MBA-MBA)
		"Sol/268958 2007 DD98", -- (MBA-MBA)
		"Sol/268959 2007 DG98", -- (MBA-MBA)
		"Sol/268960 2007 DV105", -- (MBA-MBA)
		"Sol/268961 2007 DR109", -- (MBA-MBA)
		"Sol/268962 2007 EL6", -- (MBA-MBA)
		"Sol/268963 2007 EP11", -- (MBA-MBA)
		"Sol/268964 2007 EB16", -- (MBA-MBA)
		"Sol/268965 2007 EL17", -- (MBA-MBA)
		"Sol/268966 2007 EJ18", -- (MBA-MBA)
		"Sol/268967 2007 EY20", -- (MBA-MBA)
		"Sol/268968 2007 EY23", -- (MBA-MBA)
		"Sol/268969 2007 EZ24", -- (MBA-MBA)
		"Sol/268970 2007 EC25", -- (MBA-MBA)
		"Sol/268971 2007 ED28", -- (MBA-MBA)
		"Sol/268972 2007 EQ31", -- (MBA-MBA)
		"Sol/268973 2007 EZ31", -- (MBA-MBA)
		"Sol/268974 2007 EQ40", -- (MBA-MBA)
		"Sol/268975 2007 EK42", -- (MBA-MBA)
		"Sol/268976 2007 EG45", -- (MBA-MBA)
		"Sol/268977 2007 EM52", -- (MBA-MBA)
		"Sol/268978 2007 EW53", -- (MBA-MBA)
		"Sol/268979 2007 EG54", -- (MBA-MBA)
		"Sol/268980 2007 EF65", -- (MBA-MBA)
		"Sol/268981 2007 EU67", -- (MBA-MBA)
		"Sol/268982 2007 EK69", -- (MBA-MBA)
		"Sol/268983 2007 EO70", -- (MBA-MBA)
		"Sol/268984 2007 EY78", -- (MBA-MBA)
		"Sol/268985 2007 EH80", -- (MBA-MBA)
		"Sol/268986 2007 EC83", -- (MBA-MBA)
		"Sol/268987 2007 EG87", -- (MBA-MBA)
		"Sol/268988 2007 EC89", -- (MBA-MBA)
		"Sol/268989 2007 EM90", -- (MBA-MBA)
		"Sol/268990 2007 EG91", -- (MBA-MBA)
		"Sol/268991 2007 EE98", -- (MBA-MBA)
		"Sol/268992 2007 EZ98", -- (MBA-MBA)
		"Sol/268993 2007 ED101", -- (MBA-MBA)
		"Sol/268994 2007 EE101", -- (MBA-MBA)
		"Sol/268995 2007 ER101", -- (MBA-MBA)
		"Sol/268996 2007 EG105", -- (MBA-MBA)
		"Sol/268997 2007 EJ105", -- (MBA-MBA)
		"Sol/268998 2007 ES108", -- (MBA-MBA)
		"Sol/268999 2007 EL109", -- (MBA-MBA)
		"Sol/269000 2007 EL113", -- (MBA-MBA)
		"Sol/269001 2007 EQ115", -- (MBA-MBA)
		"Sol/269002 2007 EP116", -- (MBA-MBA)
		"Sol/269003 2007 EX118", -- (MBA-MBA)
		"Sol/269004 2007 EO119", -- (MBA-MBA)
		"Sol/269005 2007 EP125", -- (MBA-MBA)
		"Sol/269006 2007 EV128", -- (MBA-MBA)
		"Sol/269007 2007 EX130", -- (MBA-MBA)
		"Sol/269008 2007 EM136", -- (MBA-MBA)
		"Sol/269009 2007 EN137", -- (MBA-MBA)
		"Sol/269010 2007 EU137", -- (MBA-MBA)
		"Sol/269011 2007 EU138", -- (MBA-MBA)
		"Sol/269012 2007 ET169", -- (MBA-MBA)
		"Sol/269013 2007 EW180", -- (MBA-MBA)
		"Sol/269014 2007 EX182", -- (MBA-MBA)
		"Sol/269015 2007 EG199", -- (MBA-MBA)
		"Sol/269016 2007 EQ200", -- (MBA-MBA)
		"Sol/269017 2007 EL205", -- (MBA-MBA)
		"Sol/269018 2007 EX207", -- (MBA-MBA)
		"Sol/269019 2007 EU209", -- (MBA-MBA)
		"Sol/269020 2007 EM213", -- (MBA-MBA)
		"Sol/269021 2007 EQ213", -- (MBA-MBA)
		"Sol/269022 2007 EU213", -- (MBA-MBA)
		"Sol/269023 2007 EF219", -- (MBA-MBA)
		"Sol/269024 2007 EW219", -- (MBA-MBA)
		"Sol/269025 2007 ER222", -- (MBA-MBA)
		"Sol/269026 2007 FN2", -- (MBA-MBA)
		"Sol/269027 2007 FP4", -- (MBA-MBA)
		"Sol/269028 2007 FH7", -- (MBA-MBA)
		"Sol/269029 2007 FZ9", -- (MBA-MBA)
		"Sol/269030 2007 FN10", -- (MBA-MBA)
		"Sol/269031 2007 FM11", -- (MBA-MBA)
		"Sol/269032 2007 FL15", -- (MBA-MBA)
		"Sol/269033 2007 FK23", -- (MBA-MBA)
		"Sol/269034 2007 FP26", -- (MBA-MBA)
		"Sol/269035 2007 FP29", -- (MBA-MBA)
		"Sol/269036 2007 FN30", -- (MBA-MBA)
		"Sol/269037 2007 FN31", -- (MBA-MBA)
		"Sol/269038 2007 FH32", -- (MBA-MBA)
		"Sol/269039 2007 FJ32", -- (MBA-MBA)
		"Sol/269040 2007 FO32", -- (MBA-MBA)
		"Sol/269041 2007 FW32", -- (MBA-MBA)
		"Sol/269042 2007 FC33", -- (MBA-MBA)
		"Sol/269043 2007 FG33", -- (MBA-MBA)
		"Sol/269044 2007 FG36", -- (MBA-MBA)
		"Sol/269045 2007 FF38", -- (MBA-MBA)
		"Sol/269046 2007 FQ38", -- (MBA-MBA)
		"Sol/269047 2007 FH43", -- (MBA-MBA)
		"Sol/269048 2007 FU43", -- (MBA-MBA)
		"Sol/269049 2007 FR49", -- (MBA-MBA)
		"Sol/269050 2007 GJ12", -- (MBA-MBA)
		"Sol/269051 2007 GJ16", -- (MBA-MBA)
		"Sol/269052 2007 GU18", -- (MBA-MBA)
		"Sol/269053 2007 GT19", -- (MBA-MBA)
		"Sol/269054 2007 GW20", -- (MBA-MBA)
		"Sol/269055 2007 GZ23", -- (MBA-MBA)
		"Sol/269056 2007 GS24", -- (MBA-MBA)
		"Sol/269057 2007 GW24", -- (MBA-MBA)
		"Sol/269058 2007 GO29", -- (MBA-MBA)
		"Sol/269059 2007 GU30", -- (MBA-MBA)
		"Sol/269060 2007 GZ32", -- (MBA-MBA)
		"Sol/269061 2007 GF33", -- (MBA-MBA)
		"Sol/269062 2007 GW33", -- (MBA-MBA)
		"Sol/269063 2007 GV39", -- (MBA-MBA)
		"Sol/269064 2007 GB40", -- (MBA-MBA)
		"Sol/269065 2007 GB41", -- (MBA-MBA)
		"Sol/269066 2007 GJ44", -- (MBA-MBA)
		"Sol/269067 2007 GQ44", -- (MBA-MBA)
		"Sol/269068 2007 GD46", -- (MBA-MBA)
		"Sol/269069 2007 GT46", -- (MBA-MBA)
		"Sol/269070 2007 GR48", -- (MBA-MBA)
		"Sol/269071 2007 GZ48", -- (MBA-MBA)
		"Sol/269072 2007 GF51", -- (MBA-MBA)
		"Sol/269073 2007 GP61", -- (MBA-MBA)
		"Sol/269074 2007 GW62", -- (MBA-MBA)
		"Sol/269075 2007 GL67", -- (MBA-MBA)
		"Sol/269076 2007 GF68", -- (MBA-MBA)
		"Sol/269077 2007 GH73", -- (MBA-MBA)
		"Sol/269078 2007 GT73", -- (MBA-MBA)
		"Sol/269079 2007 HK6", -- (MBA-MBA)
		"Sol/269080 2007 HF7", -- (MBA-MBA)
		"Sol/269081 2007 HR11", -- (MBA-MBA)
		"Sol/269082 2007 HG13", -- (MBA-MBA)
		"Sol/269083 2007 HB16", -- (MBA-MBA)
		"Sol/269084 2007 HE17", -- (MBA-MBA)
		"Sol/269085 2007 HW26", -- (MBA-MBA)
		"Sol/269086 2007 HA30", -- (MBA-MBA)
		"Sol/269087 2007 HZ31", -- (MBA-MBA)
		"Sol/269088 2007 HQ36", -- (MBA-MBA)
		"Sol/269089 2007 HX38", -- (MBA-MBA)
		"Sol/269090 2007 HA41", -- (MBA-MBA)
		"Sol/269091 2007 HG46", -- (MBA-MBA)
		"Sol/269092 2007 HK48", -- (MBA-MBA)
		"Sol/269093 2007 HJ53", -- (MBA-MBA)
		"Sol/269094 2007 HV57", -- (MBA-MBA)
		"Sol/269095 2007 HP61", -- (MBA-MBA)
		"Sol/269096 2007 HN65", -- (MBA-MBA)
		"Sol/269097 2007 HV65", -- (MBA-MBA)
		"Sol/269098 2007 HB66", -- (MBA-MBA)
		"Sol/269099 2007 HM79", -- (MBA-MBA)
		"Sol/269100 2007 HC80", -- (MBA-MBA)
		"Sol/269101 2007 HB83", -- (MBA-MBA)
		"Sol/269102 2007 HE83", -- (MBA-MBA)
		"Sol/269103 2007 HM83", -- (MBA-MBA)
		"Sol/269104 2007 HN86", -- (MBA-MBA)
		"Sol/269105 2007 HF90", -- (MBA-MBA)
		"Sol/269106 2007 HP97", -- (MBA-MBA)
		"Sol/269107 2007 JO3", -- (MBA-MBA)
		"Sol/269108 2007 JB9", -- (MBA-MBA)
		"Sol/269109 2007 JS25", -- (MBA-MBA)
		"Sol/269110 2007 JG27", -- (MBA-MBA)
		"Sol/269111 2007 JR37", -- (MBA-MBA)
		"Sol/269112 2007 JZ37", -- (MBA-MBA)
		"Sol/269113 2007 JA38", -- (MBA-MBA)
		"Sol/269114 2007 JL39", -- (MBA-MBA)
		"Sol/269115 2007 JT39", -- (MBA-MBA)
		"Sol/269116 2007 KO8", -- (MBA-MBA)
		"Sol/269117 2007 LU11", -- (MBA-MBA)
		"Sol/269118 2007 LH15", -- (MBA-MBA)
		"Sol/269119 2007 LQ31", -- (MBA-MBA)
		"Sol/269120 2007 LM33", -- (MBA-MBA)
		"Sol/269121 2007 MG9", -- (MBA-MBA)
		"Sol/269122 2007 MD25", -- (MBA-MBA)
		"Sol/269123 2007 NF2", -- (MBA-MBA)
		"Sol/269126 2007 PP43", -- (MBA-MBA)
		"Sol/269127 2007 PU47", -- (MBA-MBA)
		"Sol/269128 2007 PU48", -- (MBA-MBA)
		"Sol/269129 2007 RG22", -- (MBA-MBA)
		"Sol/269130 2007 RL65", -- (MBA-MBA)
		"Sol/269131 2007 RL108", -- (MBA-MBA)
		"Sol/269133 2007 SP3", -- (MBA-MBA)
		"Sol/269134 2007 TF89", -- (MBA-MBA)
		"Sol/269135 2007 TL92", -- (MBA-MBA)
		"Sol/269136 2007 TF161", -- (MBA-MBA)
		"Sol/269137 2007 TM177", -- (MBA-MBA)
		"Sol/269138 2007 TM225", -- (MBA-MBA)
		"Sol/269140 2007 UA21", -- (MBA-MBA)
		"Sol/269141 2007 UT60", -- (MBA-MBA)
		"Sol/269142 2007 VY30", -- (MBA-MBA)
		"Sol/269143 2007 WZ23", -- (MBA-MBA)
		"Sol/269145 2008 CZ31", -- (MBA-MBA)
		"Sol/269146 2008 CE204", -- (MBA-MBA)
		"Sol/269147 2008 DU4", -- (MBA-MBA)
		"Sol/269148 2008 EL15", -- (MBA-MBA)
		"Sol/269149 2008 EV18", -- (MBA-MBA)
		"Sol/269150 2008 ET21", -- (MBA-MBA)
		"Sol/269151 2008 EW28", -- (MBA-MBA)
		"Sol/269152 2008 EM33", -- (MBA-MBA)
		"Sol/269153 2008 ES54", -- (MBA-MBA)
		"Sol/269154 2008 EM67", -- (MBA-MBA)
		"Sol/269155 2008 EC77", -- (MBA-MBA)
		"Sol/269156 2008 EO79", -- (MBA-MBA)
		"Sol/269157 2008 ES92", -- (MBA-MBA)
		"Sol/269158 2008 EQ114", -- (MBA-MBA)
		"Sol/269159 2008 EZ114", -- (MBA-MBA)
		"Sol/269160 2008 EF127", -- (MBA-MBA)
		"Sol/269161 2008 EV150", -- (MBA-MBA)
		"Sol/269162 2008 ET155", -- (MBA-MBA)
		"Sol/269163 2008 EL168", -- (MBA-MBA)
		"Sol/269164 2008 FL15", -- (MBA-MBA)
		"Sol/269165 2008 FU25", -- (MBA-MBA)
		"Sol/269166 2008 FO58", -- (MBA-MBA)
		"Sol/269167 2008 FB59", -- (MBA-MBA)
		"Sol/269168 2008 FJ59", -- (MBA-MBA)
		"Sol/269169 2008 FM59", -- (MBA-MBA)
		"Sol/269170 2008 FM60", -- (MBA-MBA)
		"Sol/269171 2008 FS60", -- (MBA-MBA)
		"Sol/269172 2008 FK61", -- (MBA-MBA)
		"Sol/269173 2008 FX69", -- (MBA-MBA)
		"Sol/269174 2008 FY75", -- (MBA-MBA)
		"Sol/269175 2008 FK84", -- (MBA-MBA)
		"Sol/269176 2008 FF93", -- (MBA-MBA)
		"Sol/269177 2008 FA105", -- (MBA-MBA)
		"Sol/269178 2008 FL117", -- (MBA-MBA)
		"Sol/269179 2008 FD125", -- (MBA-MBA)
		"Sol/269180 2008 FB129", -- (MBA-MBA)
		"Sol/269181 2008 FR129", -- (MBA-MBA)
		"Sol/269182 2008 GO11", -- (MBA-MBA)
		"Sol/269183 2008 GJ18", -- (MBA-MBA)
		"Sol/269184 2008 GH28", -- (MBA-MBA)
		"Sol/269185 2008 GZ37", -- (MBA-MBA)
		"Sol/269186 2008 GB42", -- (MBA-MBA)
		"Sol/269187 2008 GO42", -- (MBA-MBA)
		"Sol/269188 2008 GC45", -- (MBA-MBA)
		"Sol/269189 2008 GZ50", -- (MBA-MBA)
		"Sol/269190 2008 GQ66", -- (MBA-MBA)
		"Sol/269191 2008 GR94", -- (MBA-MBA)
		"Sol/269192 2008 GF98", -- (MBA-MBA)
		"Sol/269193 2008 GY100", -- (MBA-MBA)
		"Sol/269194 2008 GN138", -- (MBA-MBA)
		"Sol/269195 2008 GP140", -- (MBA-MBA)
		"Sol/269196 2008 GK145", -- (MBA-MBA)
		"Sol/269197 2008 HN2", -- (MBA-MBA)
		"Sol/269198 2008 HZ27", -- (MBA-MBA)
		"Sol/269199 2008 HR34", -- (MBA-MBA)
		"Sol/269200 2008 HF65", -- (MBA-MBA)
		"Sol/269201 2008 HD68", -- (MBA-MBA)
		"Sol/269202 2008 JW4", -- (MBA-MBA)
		"Sol/269203 2008 JL13", -- (MBA-MBA)
		"Sol/269204 2008 JG14", -- (MBA-MBA)
		"Sol/269205 2008 JG15", -- (MBA-MBA)
		"Sol/269206 2008 JU21", -- (MBA-MBA)
		"Sol/269207 2008 JJ37", -- (MBA-MBA)
		"Sol/269208 2008 KA9", -- (MBA-MBA)
		"Sol/269209 2008 KG20", -- (MBA-MBA)
		"Sol/269210 2008 KU21", -- (MBA-MBA)
		"Sol/269211 2008 KA31", -- (MBA-MBA)
		"Sol/269212 2008 LK6", -- (MBA-MBA)
		"Sol/269213 2008 LL10", -- (MBA-MBA)
		"Sol/269214 2008 LW11", -- (MBA-MBA)
		"Sol/269215 2008 LU14", -- (MBA-MBA)
		"Sol/269216 2008 LG15", -- (MBA-MBA)
		"Sol/269217 2008 ND1", -- (MBA-MBA)
		"Sol/269218 2008 NP1", -- (MBA-MBA)
		"Sol/269219 2008 NK2", -- (MBA-MBA)
		"Sol/269220 2008 OE11", -- (MBA-MBA)
		"Sol/269221 2008 OE20", -- (MBA-MBA)
		"Sol/269222 2008 OX20", -- (MBA-MBA)
		"Sol/269223 2008 OU21", -- (MBA-MBA)
		"Sol/269224 2008 OV21", -- (MBA-MBA)
		"Sol/269225 2008 OE24", -- (MBA-MBA)
		"Sol/269226 2008 PO4", -- (MBA-MBA)
		"Sol/269227 2008 PG9", -- (MBA-MBA)
		"Sol/269228 2008 PT15", -- (MBA-MBA)
		"Sol/269229 2008 PD17", -- (MBA-MBA)
		"Sol/269230 2008 PP19", -- (MBA-MBA)
		"Sol/269231 2008 PQ19", -- (MBA-MBA)
		"Sol/269232 Tahin", -- (MBA-MBA)
		"Sol/269233 2008 QN5", -- (MBA-MBA)
		"Sol/269234 2008 QP6", -- (MBA-MBA)
		"Sol/269235 2008 QS6", -- (MBA-MBA)
		"Sol/269236 2008 QL8", -- (MBA-MBA)
		"Sol/269237 2008 QC9", -- (MBA-MBA)
		"Sol/269238 2008 QM9", -- (MBA-MBA)
		"Sol/269239 2008 QD10", -- (MBA-MBA)
		"Sol/269240 2008 QM10", -- (MBA-MBA)
		"Sol/269241 2008 QY10", -- (MBA-MBA)
		"Sol/269242 2008 QO13", -- (MBA-MBA)
		"Sol/269243 Charbonnel", -- (MBA-MBA)
		"Sol/269244 2008 QJ17", -- (MBA-MBA)
		"Sol/269245 Catastini", -- (MBA-MBA)
		"Sol/269246 2008 QF20", -- (MBA-MBA)
		"Sol/269247 2008 QN20", -- (MBA-MBA)
		"Sol/269249 2008 QO24", -- (MBA-MBA)
		"Sol/269250 2008 QR26", -- (MBA-MBA)
		"Sol/269251 Kolomna", -- (MBA-MBA)
		"Sol/269252 Bogdanstupka", -- (MBA-MBA)
		"Sol/269253 2008 QK35", -- (MBA-MBA)
		"Sol/269254 2008 QN36", -- (MBA-MBA)
		"Sol/269255 2008 QP36", -- (MBA-MBA)
		"Sol/269256 2008 QK43", -- (MBA-MBA)
		"Sol/269257 2008 RY1", -- (MBA-MBA)
		"Sol/269258 2008 RH5", -- (MBA-MBA)
		"Sol/269259 2008 RY17", -- (MBA-MBA)
		"Sol/269260 2008 RE19", -- (MBA-MBA)
		"Sol/269261 2008 RU27", -- (MBA-MBA)
		"Sol/269262 2008 RM29", -- (MBA-MBA)
		"Sol/269263 2008 RS47", -- (MBA-MBA)
		"Sol/269265 2008 RO58", -- (MBA-MBA)
		"Sol/269266 2008 RL63", -- (MBA-MBA)
		"Sol/269267 2008 RO65", -- (MBA-MBA)
		"Sol/269268 2008 RP69", -- (MBA-MBA)
		"Sol/269269 2008 RN70", -- (MBA-MBA)
		"Sol/269270 2008 RW71", -- (MBA-MBA)
		"Sol/269271 2008 RF72", -- (MBA-MBA)
		"Sol/269272 2008 RJ82", -- (MBA-MBA)
		"Sol/269273 2008 RO89", -- (MBA-MBA)
		"Sol/269274 2008 RL90", -- (MBA-MBA)
		"Sol/269275 2008 RY95", -- (MBA-MBA)
		"Sol/269276 2008 RB102", -- (MBA-MBA)
		"Sol/269277 2008 RN105", -- (MBA-MBA)
		"Sol/269279 2008 RK110", -- (MBA-MBA)
		"Sol/269280 2008 RW115", -- (MBA-MBA)
		"Sol/269281 2008 RO117", -- (MBA-MBA)
		"Sol/269282 2008 RN121", -- (MBA-MBA)
		"Sol/269283 2008 RN136", -- (MBA-MBA)
		"Sol/269284 2008 RK138", -- (MBA-MBA)
		"Sol/269285 2008 RN141", -- (MBA-MBA)
		"Sol/269286 2008 SA1", -- (MBA-MBA)
		"Sol/269287 2008 SY4", -- (MBA-MBA)
		"Sol/269288 2008 SV15", -- (MBA-MBA)
		"Sol/269289 2008 SY18", -- (MBA-MBA)
		"Sol/269290 2008 SV20", -- (MBA-MBA)
		"Sol/269291 2008 SM21", -- (MBA-MBA)
		"Sol/269292 2008 SC23", -- (MBA-MBA)
		"Sol/269293 2008 SC36", -- (MBA-MBA)
		"Sol/269295 2008 SZ50", -- (MBA-MBA)
		"Sol/269296 2008 SU52", -- (MBA-MBA)
		"Sol/269297 2008 SC68", -- (MBA-MBA)
		"Sol/269298 2008 SB71", -- (MBA-MBA)
		"Sol/269299 2008 SK74", -- (MBA-MBA)
		"Sol/269301 2008 SB88", -- (MBA-MBA)
		"Sol/269303 2008 SL110", -- (MBA-MBA)
		"Sol/269304 2008 SV110", -- (MBA-MBA)
		"Sol/269305 2008 SA114", -- (MBA-MBA)
		"Sol/269306 2008 SD130", -- (MBA-MBA)
		"Sol/269307 2008 SK139", -- (MBA-MBA)
		"Sol/269308 2008 SW145", -- (MBA-MBA)
		"Sol/269309 2008 SV151", -- (MBA-MBA)
		"Sol/269310 2008 SA153", -- (MBA-MBA)
		"Sol/269311 2008 SC154", -- (MBA-MBA)
		"Sol/269312 2008 SK154", -- (MBA-MBA)
		"Sol/269313 2008 SK155", -- (MBA-MBA)
		"Sol/269314 2008 SD159", -- (MBA-MBA)
		"Sol/269315 2008 SD166", -- (MBA-MBA)
		"Sol/269316 2008 SJ166", -- (MBA-MBA)
		"Sol/269317 2008 SG168", -- (MBA-MBA)
		"Sol/269318 2008 SJ171", -- (MBA-MBA)
		"Sol/269319 2008 SS172", -- (MBA-MBA)
		"Sol/269320 2008 SL176", -- (MBA-MBA)
		"Sol/269321 2008 SA177", -- (MBA-MBA)
		"Sol/269322 2008 SR207", -- (MBA-MBA)
		"Sol/269323 Madisonvillehigh", -- (MBA-MBA)
		"Sol/269324 2008 SL219", -- (MBA-MBA)
		"Sol/269325 2008 SO221", -- (MBA-MBA)
		"Sol/269326 2008 SH269", -- (MBA-MBA)
		"Sol/269328 2008 SY282", -- (MBA-MBA)
		"Sol/269329 2008 SJ285", -- (MBA-MBA)
		"Sol/269330 2008 TU1", -- (MBA-MBA)
		"Sol/269331 2008 TV3", -- (MBA-MBA)
		"Sol/269333 2008 TA17", -- (MBA-MBA)
		"Sol/269334 2008 TY17", -- (MBA-MBA)
		"Sol/269335 2008 TD19", -- (MBA-MBA)
		"Sol/269336 2008 TS27", -- (MBA-MBA)
		"Sol/269337 2008 TC30", -- (MBA-MBA)
		"Sol/269338 2008 TM30", -- (MBA-MBA)
		"Sol/269339 2008 TJ37", -- (MBA-MBA)
		"Sol/269340 2008 TB40", -- (MBA-MBA)
		"Sol/269341 2008 TD52", -- (MBA-MBA)
		"Sol/269342 2008 TU91", -- (MBA-MBA)
		"Sol/269344 2008 TH95", -- (MBA-MBA)
		"Sol/269346 2008 TB110", -- (MBA-MBA)
		"Sol/269348 2008 TT134", -- (MBA-MBA)
		"Sol/269349 2008 TT179", -- (MBA-MBA)
		"Sol/269350 2008 US9", -- (MBA-MBA)
		"Sol/269351 2008 UW11", -- (MBA-MBA)
		"Sol/269352 2008 UM12", -- (MBA-MBA)
		"Sol/269354 2008 UW50", -- (MBA-MBA)
		"Sol/269355 2008 UR61", -- (MBA-MBA)
		"Sol/269357 2008 UL97", -- (MBA-MBA)
		"Sol/269358 2008 UN122", -- (MBA-MBA)
		"Sol/269359 2008 UJ205", -- (MBA-MBA)
		"Sol/269360 2008 UN249", -- (MBA-MBA)
		"Sol/269361 2008 UN323", -- (MBA-MBA)
		"Sol/269362 2008 UZ334", -- (MBA-MBA)
		"Sol/269364 2008 US354", -- (MBA-MBA)
		"Sol/269365 2008 VA43", -- (MBA-MBA)
		"Sol/269366 2008 WB6", -- (MBA-MBA)
		"Sol/269367 2008 WL6", -- (MBA-MBA)
		"Sol/269369 2008 WK140", -- (MBA-MBA)
		"Sol/269370 2008 YX40", -- (MBA-MBA)
		"Sol/269371 2008 YE168", -- (MBA-MBA)
		"Sol/269372 2008 YS169", -- (MBA-MBA)
		"Sol/269373 2008 YT172", -- (MBA-MBA)
		"Sol/269374 2009 AF17", -- (MBA-MBA)
		"Sol/269375 2009 DV46", -- (MBA-MBA)
		"Sol/269376 2009 DP57", -- (MBA-MBA)
		"Sol/269377 2009 NB1", -- (MBA-MBA)
		"Sol/269378 2009 NH2", -- (MBA-MBA)
		"Sol/269379 2009 OW3", -- (MBA-MBA)
		"Sol/269380 2009 PM10", -- (MBA-MBA)
		"Sol/269381 2009 PG20", -- (MBA-MBA)
		"Sol/269382 2009 QW", -- (MBA-MBA)
		"Sol/269383 2009 QG1", -- (MBA-MBA)
		"Sol/269384 2009 QX2", -- (MBA-MBA)
		"Sol/269385 2009 QY3", -- (MBA-MBA)
		"Sol/269386 2009 QY14", -- (MBA-MBA)
		"Sol/269387 2009 QT22", -- (MBA-MBA)
		"Sol/269388 2009 QX22", -- (MBA-MBA)
		"Sol/269389 2009 QH28", -- (MBA-MBA)
		"Sol/269390 Igortkachenko", -- (MBA-MBA)
		"Sol/269391 2009 QM37", -- (MBA-MBA)
		"Sol/269392 2009 QX37", -- (MBA-MBA)
		"Sol/269393 2009 QS44", -- (MBA-MBA)
		"Sol/269394 2009 QC45", -- (MBA-MBA)
		"Sol/269395 2009 QX50", -- (MBA-MBA)
		"Sol/269396 2009 QQ60", -- (MBA-MBA)
		"Sol/269397 2009 RB", -- (MBA-MBA)
		"Sol/269398 2009 RE3", -- (MBA-MBA)
		"Sol/269399 2009 RZ5", -- (MBA-MBA)
		"Sol/269400 2009 RN8", -- (MBA-MBA)
		"Sol/269401 2009 RO8", -- (MBA-MBA)
		"Sol/269402 2009 RH12", -- (MBA-MBA)
		"Sol/269403 2009 RT13", -- (MBA-MBA)
		"Sol/269404 2009 RL15", -- (MBA-MBA)
		"Sol/269405 2009 RN28", -- (MBA-MBA)
		"Sol/269406 2009 RK29", -- (MBA-MBA)
		"Sol/269407 2009 RS30", -- (MBA-MBA)
		"Sol/269408 2009 RD46", -- (MBA-MBA)
		"Sol/269409 2009 RQ52", -- (MBA-MBA)
		"Sol/269410 2009 RB54", -- (MBA-MBA)
		"Sol/269411 2009 RZ55", -- (MBA-MBA)
		"Sol/269412 2009 RM69", -- (MBA-MBA)
		"Sol/269413 2009 SK20", -- (MBA-MBA)
		"Sol/269414 2009 SX20", -- (MBA-MBA)
		"Sol/269415 2009 SV32", -- (MBA-MBA)
		"Sol/269416 2009 SL39", -- (MBA-MBA)
		"Sol/269417 2009 SF46", -- (MBA-MBA)
		"Sol/269418 2009 SM52", -- (MBA-MBA)
		"Sol/269419 2009 ST66", -- (MBA-MBA)
		"Sol/269421 2009 SB119", -- (MBA-MBA)
		"Sol/269422 2009 SX121", -- (MBA-MBA)
		"Sol/269423 2009 SQ128", -- (MBA-MBA)
		"Sol/269424 2009 SE131", -- (MBA-MBA)
		"Sol/269425 2009 SE132", -- (MBA-MBA)
		"Sol/269426 2009 SW132", -- (MBA-MBA)
		"Sol/269427 2009 SU134", -- (MBA-MBA)
		"Sol/269428 2009 SD135", -- (MBA-MBA)
		"Sol/269429 2009 SG135", -- (MBA-MBA)
		"Sol/269430 2009 SB147", -- (MBA-MBA)
		"Sol/269431 2009 SP148", -- (MBA-MBA)
		"Sol/269432 2009 SN150", -- (MBA-MBA)
		"Sol/269433 2009 SL163", -- (MBA-MBA)
		"Sol/269434 2009 SR164", -- (MBA-MBA)
		"Sol/269435 2009 SO165", -- (MBA-MBA)
		"Sol/269436 2009 SP174", -- (MBA-MBA)
		"Sol/269437 2009 SP200", -- (MBA-MBA)
		"Sol/269438 2009 SY202", -- (MBA-MBA)
		"Sol/269439 2009 SV204", -- (MBA-MBA)
		"Sol/269440 2009 SE206", -- (MBA-MBA)
		"Sol/269441 2009 SJ212", -- (MBA-MBA)
		"Sol/269442 2009 SC220", -- (MBA-MBA)
		"Sol/269443 2009 SP224", -- (MBA-MBA)
		"Sol/269444 2009 SR230", -- (MBA-MBA)
		"Sol/269445 2009 SZ233", -- (MBA-MBA)
		"Sol/269446 2009 SJ238", -- (MBA-MBA)
		"Sol/269447 2009 SH245", -- (MBA-MBA)
		"Sol/269448 2009 SA250", -- (MBA-MBA)
		"Sol/269449 2009 SC253", -- (MBA-MBA)
		"Sol/269450 2009 SD253", -- (MBA-MBA)
		"Sol/269451 2009 SE256", -- (MBA-MBA)
		"Sol/269452 2009 SM267", -- (MBA-MBA)
		"Sol/269453 2009 SY270", -- (MBA-MBA)
		"Sol/269454 2009 SC272", -- (MBA-MBA)
		"Sol/269455 2009 SA276", -- (MBA-MBA)
		"Sol/269456 2009 SB277", -- (MBA-MBA)
		"Sol/269457 2009 SQ289", -- (MBA-MBA)
		"Sol/269458 2009 SW297", -- (MBA-MBA)
		"Sol/269459 2009 SJ333", -- (MBA-MBA)
		"Sol/269460 2009 SB336", -- (MBA-MBA)
		"Sol/269461 2009 SA345", -- (MBA-MBA)
		"Sol/269462 2009 SE346", -- (MBA-MBA)
		"Sol/269463 2009 SZ347", -- (MBA-MBA)
		"Sol/269465 2009 SF350", -- (MBA-MBA)
		"Sol/269466 2009 SR360", -- (MBA-MBA)
		"Sol/269467 2009 SM361", -- (MBA-MBA)
		"Sol/269468 2009 SP363", -- (MBA-MBA)
		"Sol/269469 2009 TB18", -- (MBA-MBA)
		"Sol/269470 2009 TF20", -- (MBA-MBA)
		"Sol/269471 2009 TP21", -- (MBA-MBA)
		"Sol/269472 2009 TB24", -- (MBA-MBA)
		"Sol/269473 2009 TR25", -- (MBA-MBA)
		"Sol/269474 2009 TG27", -- (MBA-MBA)
		"Sol/269475 2009 TQ32", -- (MBA-MBA)
		"Sol/269476 2009 TR34", -- (MBA-MBA)
		"Sol/269477 2009 TM35", -- (MBA-MBA)
		"Sol/269478 2009 TP35", -- (MBA-MBA)
		"Sol/269479 2009 TH36", -- (MBA-MBA)
		"Sol/269480 2009 TC39", -- (MBA-MBA)
		"Sol/269481 2009 TC42", -- (MBA-MBA)
		"Sol/269482 2009 TO42", -- (MBA-MBA)
		"Sol/269483 2009 TB44", -- (MBA-MBA)
		"Sol/269484 Marcia", -- (MBA-MBA)
		"Sol/269485 Bisikalo", -- (MBA-MBA)
		"Sol/269486 2009 UW15", -- (MBA-MBA)
		"Sol/269487 2009 UW17", -- (MBA-MBA)
		"Sol/269488 2009 UJ18", -- (MBA-MBA)
		"Sol/269489 2009 UY20", -- (MBA-MBA)
		"Sol/269490 2009 UH23", -- (MBA-MBA)
		"Sol/269491 2009 UR25", -- (MBA-MBA)
		"Sol/269492 2009 UG30", -- (MBA-MBA)
		"Sol/269493 2009 UF31", -- (MBA-MBA)
		"Sol/269494 2009 UU31", -- (MBA-MBA)
		"Sol/269495 2009 UB32", -- (MBA-MBA)
		"Sol/269496 2009 UC35", -- (MBA-MBA)
		"Sol/269497 2009 UR37", -- (MBA-MBA)
		"Sol/269498 2009 US51", -- (MBA-MBA)
		"Sol/269499 2009 UD53", -- (MBA-MBA)
		"Sol/269500 2009 UT59", -- (MBA-MBA)
		"Sol/269501 2009 UG72", -- (MBA-MBA)
		"Sol/269502 2009 UZ72", -- (MBA-MBA)
		"Sol/269503 2009 UX80", -- (MBA-MBA)
		"Sol/269504 2009 UT88", -- (MBA-MBA)
		"Sol/269505 2009 UA89", -- (MBA-MBA)
		"Sol/269506 2009 UY89", -- (MBA-MBA)
		"Sol/269507 2009 UU91", -- (MBA-MBA)
		"Sol/269508 2009 UX95", -- (MBA-MBA)
		"Sol/269510 2009 UE99", -- (MBA-MBA)
		"Sol/269511 2009 UH108", -- (MBA-MBA)
		"Sol/269513 2009 UV109", -- (MBA-MBA)
		"Sol/269514 2009 UL110", -- (MBA-MBA)
		"Sol/269515 2009 UA115", -- (MBA-MBA)
		"Sol/269516 2009 UN127", -- (MBA-MBA)
		"Sol/269517 2009 UD129", -- (MBA-MBA)
		"Sol/269518 2009 UQ132", -- (MBA-MBA)
		"Sol/269519 2009 US146", -- (MBA-MBA)
		"Sol/269520 2009 UC147", -- (MBA-MBA)
		"Sol/269521 2009 UU147", -- (MBA-MBA)
		"Sol/269523 2009 VR7", -- (MBA-MBA)
		"Sol/269526 2009 VQ41", -- (MBA-MBA)
		"Sol/269527 2009 VY42", -- (MBA-MBA)
		"Sol/269528 2009 VN44", -- (MBA-MBA)
		"Sol/269529 2009 VG48", -- (MBA-MBA)
		"Sol/269530 2009 VF60", -- (MBA-MBA)
		"Sol/269531 2009 VR65", -- (MBA-MBA)
		"Sol/269532 2009 VU66", -- (MBA-MBA)
		"Sol/269533 2009 VH69", -- (MBA-MBA)
		"Sol/269534 2009 VA82", -- (MBA-MBA)
		"Sol/269535 2009 VK82", -- (MBA-MBA)
		"Sol/269536 2009 VG83", -- (MBA-MBA)
		"Sol/269537 2009 VF84", -- (MBA-MBA)
		"Sol/269538 2009 VZ85", -- (MBA-MBA)
		"Sol/269539 2009 VD92", -- (MBA-MBA)
		"Sol/269541 2009 VT93", -- (MBA-MBA)
		"Sol/269542 2009 VK94", -- (MBA-MBA)
		"Sol/269543 2009 VQ95", -- (MBA-MBA)
		"Sol/269544 2009 VC104", -- (MBA-MBA)
		"Sol/269545 2009 VN106", -- (MBA-MBA)
		"Sol/269547 2009 VG111", -- (MBA-MBA)
		"Sol/269548 Fratyu", -- (MBA-MBA)
		"Sol/269550 Chur", -- (MBA-MBA)
		"Sol/269551 2009 WU8", -- (MBA-MBA)
		"Sol/269552 2009 WZ14", -- (MBA-MBA)
		"Sol/269553 2009 WX15", -- (MBA-MBA)
		"Sol/269554 2009 WD25", -- (MBA-MBA)
		"Sol/269555 2009 WF27", -- (MBA-MBA)
		"Sol/269557 2009 WW33", -- (MBA-MBA)
		"Sol/269558 2009 WM41", -- (MBA-MBA)
		"Sol/269559 2009 WY46", -- (MBA-MBA)
		"Sol/269561 2009 WK68", -- (MBA-MBA)
		"Sol/269562 2009 WM68", -- (MBA-MBA)
		"Sol/269563 2009 WR73", -- (MBA-MBA)
		"Sol/269564 2009 WW73", -- (MBA-MBA)
		"Sol/269565 2009 WT82", -- (MBA-MBA)
		"Sol/269566 2009 WT85", -- (MBA-MBA)
		"Sol/269567 Bakhtinov", -- (MBA-MBA)
		"Sol/269568 2009 WS105", -- (MBA-MBA)
		"Sol/269569 2009 WO123", -- (MBA-MBA)
		"Sol/269570 2009 WQ125", -- (MBA-MBA)
		"Sol/269571 2009 WP161", -- (MBA-MBA)
		"Sol/269572 2009 WF176", -- (MBA-MBA)
		"Sol/269573 2009 WC179", -- (MBA-MBA)
		"Sol/269574 2009 WN182", -- (MBA-MBA)
		"Sol/269575 2009 WE197", -- (MBA-MBA)
		"Sol/269577 2009 WM199", -- (MBA-MBA)
		"Sol/269578 2009 WR203", -- (MBA-MBA)
		"Sol/269579 2009 WS204", -- (MBA-MBA)
		"Sol/269580 2009 WL215", -- (MBA-MBA)
		"Sol/269581 2009 WN217", -- (MBA-MBA)
		"Sol/269582 2009 WX222", -- (MBA-MBA)
		"Sol/269583 2009 WO230", -- (MBA-MBA)
		"Sol/269584 2009 WR250", -- (MBA-MBA)
		"Sol/269585 2009 WO251", -- (MBA-MBA)
		"Sol/269586 2009 WJ254", -- (MBA-MBA)
		"Sol/269587 2009 WB260", -- (MBA-MBA)
		"Sol/269588 2009 WR260", -- (MBA-MBA)
		"Sol/269589 Kryachko", -- (MBA-MBA)
		"Sol/269590 2009 XC4", -- (MBA-MBA)
		"Sol/269591 2009 XO7", -- (MBA-MBA)
		"Sol/269592 2009 XA13", -- (MBA-MBA)
		"Sol/269593 2009 YU2", -- (MBA-MBA)
		"Sol/269595 2010 AZ79", -- (MBA-MBA)
		"Sol/269596 2010 AY96", -- (MBA-MBA)
		"Sol/269597 2010 AC99", -- (MBA-MBA)
		"Sol/269598 2010 BF70", -- (MBA-MBA)
		"Sol/269599 2010 BR80", -- (MBA-MBA)
		"Sol/269600 2010 BR85", -- (MBA-MBA)
		"Sol/269601 2010 CX1", -- (MBA-MBA)
		"Sol/269602 2010 CY18", -- (MBA-MBA)
		"Sol/269604 2010 CF32", -- (MBA-MBA)
		"Sol/269605 2010 CG32", -- (MBA-MBA)
		"Sol/269606 2010 CU52", -- (MBA-MBA)
		"Sol/269607 2010 CG89", -- (MBA-MBA)
		"Sol/269608 2010 CF108", -- (MBA-MBA)
		"Sol/269609 2010 CH139", -- (MBA-MBA)
		"Sol/269610 2010 CQ143", -- (MBA-MBA)
		"Sol/269612 2010 CJ198", -- (MBA-MBA)
		"Sol/269613 2010 DE14", -- (MBA-MBA)
		"Sol/269614 2010 DU52", -- (MBA-MBA)
		"Sol/269615 2010 DB76", -- (MBA-MBA)
		"Sol/269616 2010 EO111", -- (MBA-MBA)
		"Sol/269617 2010 JY122", -- (MBA-MBA)
		"Sol/269618 2010 KU117", -- (MBA-MBA)
		"Sol/269619 2010 SL16", -- (MBA-MBA)
		"Sol/269625 2010 XE51", -- (MBA-MBA)
		"Sol/269626 2010 XZ75", -- (MBA-MBA)
		"Sol/269628 2011 AN23", -- (MBA-MBA)
		"Sol/269629 2011 AD27", -- (MBA-MBA)
		"Sol/269630 2011 AO28", -- (MBA-MBA)
		"Sol/269632 2011 AK34", -- (MBA-MBA)
		"Sol/269633 2011 AJ44", -- (MBA-MBA)
		"Sol/269634 2011 AE45", -- (MBA-MBA)
		"Sol/269635 2011 AS45", -- (MBA-MBA)
		"Sol/269636 2011 AU45", -- (MBA-MBA)
		"Sol/269637 2011 AF46", -- (MBA-MBA)
		"Sol/269638 2011 AM53", -- (MBA-MBA)
		"Sol/269639 2011 AV59", -- (MBA-MBA)
		"Sol/269640 2011 AM74", -- (MBA-MBA)
		"Sol/269641 4245 P-L", -- (MBA-MBA)
		"Sol/269642 6215 P-L", -- (MBA-MBA)
		"Sol/269643 6765 P-L", -- (MBA-MBA)
		"Sol/269644 2642 T-3", -- (MBA-MBA)
		"Sol/269645 1991 VX8", -- (MBA-MBA)
		"Sol/269646 1991 VR9", -- (MBA-MBA)
		"Sol/269647 1992 HF2", -- (MBA-MBA)
		"Sol/269648 1992 QE3", -- (MBA-MBA)
		"Sol/269649 1993 BG11", -- (MBA-MBA)
		"Sol/269650 1994 GR4", -- (MBA-MBA)
		"Sol/269651 1994 GS7", -- (MBA-MBA)
		"Sol/269652 1994 PE31", -- (MBA-MBA)
		"Sol/269653 1994 RR7", -- (MBA-MBA)
		"Sol/269654 1994 SS2", -- (MBA-MBA)
		"Sol/269655 1995 BU9", -- (MBA-MBA)
		"Sol/269656 1995 CD5", -- (MBA-MBA)
		"Sol/269657 1995 FP3", -- (MBA-MBA)
		"Sol/269658 1995 FQ3", -- (MBA-MBA)
		"Sol/269659 1995 FK5", -- (MBA-MBA)
		"Sol/269660 1995 GU5", -- (MBA-MBA)
		"Sol/269661 1995 MJ1", -- (MBA-MBA)
		"Sol/269662 1995 MR5", -- (MBA-MBA)
		"Sol/269663 1995 MP7", -- (MBA-MBA)
		"Sol/269664 1995 OB13", -- (MBA-MBA)
		"Sol/269665 1995 SV25", -- (MBA-MBA)
		"Sol/269666 1995 SU28", -- (MBA-MBA)
		"Sol/269667 1995 SW38", -- (MBA-MBA)
		"Sol/269668 1995 SB46", -- (MBA-MBA)
		"Sol/269669 1995 SV51", -- (MBA-MBA)
		"Sol/269670 1995 SM61", -- (MBA-MBA)
		"Sol/269671 1995 SH78", -- (MBA-MBA)
		"Sol/269672 1995 UR15", -- (MBA-MBA)
		"Sol/269673 1995 UE22", -- (MBA-MBA)
		"Sol/269674 1995 UH24", -- (MBA-MBA)
		"Sol/269675 1995 UX56", -- (MBA-MBA)
		"Sol/269676 1995 UB62", -- (MBA-MBA)
		"Sol/269677 1995 UK65", -- (MBA-MBA)
		"Sol/269678 1995 UF80", -- (MBA-MBA)
		"Sol/269679 1995 VZ8", -- (MBA-MBA)
		"Sol/269680 1995 WA12", -- (MBA-MBA)
		"Sol/269681 1995 WB12", -- (MBA-MBA)
		"Sol/269682 1995 WD17", -- (MBA-MBA)
		"Sol/269683 1995 WD33", -- (MBA-MBA)
		"Sol/269684 1995 YF18", -- (MBA-MBA)
		"Sol/269685 1996 BQ10", -- (MBA-MBA)
		"Sol/269686 1996 EH8", -- (MBA-MBA)
		"Sol/269687 1996 GR6", -- (MBA-MBA)
		"Sol/269688 1996 JJ11", -- (MBA-MBA)
		"Sol/269689 1996 LL2", -- (MBA-MBA)
		"Sol/269691 1996 RR7", -- (MBA-MBA)
		"Sol/269695 1996 VW1", -- (MBA-MBA)
		"Sol/269696 1997 GE10", -- (MBA-MBA)
		"Sol/269697 1997 HS9", -- (MBA-MBA)
		"Sol/269698 1997 MV9", -- (MBA-MBA)
		"Sol/269699 1997 NO2", -- (MBA-MBA)
		"Sol/269700 1997 PZ3", -- (MBA-MBA)
		"Sol/269701 1997 TA11", -- (MBA-MBA)
		"Sol/269702 1997 TP21", -- (MBA-MBA)
		"Sol/269703 1997 UR7", -- (MBA-MBA)
		"Sol/269704 1997 UR17", -- (MBA-MBA)
		"Sol/269705 1997 UR24", -- (MBA-MBA)
		"Sol/269706 1997 WX7", -- (MBA-MBA)
		"Sol/269707 1998 BB22", -- (MBA-MBA)
		"Sol/269708 1998 DO12", -- (MBA-MBA)
		"Sol/269709 1998 DF23", -- (MBA-MBA)
		"Sol/269710 1998 FM2", -- (MBA-MBA)
		"Sol/269711 1998 FM6", -- (MBA-MBA)
		"Sol/269712 1998 FZ120", -- (MBA-MBA)
		"Sol/269713 1998 HU42", -- (MBA-MBA)
		"Sol/269714 1998 HG142", -- (MBA-MBA)
		"Sol/269715 1998 KN40", -- (MBA-MBA)
		"Sol/269716 1998 MM16", -- (MBA-MBA)
		"Sol/269717 1998 QO", -- (MBA-MBA)
		"Sol/269718 1998 QG3", -- (MBA-MBA)
		"Sol/269720 1998 QK58", -- (MBA-MBA)
		"Sol/269721 1998 QE96", -- (MBA-MBA)
		"Sol/269722 1998 RY4", -- (MBA-MBA)
		"Sol/269723 1998 RU9", -- (MBA-MBA)
		"Sol/269724 1998 RP23", -- (MBA-MBA)
		"Sol/269725 1998 RQ43", -- (MBA-MBA)
		"Sol/269727 1998 SL3", -- (MBA-MBA)
		"Sol/269728 1998 SM29", -- (MBA-MBA)
		"Sol/269729 1998 SH40", -- (MBA-MBA)
		"Sol/269730 1998 SQ60", -- (MBA-MBA)
		"Sol/269731 1998 SG63", -- (MBA-MBA)
		"Sol/269732 1998 SG86", -- (MBA-MBA)
		"Sol/269733 1998 SW93", -- (MBA-MBA)
		"Sol/269734 1998 SP110", -- (MBA-MBA)
		"Sol/269735 1998 SS124", -- (MBA-MBA)
		"Sol/269736 1998 SH162", -- (MBA-MBA)
		"Sol/269737 1998 SR165", -- (MBA-MBA)
		"Sol/269738 1998 TF10", -- (MBA-MBA)
		"Sol/269739 1998 TB11", -- (MBA-MBA)
		"Sol/269740 1998 TF36", -- (MBA-MBA)
		"Sol/269741 1998 UY8", -- (MBA-MBA)
		"Sol/269742 Kroonorbert", -- (MBA-MBA)
		"Sol/269743 1998 VX42", -- (MBA-MBA)
		"Sol/269744 1998 WB5", -- (MBA-MBA)
		"Sol/269746 1998 WW25", -- (MBA-MBA)
		"Sol/269747 1998 WL29", -- (MBA-MBA)
		"Sol/269748 1998 WO40", -- (MBA-MBA)
		"Sol/269750 1998 XA23", -- (MBA-MBA)
		"Sol/269751 1999 AC32", -- (MBA-MBA)
		"Sol/269752 1999 BW31", -- (MBA-MBA)
		"Sol/269753 1999 RS73", -- (MBA-MBA)
		"Sol/269754 1999 RW104", -- (MBA-MBA)
		"Sol/269755 1999 RH147", -- (MBA-MBA)
		"Sol/269756 1999 RM169", -- (MBA-MBA)
		"Sol/269757 1999 RR189", -- (MBA-MBA)
		"Sol/269758 1999 RJ220", -- (MBA-MBA)
		"Sol/269759 1999 RJ239", -- (MBA-MBA)
		"Sol/269760 1999 SS5", -- (MBA-MBA)
		"Sol/269761 1999 SN21", -- (MBA-MBA)
		"Sol/269762 Nocentini", -- (MBA-MBA)
		"Sol/269763 1999 TD32", -- (MBA-MBA)
		"Sol/269764 1999 TZ38", -- (MBA-MBA)
		"Sol/269765 1999 TL46", -- (MBA-MBA)
		"Sol/269766 1999 TW58", -- (MBA-MBA)
		"Sol/269767 1999 TK59", -- (MBA-MBA)
		"Sol/269768 1999 TM61", -- (MBA-MBA)
		"Sol/269769 1999 TP62", -- (MBA-MBA)
		"Sol/269770 1999 TV66", -- (MBA-MBA)
		"Sol/269771 1999 TW71", -- (MBA-MBA)
		"Sol/269772 1999 TJ76", -- (MBA-MBA)
		"Sol/269773 1999 TL87", -- (MBA-MBA)
		"Sol/269774 1999 TE103", -- (MBA-MBA)
		"Sol/269775 1999 TJ111", -- (MBA-MBA)
		"Sol/269776 1999 TT113", -- (MBA-MBA)
		"Sol/269777 1999 TO132", -- (MBA-MBA)
		"Sol/269778 1999 TE135", -- (MBA-MBA)
		"Sol/269779 1999 TK140", -- (MBA-MBA)
		"Sol/269781 1999 TN145", -- (MBA-MBA)
		"Sol/269782 1999 TV153", -- (MBA-MBA)
		"Sol/269783 1999 TT182", -- (MBA-MBA)
		"Sol/269784 1999 TZ210", -- (MBA-MBA)
		"Sol/269785 1999 TZ211", -- (MBA-MBA)
		"Sol/269786 1999 TV229", -- (MBA-MBA)
		"Sol/269787 1999 TK237", -- (MBA-MBA)
		"Sol/269788 1999 TE258", -- (MBA-MBA)
		"Sol/269789 1999 TX260", -- (MBA-MBA)
		"Sol/269790 1999 TV268", -- (MBA-MBA)
		"Sol/269791 1999 TF313", -- (MBA-MBA)
		"Sol/269792 1999 TW314", -- (MBA-MBA)
		"Sol/269793 1999 TV332", -- (MBA-MBA)
		"Sol/269794 1999 UE12", -- (MBA-MBA)
		"Sol/269795 1999 UL21", -- (MBA-MBA)
		"Sol/269796 1999 UN32", -- (MBA-MBA)
		"Sol/269797 1999 UR37", -- (MBA-MBA)
		"Sol/269798 1999 UR47", -- (MBA-MBA)
		"Sol/269799 1999 VZ12", -- (MBA-MBA)
		"Sol/269800 1999 VY16", -- (MBA-MBA)
		"Sol/269801 1999 VC42", -- (MBA-MBA)
		"Sol/269802 1999 VV58", -- (MBA-MBA)
		"Sol/269803 1999 VJ82", -- (MBA-MBA)
		"Sol/269804 1999 VJ84", -- (MBA-MBA)
		"Sol/269807 1999 VN96", -- (MBA-MBA)
		"Sol/269808 1999 VZ102", -- (MBA-MBA)
		"Sol/269809 1999 VK104", -- (MBA-MBA)
		"Sol/269810 1999 VZ108", -- (MBA-MBA)
		"Sol/269811 1999 VN115", -- (MBA-MBA)
		"Sol/269812 1999 VW132", -- (MBA-MBA)
		"Sol/269813 1999 VF133", -- (MBA-MBA)
		"Sol/269814 1999 VV143", -- (MBA-MBA)
		"Sol/269815 1999 VL150", -- (MBA-MBA)
		"Sol/269816 1999 VS180", -- (MBA-MBA)
		"Sol/269817 1999 VZ193", -- (MBA-MBA)
		"Sol/269818 1999 VX211", -- (MBA-MBA)
		"Sol/269819 1999 VN213", -- (MBA-MBA)
		"Sol/269820 1999 WQ18", -- (MBA-MBA)
		"Sol/269821 1999 XA6", -- (MBA-MBA)
		"Sol/269822 1999 XO251", -- (MBA-MBA)
		"Sol/269823 1999 XW254", -- (MBA-MBA)
		"Sol/269824 2000 AY43", -- (MBA-MBA)
		"Sol/269825 2000 AZ44", -- (MBA-MBA)
		"Sol/269826 2000 AN94", -- (MBA-MBA)
		"Sol/269827 2000 AU158", -- (MBA-MBA)
		"Sol/269828 2000 AR207", -- (MBA-MBA)
		"Sol/269829 2000 AM209", -- (MBA-MBA)
		"Sol/269830 2000 AA249", -- (MBA-MBA)
		"Sol/269831 2000 AQ253", -- (MBA-MBA)
		"Sol/269833 2000 BN12", -- (MBA-MBA)
		"Sol/269834 2000 BG13", -- (MBA-MBA)
		"Sol/269835 2000 BG22", -- (MBA-MBA)
		"Sol/269836 2000 BG29", -- (MBA-MBA)
		"Sol/269837 2000 BP37", -- (MBA-MBA)
		"Sol/269838 2000 CY20", -- (MBA-MBA)
		"Sol/269839 2000 CR23", -- (MBA-MBA)
		"Sol/269840 2000 CA43", -- (MBA-MBA)
		"Sol/269841 2000 CS54", -- (MBA-MBA)
		"Sol/269842 2000 CU69", -- (MBA-MBA)
		"Sol/269843 2000 CD118", -- (MBA-MBA)
		"Sol/269844 2000 CH130", -- (MBA-MBA)
		"Sol/269845 2000 CL141", -- (MBA-MBA)
		"Sol/269846 2000 DQ9", -- (MBA-MBA)
		"Sol/269847 2000 DU21", -- (MBA-MBA)
		"Sol/269848 2000 DE34", -- (MBA-MBA)
		"Sol/269849 2000 DY38", -- (MBA-MBA)
		"Sol/269850 2000 DM53", -- (MBA-MBA)
		"Sol/269851 2000 DV58", -- (MBA-MBA)
		"Sol/269852 2000 DK61", -- (MBA-MBA)
		"Sol/269853 2000 DB67", -- (MBA-MBA)
		"Sol/269854 2000 DF97", -- (MBA-MBA)
		"Sol/269856 2000 DT108", -- (MBA-MBA)
		"Sol/269857 2000 DD115", -- (MBA-MBA)
		"Sol/269858 2000 EB4", -- (MBA-MBA)
		"Sol/269859 2000 EQ4", -- (MBA-MBA)
		"Sol/269860 2000 EM5", -- (MBA-MBA)
		"Sol/269861 2000 EJ6", -- (MBA-MBA)
		"Sol/269863 2000 ER22", -- (MBA-MBA)
		"Sol/269864 2000 EY22", -- (MBA-MBA)
		"Sol/269865 2000 ER52", -- (MBA-MBA)
		"Sol/269866 2000 EY59", -- (MBA-MBA)
		"Sol/269868 2000 EM90", -- (MBA-MBA)
		"Sol/269869 2000 ER135", -- (MBA-MBA)
		"Sol/269870 2000 EN171", -- (MBA-MBA)
		"Sol/269871 2000 EC189", -- (MBA-MBA)
		"Sol/269872 2000 EB196", -- (MBA-MBA)
		"Sol/269873 2000 EJ196", -- (MBA-MBA)
		"Sol/269874 2000 EJ207", -- (MBA-MBA)
		"Sol/269875 2000 FK2", -- (MBA-MBA)
		"Sol/269876 2000 FW57", -- (MBA-MBA)
		"Sol/269877 2000 FV73", -- (MBA-MBA)
		"Sol/269878 2000 GK4", -- (MBA-MBA)
		"Sol/269879 2000 GP11", -- (MBA-MBA)
		"Sol/269880 2000 GK13", -- (MBA-MBA)
		"Sol/269882 2000 GM21", -- (MBA-MBA)
		"Sol/269883 2000 GP26", -- (MBA-MBA)
		"Sol/269884 2000 GH27", -- (MBA-MBA)
		"Sol/269885 2000 GG34", -- (MBA-MBA)
		"Sol/269886 2000 GT35", -- (MBA-MBA)
		"Sol/269887 2000 GV36", -- (MBA-MBA)
		"Sol/269888 2000 GX38", -- (MBA-MBA)
		"Sol/269889 2000 GU43", -- (MBA-MBA)
		"Sol/269890 2000 GA48", -- (MBA-MBA)
		"Sol/269891 2000 GJ52", -- (MBA-MBA)
		"Sol/269892 2000 GZ69", -- (MBA-MBA)
		"Sol/269893 2000 GO77", -- (MBA-MBA)
		"Sol/269894 2000 GQ77", -- (MBA-MBA)
		"Sol/269895 2000 GX115", -- (MBA-MBA)
		"Sol/269896 2000 GA119", -- (MBA-MBA)
		"Sol/269897 2000 GH119", -- (MBA-MBA)
		"Sol/269898 2000 GD129", -- (MBA-MBA)
		"Sol/269899 2000 GM129", -- (MBA-MBA)
		"Sol/269900 2000 GB131", -- (MBA-MBA)
		"Sol/269901 2000 HP", -- (MBA-MBA)
		"Sol/269903 2000 HQ15", -- (MBA-MBA)
		"Sol/269904 2000 HW17", -- (MBA-MBA)
		"Sol/269905 2000 HA18", -- (MBA-MBA)
		"Sol/269906 2000 HV18", -- (MBA-MBA)
		"Sol/269907 2000 HC19", -- (MBA-MBA)
		"Sol/269908 2000 HW37", -- (MBA-MBA)
		"Sol/269909 2000 HX43", -- (MBA-MBA)
		"Sol/269910 2000 HY43", -- (MBA-MBA)
		"Sol/269911 2000 HF49", -- (MBA-MBA)
		"Sol/269912 2000 HR77", -- (MBA-MBA)
		"Sol/269913 2000 HS79", -- (MBA-MBA)
		"Sol/269914 2000 JV8", -- (MBA-MBA)
		"Sol/269915 2000 JA42", -- (MBA-MBA)
		"Sol/269916 2000 JM42", -- (MBA-MBA)
		"Sol/269917 2000 JN48", -- (MBA-MBA)
		"Sol/269918 2000 JN64", -- (MBA-MBA)
		"Sol/269919 2000 JZ84", -- (MBA-MBA)
		"Sol/269920 2000 KB9", -- (MBA-MBA)
		"Sol/269921 2000 KJ37", -- (MBA-MBA)
		"Sol/269922 2000 KA49", -- (MBA-MBA)
		"Sol/269923 2000 KE74", -- (MBA-MBA)
		"Sol/269924 2000 LC6", -- (MBA-MBA)
		"Sol/269925 2000 NS12", -- (MBA-MBA)
		"Sol/269926 2000 NR28", -- (MBA-MBA)
		"Sol/269928 2000 OO59", -- (MBA-MBA)
		"Sol/269929 2000 QV19", -- (MBA-MBA)
		"Sol/269930 2000 QG156", -- (MBA-MBA)
		"Sol/269931 2000 QV168", -- (MBA-MBA)
		"Sol/269932 2000 QU205", -- (MBA-MBA)
		"Sol/269933 2000 QG214", -- (MBA-MBA)
		"Sol/269934 2000 QP227", -- (MBA-MBA)
		"Sol/269935 2000 QY247", -- (MBA-MBA)
		"Sol/269936 2000 RK27", -- (MBA-MBA)
		"Sol/269937 2000 RY39", -- (MBA-MBA)
		"Sol/269938 2000 RU80", -- (MBA-MBA)
		"Sol/269939 2000 RV80", -- (MBA-MBA)
		"Sol/269940 2000 RO81", -- (MBA-MBA)
		"Sol/269941 2000 RQ98", -- (MBA-MBA)
		"Sol/269942 2000 RK103", -- (MBA-MBA)
		"Sol/269943 2000 SV10", -- (MBA-MBA)
		"Sol/269944 2000 SR14", -- (MBA-MBA)
		"Sol/269945 2000 ST15", -- (MBA-MBA)
		"Sol/269946 2000 SO31", -- (MBA-MBA)
		"Sol/269947 2000 SB36", -- (MBA-MBA)
		"Sol/269948 2000 SN58", -- (MBA-MBA)
		"Sol/269949 2000 ST61", -- (MBA-MBA)
		"Sol/269950 2000 SX98", -- (MBA-MBA)
		"Sol/269951 2000 SZ103", -- (MBA-MBA)
		"Sol/269952 2000 SS110", -- (MBA-MBA)
		"Sol/269953 2000 SH163", -- (MBA-MBA)
		"Sol/269954 2000 SB192", -- (MBA-MBA)
		"Sol/269955 2000 SR218", -- (MBA-MBA)
		"Sol/269956 2000 SV231", -- (MBA-MBA)
		"Sol/269957 2000 SJ232", -- (MBA-MBA)
		"Sol/269958 2000 SR232", -- (MBA-MBA)
		"Sol/269959 2000 SH241", -- (MBA-MBA)
		"Sol/269960 2000 SK243", -- (MBA-MBA)
		"Sol/269961 2000 SF251", -- (MBA-MBA)
		"Sol/269962 2000 SP257", -- (MBA-MBA)
		"Sol/269963 2000 SE259", -- (MBA-MBA)
		"Sol/269964 2000 SC291", -- (MBA-MBA)
		"Sol/269965 2000 SM292", -- (MBA-MBA)
		"Sol/269966 2000 SL297", -- (MBA-MBA)
		"Sol/269967 2000 SB309", -- (MBA-MBA)
		"Sol/269968 2000 SC335", -- (MBA-MBA)
		"Sol/269969 2000 SG345", -- (MBA-MBA)
		"Sol/269970 2000 SH359", -- (MBA-MBA)
		"Sol/269971 2000 TQ3", -- (MBA-MBA)
		"Sol/269972 2000 TV5", -- (MBA-MBA)
		"Sol/269973 2000 TB6", -- (MBA-MBA)
		"Sol/269974 2000 TU7", -- (MBA-MBA)
		"Sol/269975 2000 TO8", -- (MBA-MBA)
		"Sol/269976 2000 TV14", -- (MBA-MBA)
		"Sol/269977 2000 TK22", -- (MBA-MBA)
		"Sol/269978 2000 TK23", -- (MBA-MBA)
		"Sol/269979 2000 TH43", -- (MBA-MBA)
		"Sol/269980 2000 TK52", -- (MBA-MBA)
		"Sol/269981 2000 TD60", -- (MBA-MBA)
		"Sol/269982 2000 TU67", -- (MBA-MBA)
		"Sol/269983 2000 UH29", -- (MBA-MBA)
		"Sol/269985 2000 UK44", -- (MBA-MBA)
		"Sol/269986 2000 UD59", -- (MBA-MBA)
		"Sol/269987 2000 UK59", -- (MBA-MBA)
		"Sol/269988 2000 UF87", -- (MBA-MBA)
		"Sol/269989 2000 UX97", -- (MBA-MBA)
		"Sol/269990 2000 VF3", -- (MBA-MBA)
		"Sol/269991 2000 VB29", -- (MBA-MBA)
		"Sol/269992 2000 VY51", -- (MBA-MBA)
		"Sol/269994 2000 WV68", -- (MBA-MBA)
		"Sol/269995 2000 WV79", -- (MBA-MBA)
		"Sol/269996 2000 WH129", -- (MBA-MBA)
		"Sol/269997 2000 XH39", -- (MBA-MBA)
		"Sol/269998 2000 XO41", -- (MBA-MBA)
		"Sol/269999 2000 YG6", -- (MBA-MBA)
		
		"Sol/270000 2000 YQ19", -- (MBA-MBA)
		"Sol/270001 2001 AH", -- (MBA-MBA)
		"Sol/270002 2001 AT8", -- (MBA-MBA)
		"Sol/270003 2001 AF32", -- (MBA-MBA)
		"Sol/270004 2001 BR23", -- (MBA-MBA)
		"Sol/270005 2001 BB55", -- (MBA-MBA)
		"Sol/270006 2001 BN65", -- (MBA-MBA)
		"Sol/270007 2001 DT17", -- (MBA-MBA)
		"Sol/270008 2001 DO34", -- (MBA-MBA)
		"Sol/270009 2001 DD58", -- (MBA-MBA)
		"Sol/270010 2001 DD73", -- (MBA-MBA)
		"Sol/270011 2001 DB76", -- (MBA-MBA)
		"Sol/270012 2001 DG111", -- (MBA-MBA)
		"Sol/270013 2001 EH24", -- (MBA-MBA)
		"Sol/270014 2001 EO25", -- (MBA-MBA)
		"Sol/270015 2001 FV23", -- (MBA-MBA)
		"Sol/270016 2001 FV47", -- (MBA-MBA)
		"Sol/270017 2001 FU83", -- (MBA-MBA)
		"Sol/270018 2001 FX84", -- (MBA-MBA)
		"Sol/270019 2001 FA86", -- (MBA-MBA)
		"Sol/270020 2001 FZ90", -- (MBA-MBA)
		"Sol/270021 2001 FS119", -- (MBA-MBA)
		"Sol/270022 2001 FF173", -- (MBA-MBA)
		"Sol/270023 2001 FO187", -- (MBA-MBA)
		"Sol/270024 2001 HW17", -- (MBA-MBA)
		"Sol/270025 2001 HP21", -- (MBA-MBA)
		"Sol/270026 2001 HD47", -- (MBA-MBA)
		"Sol/270027 2001 JS", -- (MBA-MBA)
		"Sol/270028 2001 JU7", -- (MBA-MBA)
		"Sol/270029 2001 JF8", -- (MBA-MBA)
		"Sol/270030 2001 KT", -- (MBA-MBA)
		"Sol/270031 2001 KW13", -- (MBA-MBA)
		"Sol/270032 2001 KA19", -- (MBA-MBA)
		"Sol/270033 2001 KN30", -- (MBA-MBA)
		"Sol/270034 2001 KR31", -- (MBA-MBA)
		"Sol/270035 2001 KF33", -- (MBA-MBA)
		"Sol/270036 2001 KR41", -- (MBA-MBA)
		"Sol/270039 2001 KC74", -- (MBA-MBA)
		"Sol/270040 2001 LG7", -- (MBA-MBA)
		"Sol/270041 2001 LU7", -- (MBA-MBA)
		"Sol/270042 2001 LB18", -- (MBA-MBA)
		"Sol/270043 2001 MM2", -- (MBA-MBA)
		"Sol/270045 2001 MK16", -- (MBA-MBA)
		"Sol/270046 2001 MS16", -- (MBA-MBA)
		"Sol/270047 2001 MY21", -- (MBA-MBA)
		"Sol/270048 2001 MX25", -- (MBA-MBA)
		"Sol/270049 2001 NT11", -- (MBA-MBA)
		"Sol/270051 2001 OF11", -- (MBA-MBA)
		"Sol/270052 2001 OG16", -- (MBA-MBA)
		"Sol/270053 2001 OY29", -- (MBA-MBA)
		"Sol/270054 2001 OM37", -- (MBA-MBA)
		"Sol/270055 2001 OB39", -- (MBA-MBA)
		"Sol/270056 2001 OJ41", -- (MBA-MBA)
		"Sol/270058 2001 OY54", -- (MBA-MBA)
		"Sol/270059 2001 OA76", -- (MBA-MBA)
		"Sol/270060 2001 OY78", -- (MBA-MBA)
		"Sol/270061 2001 OQ83", -- (MBA-MBA)
		"Sol/270062 2001 OY86", -- (MBA-MBA)
		"Sol/270063 2001 OF90", -- (MBA-MBA)
		"Sol/270064 2001 OJ90", -- (MBA-MBA)
		"Sol/270065 2001 OG91", -- (MBA-MBA)
		"Sol/270066 2001 OQ92", -- (MBA-MBA)
		"Sol/270067 2001 PU14", -- (MBA-MBA)
		"Sol/270068 2001 PS18", -- (MBA-MBA)
		"Sol/270069 2001 PQ25", -- (MBA-MBA)
		"Sol/270071 2001 PM44", -- (MBA-MBA)
		"Sol/270072 2001 PR47", -- (MBA-MBA)
		"Sol/270074 2001 PV49", -- (MBA-MBA)
		"Sol/270075 2001 PQ57", -- (MBA-MBA)
		"Sol/270076 2001 PU57", -- (MBA-MBA)
		"Sol/270077 2001 QS", -- (MBA-MBA)
		"Sol/270078 2001 QG1", -- (MBA-MBA)
		"Sol/270080 2001 QL24", -- (MBA-MBA)
		"Sol/270081 2001 QY39", -- (MBA-MBA)
		"Sol/270082 2001 QG56", -- (MBA-MBA)
		"Sol/270083 2001 QJ61", -- (MBA-MBA)
		"Sol/270084 2001 QY90", -- (MBA-MBA)
		"Sol/270086 2001 QN113", -- (MBA-MBA)
		"Sol/270087 2001 QM124", -- (MBA-MBA)
		"Sol/270088 2001 QQ132", -- (MBA-MBA)
		"Sol/270089 2001 QQ135", -- (MBA-MBA)
		"Sol/270090 2001 QE156", -- (MBA-MBA)
		"Sol/270091 2001 QG195", -- (MBA-MBA)
		"Sol/270093 2001 QA216", -- (MBA-MBA)
		"Sol/270094 2001 QO224", -- (MBA-MBA)
		"Sol/270096 2001 QP231", -- (MBA-MBA)
		"Sol/270097 2001 QP233", -- (MBA-MBA)
		"Sol/270098 2001 QD255", -- (MBA-MBA)
		"Sol/270099 2001 QZ255", -- (MBA-MBA)
		"Sol/270101 2001 QC267", -- (MBA-MBA)
		"Sol/270102 2001 QR273", -- (MBA-MBA)
		"Sol/270103 2001 QU284", -- (MBA-MBA)
		"Sol/270104 2001 QP294", -- (MBA-MBA)
		"Sol/270105 2001 QQ329", -- (MBA-MBA)
		"Sol/270106 2001 QQ334", -- (MBA-MBA)
		"Sol/270107 2001 RM1", -- (MBA-MBA)
		"Sol/270108 2001 RG4", -- (MBA-MBA)
		"Sol/270109 2001 RA8", -- (MBA-MBA)
		"Sol/270110 2001 RQ19", -- (MBA-MBA)
		"Sol/270111 2001 RL20", -- (MBA-MBA)
		"Sol/270112 2001 RS22", -- (MBA-MBA)
		"Sol/270113 2001 RU28", -- (MBA-MBA)
		"Sol/270114 2001 RH29", -- (MBA-MBA)
		"Sol/270115 2001 RR43", -- (MBA-MBA)
		"Sol/270117 2001 RC62", -- (MBA-MBA)
		"Sol/270118 2001 RD73", -- (MBA-MBA)
		"Sol/270119 2001 RN74", -- (MBA-MBA)
		"Sol/270121 2001 RW95", -- (MBA-MBA)
		"Sol/270122 2001 RN100", -- (MBA-MBA)
		"Sol/270123 2001 RC102", -- (MBA-MBA)
		"Sol/270124 2001 RD103", -- (MBA-MBA)
		"Sol/270125 2001 RM105", -- (MBA-MBA)
		"Sol/270126 2001 RQ110", -- (MBA-MBA)
		"Sol/270127 2001 RR115", -- (MBA-MBA)
		"Sol/270128 2001 RS115", -- (MBA-MBA)
		"Sol/270129 2001 RT115", -- (MBA-MBA)
		"Sol/270130 2001 RW116", -- (MBA-MBA)
		"Sol/270132 2001 RF124", -- (MBA-MBA)
		"Sol/270133 2001 RQ127", -- (MBA-MBA)
		"Sol/270134 2001 RS127", -- (MBA-MBA)
		"Sol/270135 2001 RB128", -- (MBA-MBA)
		"Sol/270136 2001 RR129", -- (MBA-MBA)
		"Sol/270137 2001 RH133", -- (MBA-MBA)
		"Sol/270138 2001 RE139", -- (MBA-MBA)
		"Sol/270139 2001 SP1", -- (MBA-MBA)
		"Sol/270141 2001 SN9", -- (MBA-MBA)
		"Sol/270142 2001 SQ19", -- (MBA-MBA)
		"Sol/270143 2001 SQ21", -- (MBA-MBA)
		"Sol/270144 2001 SM23", -- (MBA-MBA)
		"Sol/270145 2001 SN23", -- (MBA-MBA)
		"Sol/270146 2001 SX36", -- (MBA-MBA)
		"Sol/270148 2001 SO65", -- (MBA-MBA)
		"Sol/270150 2001 SG73", -- (MBA-MBA)
		"Sol/270151 2001 ST89", -- (MBA-MBA)
		"Sol/270152 2001 SZ90", -- (MBA-MBA)
		"Sol/270153 2001 ST94", -- (MBA-MBA)
		"Sol/270154 2001 SH95", -- (MBA-MBA)
		"Sol/270155 2001 SN106", -- (MBA-MBA)
		"Sol/270157 2001 SR131", -- (MBA-MBA)
		"Sol/270158 2001 SP137", -- (MBA-MBA)
		"Sol/270159 2001 SH140", -- (MBA-MBA)
		"Sol/270160 2001 SH143", -- (MBA-MBA)
		"Sol/270162 2001 ST161", -- (MBA-MBA)
		"Sol/270163 2001 SE171", -- (MBA-MBA)
		"Sol/270164 2001 SN171", -- (MBA-MBA)
		"Sol/270165 2001 SG176", -- (MBA-MBA)
		"Sol/270166 2001 SR177", -- (MBA-MBA)
		"Sol/270167 2001 SU185", -- (MBA-MBA)
		"Sol/270169 2001 SS199", -- (MBA-MBA)
		"Sol/270170 2001 SH218", -- (MBA-MBA)
		"Sol/270171 2001 SQ221", -- (MBA-MBA)
		"Sol/270172 2001 SK225", -- (MBA-MBA)
		"Sol/270173 2001 SA226", -- (MBA-MBA)
		"Sol/270174 2001 ST240", -- (MBA-MBA)
		"Sol/270175 2001 SX242", -- (MBA-MBA)
		"Sol/270176 2001 SZ251", -- (MBA-MBA)
		"Sol/270177 2001 SQ255", -- (MBA-MBA)
		"Sol/270178 2001 SQ259", -- (MBA-MBA)
		"Sol/270181 2001 SH273", -- (MBA-MBA)
		"Sol/270182 2001 SY273", -- (MBA-MBA)
		"Sol/270183 2001 SC275", -- (MBA-MBA)
		"Sol/270185 2001 SP277", -- (MBA-MBA)
		"Sol/270186 2001 SO288", -- (MBA-MBA)
		"Sol/270187 2001 SY301", -- (MBA-MBA)
		"Sol/270188 2001 SD307", -- (MBA-MBA)
		"Sol/270189 2001 SM313", -- (MBA-MBA)
		"Sol/270190 2001 SM320", -- (MBA-MBA)
		"Sol/270191 2001 SC334", -- (MBA-MBA)
		"Sol/270192 2001 SX341", -- (MBA-MBA)
		"Sol/270193 2001 SK347", -- (MBA-MBA)
		"Sol/270194 2001 SE350", -- (MBA-MBA)
		"Sol/270195 2001 SO353", -- (MBA-MBA)
		"Sol/270196 2001 SK355", -- (MBA-MBA)
		"Sol/270197 2001 TN2", -- (MBA-MBA)
		"Sol/270200 2001 TZ29", -- (MBA-MBA)
		"Sol/270202 2001 TK42", -- (MBA-MBA)
		"Sol/270203 2001 TA54", -- (MBA-MBA)
		"Sol/270204 2001 TJ68", -- (MBA-MBA)
		"Sol/270205 2001 TF86", -- (MBA-MBA)
		"Sol/270206 2001 TT90", -- (MBA-MBA)
		"Sol/270207 2001 TB92", -- (MBA-MBA)
		"Sol/270208 2001 TM92", -- (MBA-MBA)
		"Sol/270209 2001 TB97", -- (MBA-MBA)
		"Sol/270210 2001 TC97", -- (MBA-MBA)
		"Sol/270212 2001 TO120", -- (MBA-MBA)
		"Sol/270213 2001 TN139", -- (MBA-MBA)
		"Sol/270214 2001 TO139", -- (MBA-MBA)
		"Sol/270216 2001 TA146", -- (MBA-MBA)
		"Sol/270217 2001 TB149", -- (MBA-MBA)
		"Sol/270218 2001 TD151", -- (MBA-MBA)
		"Sol/270219 2001 TK154", -- (MBA-MBA)
		"Sol/270220 2001 TZ168", -- (MBA-MBA)
		"Sol/270221 2001 TN169", -- (MBA-MBA)
		"Sol/270222 2001 TF173", -- (MBA-MBA)
		"Sol/270223 2001 TM173", -- (MBA-MBA)
		"Sol/270224 2001 TE180", -- (MBA-MBA)
		"Sol/270225 2001 TN183", -- (MBA-MBA)
		"Sol/270226 2001 TD189", -- (MBA-MBA)
		"Sol/270227 2001 TD191", -- (MBA-MBA)
		"Sol/270228 2001 TF196", -- (MBA-MBA)
		"Sol/270229 2001 TX198", -- (MBA-MBA)
		"Sol/270230 2001 TG203", -- (MBA-MBA)
		"Sol/270231 2001 TT206", -- (MBA-MBA)
		"Sol/270232 2001 TV210", -- (MBA-MBA)
		"Sol/270233 2001 TP213", -- (MBA-MBA)
		"Sol/270234 2001 TU214", -- (MBA-MBA)
		"Sol/270235 2001 TC229", -- (MBA-MBA)
		"Sol/270236 2001 TB240", -- (MBA-MBA)
		"Sol/270237 2001 TM245", -- (MBA-MBA)
		"Sol/270238 2001 TD252", -- (MBA-MBA)
		"Sol/270239 2001 TD260", -- (MBA-MBA)
		"Sol/270240 2001 UH10", -- (MBA-MBA)
		"Sol/270242 2001 US13", -- (MBA-MBA)
		"Sol/270243 2001 UA18", -- (MBA-MBA)
		"Sol/270244 2001 UL18", -- (MBA-MBA)
		"Sol/270246 2001 UE22", -- (MBA-MBA)
		"Sol/270247 2001 UG25", -- (MBA-MBA)
		"Sol/270248 2001 UJ25", -- (MBA-MBA)
		"Sol/270249 2001 UC29", -- (MBA-MBA)
		"Sol/270250 2001 UR30", -- (MBA-MBA)
		"Sol/270251 2001 UV30", -- (MBA-MBA)
		"Sol/270252 2001 US34", -- (MBA-MBA)
		"Sol/270253 2001 UE36", -- (MBA-MBA)
		"Sol/270254 2001 UU39", -- (MBA-MBA)
		"Sol/270255 2001 UC51", -- (MBA-MBA)
		"Sol/270256 2001 UW97", -- (MBA-MBA)
		"Sol/270257 2001 UD100", -- (MBA-MBA)
		"Sol/270258 2001 UZ101", -- (MBA-MBA)
		"Sol/270259 2001 UQ106", -- (MBA-MBA)
		"Sol/270260 2001 UD116", -- (MBA-MBA)
		"Sol/270261 2001 UO117", -- (MBA-MBA)
		"Sol/270262 2001 UY137", -- (MBA-MBA)
		"Sol/270264 2001 UH144", -- (MBA-MBA)
		"Sol/270265 2001 UB147", -- (MBA-MBA)
		"Sol/270266 2001 UB166", -- (MBA-MBA)
		"Sol/270267 2001 UP166", -- (MBA-MBA)
		"Sol/270268 2001 UH171", -- (MBA-MBA)
		"Sol/270269 2001 UX171", -- (MBA-MBA)
		"Sol/270270 2001 UT172", -- (MBA-MBA)
		"Sol/270271 2001 UM175", -- (MBA-MBA)
		"Sol/270272 2001 UK182", -- (MBA-MBA)
		"Sol/270273 2001 UG187", -- (MBA-MBA)
		"Sol/270274 2001 UJ194", -- (MBA-MBA)
		"Sol/270275 2001 UB211", -- (MBA-MBA)
		"Sol/270276 2001 US215", -- (MBA-MBA)
		"Sol/270277 2001 UC227", -- (MBA-MBA)
		"Sol/270278 2001 VP5", -- (MBA-MBA)
		"Sol/270279 2001 VT7", -- (MBA-MBA)
		"Sol/270280 2001 VH11", -- (MBA-MBA)
		"Sol/270281 2001 VX19", -- (MBA-MBA)
		"Sol/270282 2001 VV47", -- (MBA-MBA)
		"Sol/270283 2001 VX63", -- (MBA-MBA)
		"Sol/270284 2001 VV69", -- (MBA-MBA)
		"Sol/270285 2001 VD70", -- (MBA-MBA)
		"Sol/270287 2001 VK79", -- (MBA-MBA)
		"Sol/270288 2001 VV82", -- (MBA-MBA)
		"Sol/270289 2001 VG88", -- (MBA-MBA)
		"Sol/270290 2001 VP103", -- (MBA-MBA)
		"Sol/270291 2001 VH106", -- (MBA-MBA)
		"Sol/270292 2001 VM110", -- (MBA-MBA)
		"Sol/270293 2001 VE112", -- (MBA-MBA)
		"Sol/270294 2001 VH115", -- (MBA-MBA)
		"Sol/270296 2001 VH117", -- (MBA-MBA)
		"Sol/270297 2001 VE120", -- (MBA-MBA)
		"Sol/270298 2001 VQ127", -- (MBA-MBA)
		"Sol/270299 2001 VS127", -- (MBA-MBA)
		"Sol/270300 2001 VU129", -- (MBA-MBA)
		"Sol/270301 2001 VX132", -- (MBA-MBA)
		"Sol/270304 2001 WW2", -- (MBA-MBA)
		"Sol/270305 2001 WQ10", -- (MBA-MBA)
		"Sol/270306 2001 WS42", -- (MBA-MBA)
		"Sol/270307 2001 WQ44", -- (MBA-MBA)
		"Sol/270308 2001 WS53", -- (MBA-MBA)
		"Sol/270309 2001 WL70", -- (MBA-MBA)
		"Sol/270310 2001 WD78", -- (MBA-MBA)
		"Sol/270311 2001 WE82", -- (MBA-MBA)
		"Sol/270312 2001 WP84", -- (MBA-MBA)
		"Sol/270313 2001 XJ", -- (MBA-MBA)
		"Sol/270314 2001 XY8", -- (MBA-MBA)
		"Sol/270315 2001 XV12", -- (MBA-MBA)
		"Sol/270316 2001 XG15", -- (MBA-MBA)
		"Sol/270317 2001 XO19", -- (MBA-MBA)
		"Sol/270318 2001 XD29", -- (MBA-MBA)
		"Sol/270319 2001 XJ32", -- (MBA-MBA)
		"Sol/270320 2001 XS38", -- (MBA-MBA)
		"Sol/270321 2001 XT39", -- (MBA-MBA)
		"Sol/270322 2001 XB60", -- (MBA-MBA)
		"Sol/270323 2001 XU90", -- (MBA-MBA)
		"Sol/270324 2001 XV96", -- (MBA-MBA)
		"Sol/270325 2001 XC104", -- (MBA-MBA)
		"Sol/270326 2001 XU109", -- (MBA-MBA)
		"Sol/270327 2001 XK113", -- (MBA-MBA)
		"Sol/270328 2001 XG116", -- (MBA-MBA)
		"Sol/270329 2001 XU116", -- (MBA-MBA)
		"Sol/270330 2001 XS121", -- (MBA-MBA)
		"Sol/270331 2001 XX134", -- (MBA-MBA)
		"Sol/270332 2001 XD155", -- (MBA-MBA)
		"Sol/270333 2001 XT169", -- (MBA-MBA)
		"Sol/270334 2001 XU172", -- (MBA-MBA)
		"Sol/270335 2001 XW180", -- (MBA-MBA)
		"Sol/270336 2001 XH183", -- (MBA-MBA)
		"Sol/270337 2001 XU185", -- (MBA-MBA)
		"Sol/270338 2001 XZ194", -- (MBA-MBA)
		"Sol/270339 2001 XN195", -- (MBA-MBA)
		"Sol/270340 2001 XM211", -- (MBA-MBA)
		"Sol/270341 2001 XG219", -- (MBA-MBA)
		"Sol/270342 2001 XP219", -- (MBA-MBA)
		"Sol/270343 2001 XG220", -- (MBA-MBA)
		"Sol/270344 2001 XP223", -- (MBA-MBA)
		"Sol/270345 2001 XU223", -- (MBA-MBA)
		"Sol/270346 2001 XC249", -- (MBA-MBA)
		"Sol/270347 2001 XX252", -- (MBA-MBA)
		"Sol/270348 2001 XZ262", -- (MBA-MBA)
		"Sol/270349 2001 XE267", -- (MBA-MBA)
		"Sol/270350 2001 YX4", -- (MBA-MBA)
		"Sol/270351 2001 YM20", -- (MBA-MBA)
		"Sol/270352 2001 YR23", -- (MBA-MBA)
		"Sol/270353 2001 YB40", -- (MBA-MBA)
		"Sol/270354 2001 YX40", -- (MBA-MBA)
		"Sol/270355 2001 YD45", -- (MBA-MBA)
		"Sol/270357 2001 YA51", -- (MBA-MBA)
		"Sol/270359 2001 YU62", -- (MBA-MBA)
		"Sol/270360 2001 YS73", -- (MBA-MBA)
		"Sol/270361 2001 YK86", -- (MBA-MBA)
		"Sol/270362 2001 YL91", -- (MBA-MBA)
		"Sol/270363 2001 YQ98", -- (MBA-MBA)
		"Sol/270364 2001 YY105", -- (MBA-MBA)
		"Sol/270365 2001 YU117", -- (MBA-MBA)
		"Sol/270366 2001 YN126", -- (MBA-MBA)
		"Sol/270367 2001 YQ127", -- (MBA-MBA)
		"Sol/270368 2001 YC130", -- (MBA-MBA)
		"Sol/270369 2001 YY138", -- (MBA-MBA)
		"Sol/270370 2001 YF139", -- (MBA-MBA)
		"Sol/270371 2001 YR159", -- (MBA-MBA)
		"Sol/270372 2001 YJ160", -- (MBA-MBA)
		"Sol/270374 2002 AB12", -- (MBA-MBA)
		"Sol/270375 2002 AD25", -- (MBA-MBA)
		"Sol/270376 2002 AM42", -- (MBA-MBA)
		"Sol/270377 2002 AP45", -- (MBA-MBA)
		"Sol/270378 2002 AQ53", -- (MBA-MBA)
		"Sol/270379 2002 AW55", -- (MBA-MBA)
		"Sol/270380 2002 AH56", -- (MBA-MBA)
		"Sol/270381 2002 AK61", -- (MBA-MBA)
		"Sol/270382 2002 AA81", -- (MBA-MBA)
		"Sol/270383 2002 AH103", -- (MBA-MBA)
		"Sol/270384 2002 AW107", -- (MBA-MBA)
		"Sol/270385 2002 AY112", -- (MBA-MBA)
		"Sol/270386 2002 AR113", -- (MBA-MBA)
		"Sol/270387 2002 AY129", -- (MBA-MBA)
		"Sol/270388 2002 AV138", -- (MBA-MBA)
		"Sol/270389 2002 AY139", -- (MBA-MBA)
		"Sol/270390 2002 AQ141", -- (MBA-MBA)
		"Sol/270391 2002 AH143", -- (MBA-MBA)
		"Sol/270392 2002 AT147", -- (MBA-MBA)
		"Sol/270393 2002 AP156", -- (MBA-MBA)
		"Sol/270394 2002 AC160", -- (MBA-MBA)
		"Sol/270395 2002 AB164", -- (MBA-MBA)
		"Sol/270397 2002 AV188", -- (MBA-MBA)
		"Sol/270398 2002 AE189", -- (MBA-MBA)
		"Sol/270399 2002 AP189", -- (MBA-MBA)
		"Sol/270400 2002 AH190", -- (MBA-MBA)
		"Sol/270401 2002 AM190", -- (MBA-MBA)
		"Sol/270402 2002 AV193", -- (MBA-MBA)
		"Sol/270403 2002 AF198", -- (MBA-MBA)
		"Sol/270404 2002 AZ201", -- (MBA-MBA)
		"Sol/270405 2002 AA202", -- (MBA-MBA)
		"Sol/270406 2002 AC205", -- (MBA-MBA)
		"Sol/270407 2002 BE5", -- (MBA-MBA)
		"Sol/270408 2002 BK31", -- (MBA-MBA)
		"Sol/270409 2002 CF2", -- (MBA-MBA)
		"Sol/270410 2002 CR3", -- (MBA-MBA)
		"Sol/270411 2002 CO13", -- (MBA-MBA)
		"Sol/270412 2002 CX14", -- (MBA-MBA)
		"Sol/270413 2002 CN16", -- (MBA-MBA)
		"Sol/270414 2002 CF18", -- (MBA-MBA)
		"Sol/270415 2002 CV19", -- (MBA-MBA)
		"Sol/270416 2002 CC20", -- (MBA-MBA)
		"Sol/270417 2002 CA22", -- (MBA-MBA)
		"Sol/270418 2002 CM22", -- (MBA-MBA)
		"Sol/270419 2002 CB24", -- (MBA-MBA)
		"Sol/270420 2002 CA36", -- (MBA-MBA)
		"Sol/270421 2002 CR36", -- (MBA-MBA)
		"Sol/270422 2002 CA40", -- (MBA-MBA)
		"Sol/270423 2002 CG61", -- (MBA-MBA)
		"Sol/270424 2002 CR62", -- (MBA-MBA)
		"Sol/270425 2002 CD65", -- (MBA-MBA)
		"Sol/270426 2002 CM71", -- (MBA-MBA)
		"Sol/270427 2002 CR71", -- (MBA-MBA)
		"Sol/270428 2002 CP73", -- (MBA-MBA)
		"Sol/270429 2002 CA74", -- (MBA-MBA)
		"Sol/270430 2002 CD75", -- (MBA-MBA)
		"Sol/270431 2002 CT76", -- (MBA-MBA)
		"Sol/270432 2002 CR87", -- (MBA-MBA)
		"Sol/270433 2002 CX90", -- (MBA-MBA)
		"Sol/270434 2002 CG91", -- (MBA-MBA)
		"Sol/270435 2002 CA92", -- (MBA-MBA)
		"Sol/270436 2002 CB92", -- (MBA-MBA)
		"Sol/270437 2002 CR100", -- (MBA-MBA)
		"Sol/270438 2002 CQ113", -- (MBA-MBA)
		"Sol/270439 2002 CZ115", -- (MBA-MBA)
		"Sol/270440 2002 CJ117", -- (MBA-MBA)
		"Sol/270441 2002 CS124", -- (MBA-MBA)
		"Sol/270442 2002 CD125", -- (MBA-MBA)
		"Sol/270443 2002 CN142", -- (MBA-MBA)
		"Sol/270444 2002 CG145", -- (MBA-MBA)
		"Sol/270445 2002 CL154", -- (MBA-MBA)
		"Sol/270446 2002 CD156", -- (MBA-MBA)
		"Sol/270447 2002 CE157", -- (MBA-MBA)
		"Sol/270448 2002 CO166", -- (MBA-MBA)
		"Sol/270449 2002 CT175", -- (MBA-MBA)
		"Sol/270450 2002 CO178", -- (MBA-MBA)
		"Sol/270451 2002 CN182", -- (MBA-MBA)
		"Sol/270452 2002 CN186", -- (MBA-MBA)
		"Sol/270453 2002 CK225", -- (MBA-MBA)
		"Sol/270454 2002 CC229", -- (MBA-MBA)
		"Sol/270455 2002 CR229", -- (MBA-MBA)
		"Sol/270456 2002 CO237", -- (MBA-MBA)
		"Sol/270457 2002 CW246", -- (MBA-MBA)
		"Sol/270458 2002 CC252", -- (MBA-MBA)
		"Sol/270459 2002 CK256", -- (MBA-MBA)
		"Sol/270460 2002 CF270", -- (MBA-MBA)
		"Sol/270461 2002 CR273", -- (MBA-MBA)
		"Sol/270462 2002 CH276", -- (MBA-MBA)
		"Sol/270463 2002 CE278", -- (MBA-MBA)
		"Sol/270464 2002 CJ280", -- (MBA-MBA)
		"Sol/270465 2002 CJ285", -- (MBA-MBA)
		"Sol/270466 2002 CG287", -- (MBA-MBA)
		"Sol/270467 2002 CZ289", -- (MBA-MBA)
		"Sol/270468 2002 CB295", -- (MBA-MBA)
		"Sol/270469 2002 CV296", -- (MBA-MBA)
		"Sol/270470 2002 CA302", -- (MBA-MBA)
		"Sol/270471 2002 CU309", -- (MBA-MBA)
		"Sol/270472 Csorgei", -- (MBA-MBA)
		"Sol/270473 2002 DV4", -- (MBA-MBA)
		"Sol/270474 2002 DG14", -- (MBA-MBA)
		"Sol/270475 2002 DD17", -- (MBA-MBA)
		"Sol/270476 2002 DU19", -- (MBA-MBA)
		"Sol/270477 2002 EK5", -- (MBA-MBA)
		"Sol/270478 2002 EM21", -- (MBA-MBA)
		"Sol/270479 2002 EG42", -- (MBA-MBA)
		"Sol/270480 2002 ER45", -- (MBA-MBA)
		"Sol/270481 2002 EJ52", -- (MBA-MBA)
		"Sol/270482 2002 ER56", -- (MBA-MBA)
		"Sol/270483 2002 EE63", -- (MBA-MBA)
		"Sol/270484 2002 EQ68", -- (MBA-MBA)
		"Sol/270485 2002 ET68", -- (MBA-MBA)
		"Sol/270486 2002 EH75", -- (MBA-MBA)
		"Sol/270487 2002 EH83", -- (MBA-MBA)
		"Sol/270488 2002 EJ84", -- (MBA-MBA)
		"Sol/270489 2002 EJ93", -- (MBA-MBA)
		"Sol/270490 2002 EZ113", -- (MBA-MBA)
		"Sol/270491 2002 ET115", -- (MBA-MBA)
		"Sol/270492 2002 EQ131", -- (MBA-MBA)
		"Sol/270493 2002 ER132", -- (MBA-MBA)
		"Sol/270494 2002 ET132", -- (MBA-MBA)
		"Sol/270495 2002 ED136", -- (MBA-MBA)
		"Sol/270496 2002 EU136", -- (MBA-MBA)
		"Sol/270497 2002 EK137", -- (MBA-MBA)
		"Sol/270498 2002 ES142", -- (MBA-MBA)
		"Sol/270499 2002 EY146", -- (MBA-MBA)
		"Sol/270500 2002 EY149", -- (MBA-MBA)
		"Sol/270501 2002 EV155", -- (MBA-MBA)
		"Sol/270502 2002 ES159", -- (MBA-MBA)
		"Sol/270503 2002 EA161", -- (MBA-MBA)
		"Sol/270505 2002 ED163", -- (MBA-MBA)
		"Sol/270506 2002 FP2", -- (MBA-MBA)
		"Sol/270507 2002 FL9", -- (MBA-MBA)
		"Sol/270508 2002 FF25", -- (MBA-MBA)
		"Sol/270509 2002 FQ26", -- (MBA-MBA)
		"Sol/270510 2002 FF27", -- (MBA-MBA)
		"Sol/270511 2002 FA29", -- (MBA-MBA)
		"Sol/270512 2002 FD30", -- (MBA-MBA)
		"Sol/270513 2002 FF32", -- (MBA-MBA)
		"Sol/270514 2002 FP38", -- (MBA-MBA)
		"Sol/270515 2002 GJ23", -- (MBA-MBA)
		"Sol/270516 2002 GZ25", -- (MBA-MBA)
		"Sol/270517 2002 GS26", -- (MBA-MBA)
		"Sol/270518 2002 GW26", -- (MBA-MBA)
		"Sol/270519 2002 GN30", -- (MBA-MBA)
		"Sol/270520 2002 GC41", -- (MBA-MBA)
		"Sol/270521 2002 GY43", -- (MBA-MBA)
		"Sol/270522 2002 GY47", -- (MBA-MBA)
		"Sol/270523 2002 GL49", -- (MBA-MBA)
		"Sol/270524 2002 GH62", -- (MBA-MBA)
		"Sol/270525 2002 GJ67", -- (MBA-MBA)
		"Sol/270526 2002 GC69", -- (MBA-MBA)
		"Sol/270527 2002 GP69", -- (MBA-MBA)
		"Sol/270528 2002 GC70", -- (MBA-MBA)
		"Sol/270529 2002 GO75", -- (MBA-MBA)
		"Sol/270530 2002 GT79", -- (MBA-MBA)
		"Sol/270531 2002 GU81", -- (MBA-MBA)
		"Sol/270532 2002 GL82", -- (MBA-MBA)
		"Sol/270533 2002 GU86", -- (MBA-MBA)
		"Sol/270534 2002 GV88", -- (MBA-MBA)
		"Sol/270535 2002 GJ92", -- (MBA-MBA)
		"Sol/270536 2002 GO99", -- (MBA-MBA)
		"Sol/270537 2002 GN101", -- (MBA-MBA)
		"Sol/270538 2002 GX113", -- (MBA-MBA)
		"Sol/270539 2002 GE114", -- (MBA-MBA)
		"Sol/270540 2002 GV118", -- (MBA-MBA)
		"Sol/270541 2002 GY122", -- (MBA-MBA)
		"Sol/270542 2002 GU125", -- (MBA-MBA)
		"Sol/270543 2002 GY128", -- (MBA-MBA)
		"Sol/270544 2002 GO134", -- (MBA-MBA)
		"Sol/270545 2002 GT136", -- (MBA-MBA)
		"Sol/270546 2002 GY139", -- (MBA-MBA)
		"Sol/270547 2002 GD154", -- (MBA-MBA)
		"Sol/270548 2002 GC161", -- (MBA-MBA)
		"Sol/270549 2002 GF163", -- (MBA-MBA)
		"Sol/270550 2002 GV165", -- (MBA-MBA)
		"Sol/270551 2002 GV166", -- (MBA-MBA)
		"Sol/270552 2002 GW172", -- (MBA-MBA)
		"Sol/270553 Loureed", -- (MBA-MBA)
		"Sol/270554 2002 GP179", -- (MBA-MBA)
		"Sol/270555 2002 GC180", -- (MBA-MBA)
		"Sol/270556 Kolonica", -- (MBA-MBA)
		"Sol/270557 2002 GS183", -- (MBA-MBA)
		"Sol/270558 Nemiroff", -- (MBA-MBA)
		"Sol/270559 2002 GY185", -- (MBA-MBA)
		"Sol/270560 2002 GL187", -- (MBA-MBA)
		"Sol/270561 2002 GF188", -- (MBA-MBA)
		"Sol/270562 2002 GC189", -- (MBA-MBA)
		"Sol/270563 2002 HS7", -- (MBA-MBA)
		"Sol/270564 2002 HU9", -- (MBA-MBA)
		"Sol/270565 2002 HO12", -- (MBA-MBA)
		"Sol/270566 2002 JD7", -- (MBA-MBA)
		"Sol/270567 2002 JF16", -- (MBA-MBA)
		"Sol/270568 2002 JR17", -- (MBA-MBA)
		"Sol/270569 2002 JH41", -- (MBA-MBA)
		"Sol/270570 2002 JV41", -- (MBA-MBA)
		"Sol/270571 2002 JS68", -- (MBA-MBA)
		"Sol/270572 2002 JC69", -- (MBA-MBA)
		"Sol/270573 2002 JD76", -- (MBA-MBA)
		"Sol/270574 2002 JL77", -- (MBA-MBA)
		"Sol/270575 2002 JY78", -- (MBA-MBA)
		"Sol/270576 2002 JQ81", -- (MBA-MBA)
		"Sol/270577 2002 JD89", -- (MBA-MBA)
		"Sol/270578 2002 JE91", -- (MBA-MBA)
		"Sol/270579 2002 JM99", -- (MBA-MBA)
		"Sol/270580 2002 JR113", -- (MBA-MBA)
		"Sol/270581 2002 JT115", -- (MBA-MBA)
		"Sol/270582 2002 JY144", -- (MBA-MBA)
		"Sol/270583 2002 JK145", -- (MBA-MBA)
		"Sol/270584 Vlasta", -- (MBA-MBA)
		"Sol/270585 2002 KM", -- (MBA-MBA)
		"Sol/270586 2002 KA3", -- (MBA-MBA)
		"Sol/270587 2002 LJ1", -- (MBA-MBA)
		"Sol/270589 2002 LN8", -- (MBA-MBA)
		"Sol/270590 2002 LP22", -- (MBA-MBA)
		"Sol/270591 2002 LN42", -- (MBA-MBA)
		"Sol/270592 2002 LP48", -- (MBA-MBA)
		"Sol/270593 2002 LO49", -- (MBA-MBA)
		"Sol/270594 2002 LQ51", -- (MBA-MBA)
		"Sol/270595 2002 LZ61", -- (MBA-MBA)
		"Sol/270596 2002 NS15", -- (MBA-MBA)
		"Sol/270597 2002 NK29", -- (MBA-MBA)
		"Sol/270598 2002 NS35", -- (MBA-MBA)
		"Sol/270599 2002 NK36", -- (MBA-MBA)
		"Sol/270600 2002 NC47", -- (MBA-MBA)
		"Sol/270601 Frauenstein", -- (MBA-MBA)
		"Sol/270602 2002 NH59", -- (MBA-MBA)
		"Sol/270603 2002 NZ60", -- (MBA-MBA)
		"Sol/270604 2002 NL65", -- (MBA-MBA)
		"Sol/270605 2002 NF66", -- (MBA-MBA)
		"Sol/270606 2002 NF68", -- (MBA-MBA)
		"Sol/270607 2002 NO68", -- (MBA-MBA)
		"Sol/270608 2002 NP74", -- (MBA-MBA)
		"Sol/270609 2002 NR74", -- (MBA-MBA)
		"Sol/270610 2002 OS19", -- (MBA-MBA)
		"Sol/270611 2002 OO22", -- (MBA-MBA)
		"Sol/270612 2002 OK24", -- (MBA-MBA)
		"Sol/270613 2002 OY29", -- (MBA-MBA)
		"Sol/270614 2002 OX30", -- (MBA-MBA)
		"Sol/270615 2002 OY34", -- (MBA-MBA)
		"Sol/270616 2002 PC3", -- (MBA-MBA)
		"Sol/270617 2002 PA9", -- (MBA-MBA)
		"Sol/270618 2002 PL23", -- (MBA-MBA)
		"Sol/270619 2002 PM26", -- (MBA-MBA)
		"Sol/270620 2002 PD27", -- (MBA-MBA)
		"Sol/270621 2002 PE27", -- (MBA-MBA)
		"Sol/270622 2002 PK28", -- (MBA-MBA)
		"Sol/270623 2002 PF29", -- (MBA-MBA)
		"Sol/270624 2002 PU29", -- (MBA-MBA)
		"Sol/270625 2002 PO30", -- (MBA-MBA)
		"Sol/270626 2002 PA34", -- (MBA-MBA)
		"Sol/270627 2002 PE34", -- (MBA-MBA)
		"Sol/270628 2002 PU34", -- (MBA-MBA)
		"Sol/270629 2002 PB35", -- (MBA-MBA)
		"Sol/270630 2002 PB51", -- (MBA-MBA)
		"Sol/270631 2002 PC61", -- (MBA-MBA)
		"Sol/270632 2002 PY64", -- (MBA-MBA)
		"Sol/270633 2002 PG70", -- (MBA-MBA)
		"Sol/270634 2002 PW71", -- (MBA-MBA)
		"Sol/270635 2002 PF73", -- (MBA-MBA)
		"Sol/270636 2002 PA76", -- (MBA-MBA)
		"Sol/270637 2002 PO78", -- (MBA-MBA)
		"Sol/270638 2002 PP78", -- (MBA-MBA)
		"Sol/270639 2002 PG87", -- (MBA-MBA)
		"Sol/270640 2002 PO88", -- (MBA-MBA)
		"Sol/270641 2002 PP95", -- (MBA-MBA)
		"Sol/270642 2002 PC102", -- (MBA-MBA)
		"Sol/270643 2002 PM107", -- (MBA-MBA)
		"Sol/270644 2002 PH112", -- (MBA-MBA)
		"Sol/270645 2002 PR112", -- (MBA-MBA)
		"Sol/270646 2002 PD122", -- (MBA-MBA)
		"Sol/270647 2002 PD125", -- (MBA-MBA)
		"Sol/270648 2002 PK130", -- (MBA-MBA)
		"Sol/270649 2002 PM140", -- (MBA-MBA)
		"Sol/270650 2002 PA145", -- (MBA-MBA)
		"Sol/270651 2002 PX159", -- (MBA-MBA)
		"Sol/270652 2002 PT160", -- (MBA-MBA)
		"Sol/270653 2002 PX161", -- (MBA-MBA)
		"Sol/270655 2002 PQ166", -- (MBA-MBA)
		"Sol/270656 2002 PJ168", -- (MBA-MBA)
		"Sol/270657 2002 PE169", -- (MBA-MBA)
		"Sol/270658 2002 PG169", -- (MBA-MBA)
		"Sol/270660 2002 PC186", -- (MBA-MBA)
		"Sol/270661 2002 PF186", -- (MBA-MBA)
		"Sol/270662 2002 PA187", -- (MBA-MBA)
		"Sol/270663 2002 PY187", -- (MBA-MBA)
		"Sol/270664 2002 PQ188", -- (MBA-MBA)
		"Sol/270665 2002 PH189", -- (MBA-MBA)
		"Sol/270666 2002 PQ189", -- (MBA-MBA)
		"Sol/270667 2002 PF190", -- (MBA-MBA)
		"Sol/270668 2002 PV190", -- (MBA-MBA)
		"Sol/270669 2002 PG194", -- (MBA-MBA)
		"Sol/270670 2002 PT194", -- (MBA-MBA)
		"Sol/270671 2002 QT", -- (MBA-MBA)
		"Sol/270673 2002 QF8", -- (MBA-MBA)
		"Sol/270674 2002 QP9", -- (MBA-MBA)
		"Sol/270675 2002 QB10", -- (MBA-MBA)
		"Sol/270676 2002 QJ25", -- (MBA-MBA)
		"Sol/270677 2002 QU26", -- (MBA-MBA)
		"Sol/270678 2002 QE30", -- (MBA-MBA)
		"Sol/270679 2002 QV31", -- (MBA-MBA)
		"Sol/270680 2002 QW32", -- (MBA-MBA)
		"Sol/270681 2002 QU36", -- (MBA-MBA)
		"Sol/270682 2002 QH37", -- (MBA-MBA)
		"Sol/270684 2002 QY38", -- (MBA-MBA)
		"Sol/270685 2002 QW39", -- (MBA-MBA)
		"Sol/270686 2002 QK45", -- (MBA-MBA)
		"Sol/270687 2002 QO47", -- (MBA-MBA)
		"Sol/270688 2002 QK49", -- (MBA-MBA)
		"Sol/270689 2002 QW51", -- (MBA-MBA)
		"Sol/270690 2002 QF52", -- (MBA-MBA)
		"Sol/270691 2002 QK53", -- (MBA-MBA)
		"Sol/270692 2002 QB54", -- (MBA-MBA)
		"Sol/270693 2002 QO55", -- (MBA-MBA)
		"Sol/270694 2002 QQ59", -- (MBA-MBA)
		"Sol/270695 2002 QF61", -- (MBA-MBA)
		"Sol/270696 2002 QX63", -- (MBA-MBA)
		"Sol/270697 2002 QP65", -- (MBA-MBA)
		"Sol/270698 2002 QK69", -- (MBA-MBA)
		"Sol/270699 2002 QE70", -- (MBA-MBA)
		"Sol/270700 2002 QB76", -- (MBA-MBA)
		"Sol/270701 2002 QJ76", -- (MBA-MBA)
		"Sol/270702 2002 QU77", -- (MBA-MBA)
		"Sol/270703 2002 QA79", -- (MBA-MBA)
		"Sol/270704 2002 QM82", -- (MBA-MBA)
		"Sol/270705 2002 QK84", -- (MBA-MBA)
		"Sol/270706 2002 QD85", -- (MBA-MBA)
		"Sol/270707 2002 QU88", -- (MBA-MBA)
		"Sol/270708 2002 QO92", -- (MBA-MBA)
		"Sol/270709 2002 QB93", -- (MBA-MBA)
		"Sol/270710 2002 QT93", -- (MBA-MBA)
		"Sol/270711 2002 QU96", -- (MBA-MBA)
		"Sol/270712 2002 QO97", -- (MBA-MBA)
		"Sol/270713 2002 QP99", -- (MBA-MBA)
		"Sol/270714 2002 QQ104", -- (MBA-MBA)
		"Sol/270715 2002 QU104", -- (MBA-MBA)
		"Sol/270716 2002 QW108", -- (MBA-MBA)
		"Sol/270717 2002 QU111", -- (MBA-MBA)
		"Sol/270718 2002 QV111", -- (MBA-MBA)
		"Sol/270719 2002 QZ111", -- (MBA-MBA)
		"Sol/270720 2002 QN113", -- (MBA-MBA)
		"Sol/270721 2002 QZ113", -- (MBA-MBA)
		"Sol/270722 2002 QE116", -- (MBA-MBA)
		"Sol/270723 2002 QJ116", -- (MBA-MBA)
		"Sol/270724 2002 QQ117", -- (MBA-MBA)
		"Sol/270725 Evka", -- (MBA-MBA)
		"Sol/270726 2002 QS122", -- (MBA-MBA)
		"Sol/270727 2002 QY122", -- (MBA-MBA)
		"Sol/270728 2002 QP123", -- (MBA-MBA)
		"Sol/270729 2002 QF127", -- (MBA-MBA)
		"Sol/270730 2002 QE130", -- (MBA-MBA)
		"Sol/270731 2002 QO130", -- (MBA-MBA)
		"Sol/270732 2002 QO132", -- (MBA-MBA)
		"Sol/270733 2002 QA135", -- (MBA-MBA)
		"Sol/270734 2002 QC144", -- (MBA-MBA)
		"Sol/270735 2002 QE144", -- (MBA-MBA)
		"Sol/270736 2002 QS144", -- (MBA-MBA)
		"Sol/270738 2002 RL9", -- (MBA-MBA)
		"Sol/270739 2002 RC10", -- (MBA-MBA)
		"Sol/270740 2002 RD13", -- (MBA-MBA)
		"Sol/270741 2002 RR17", -- (MBA-MBA)
		"Sol/270742 2002 RV28", -- (MBA-MBA)
		"Sol/270743 2002 RD33", -- (MBA-MBA)
		"Sol/270744 2002 RG36", -- (MBA-MBA)
		"Sol/270745 2002 RF46", -- (MBA-MBA)
		"Sol/270746 2002 RP48", -- (MBA-MBA)
		"Sol/270747 2002 RH51", -- (MBA-MBA)
		"Sol/270748 2002 RV52", -- (MBA-MBA)
		"Sol/270749 2002 RE53", -- (MBA-MBA)
		"Sol/270750 2002 RP57", -- (MBA-MBA)
		"Sol/270751 2002 RS58", -- (MBA-MBA)
		"Sol/270752 2002 RG59", -- (MBA-MBA)
		"Sol/270753 2002 RJ61", -- (MBA-MBA)
		"Sol/270754 2002 RH62", -- (MBA-MBA)
		"Sol/270755 2002 RR68", -- (MBA-MBA)
		"Sol/270756 2002 RW78", -- (MBA-MBA)
		"Sol/270757 2002 RL79", -- (MBA-MBA)
		"Sol/270758 2002 RT79", -- (MBA-MBA)
		"Sol/270759 2002 RE91", -- (MBA-MBA)
		"Sol/270760 2002 RY94", -- (MBA-MBA)
		"Sol/270761 2002 RS109", -- (MBA-MBA)
		"Sol/270762 2002 RZ124", -- (MBA-MBA)
		"Sol/270763 2002 RE129", -- (MBA-MBA)
		"Sol/270764 2002 RG136", -- (MBA-MBA)
		"Sol/270765 2002 RQ136", -- (MBA-MBA)
		"Sol/270766 2002 RK141", -- (MBA-MBA)
		"Sol/270767 2002 RE143", -- (MBA-MBA)
		"Sol/270768 2002 RR145", -- (MBA-MBA)
		"Sol/270769 2002 RP151", -- (MBA-MBA)
		"Sol/270770 2002 RK152", -- (MBA-MBA)
		"Sol/270771 2002 RA153", -- (MBA-MBA)
		"Sol/270772 2002 RK158", -- (MBA-MBA)
		"Sol/270773 2002 RY160", -- (MBA-MBA)
		"Sol/270774 2002 RZ165", -- (MBA-MBA)
		"Sol/270775 2002 RR168", -- (MBA-MBA)
		"Sol/270776 2002 RU170", -- (MBA-MBA)
		"Sol/270777 2002 RS176", -- (MBA-MBA)
		"Sol/270778 2002 RM184", -- (MBA-MBA)
		"Sol/270779 2002 RR189", -- (MBA-MBA)
		"Sol/270780 2002 RX196", -- (MBA-MBA)
		"Sol/270781 2002 RT200", -- (MBA-MBA)
		"Sol/270782 2002 RG201", -- (MBA-MBA)
		"Sol/270783 2002 RU203", -- (MBA-MBA)
		"Sol/270784 2002 RR205", -- (MBA-MBA)
		"Sol/270785 2002 RN212", -- (MBA-MBA)
		"Sol/270787 2002 RV218", -- (MBA-MBA)
		"Sol/270788 2002 RP219", -- (MBA-MBA)
		"Sol/270789 2002 RA220", -- (MBA-MBA)
		"Sol/270790 2002 RP224", -- (MBA-MBA)
		"Sol/270792 2002 RK225", -- (MBA-MBA)
		"Sol/270793 2002 RO226", -- (MBA-MBA)
		"Sol/270794 2002 RK231", -- (MBA-MBA)
		"Sol/270795 2002 RX231", -- (MBA-MBA)
		"Sol/270796 2002 RX232", -- (MBA-MBA)
		"Sol/270797 2002 RF234", -- (MBA-MBA)
		"Sol/270798 2002 RN234", -- (MBA-MBA)
		"Sol/270799 2002 RZ234", -- (MBA-MBA)
		"Sol/270800 2002 RL237", -- (MBA-MBA)
		"Sol/270801 2002 RG243", -- (MBA-MBA)
		"Sol/270802 2002 RQ248", -- (MBA-MBA)
		"Sol/270803 2002 RD249", -- (MBA-MBA)
		"Sol/270804 2002 RB250", -- (MBA-MBA)
		"Sol/270805 2002 RA254", -- (MBA-MBA)
		"Sol/270806 2002 RW257", -- (MBA-MBA)
		"Sol/270808 2002 RS264", -- (MBA-MBA)
		"Sol/270809 2002 RN266", -- (MBA-MBA)
		"Sol/270810 2002 RC267", -- (MBA-MBA)
		"Sol/270811 2002 RY267", -- (MBA-MBA)
		"Sol/270812 2002 RG268", -- (MBA-MBA)
		"Sol/270813 2002 RR269", -- (MBA-MBA)
		"Sol/270814 2002 RP270", -- (MBA-MBA)
		"Sol/270815 2002 RS272", -- (MBA-MBA)
		"Sol/270816 2002 RR277", -- (MBA-MBA)
		"Sol/270817 2002 SB1", -- (MBA-MBA)
		"Sol/270818 2002 SU1", -- (MBA-MBA)
		"Sol/270820 2002 SF4", -- (MBA-MBA)
		"Sol/270821 2002 SU14", -- (MBA-MBA)
		"Sol/270822 2002 SY17", -- (MBA-MBA)
		"Sol/270823 2002 SL20", -- (MBA-MBA)
		"Sol/270824 2002 SV21", -- (MBA-MBA)
		"Sol/270826 2002 SJ26", -- (MBA-MBA)
		"Sol/270827 2002 SM26", -- (MBA-MBA)
		"Sol/270828 2002 SS26", -- (MBA-MBA)
		"Sol/270829 2002 SJ28", -- (MBA-MBA)
		"Sol/270831 2002 SQ35", -- (MBA-MBA)
		"Sol/270832 2002 SF44", -- (MBA-MBA)
		"Sol/270833 2002 SS48", -- (MBA-MBA)
		"Sol/270834 2002 SH66", -- (MBA-MBA)
		"Sol/270835 2002 SE69", -- (MBA-MBA)
		"Sol/270836 2002 SA70", -- (MBA-MBA)
		"Sol/270837 2002 SY72", -- (MBA-MBA)
		"Sol/270838 2002 TF2", -- (MBA-MBA)
		"Sol/270839 2002 TH2", -- (MBA-MBA)
		"Sol/270840 2002 TH7", -- (MBA-MBA)
		"Sol/270841 2002 TW9", -- (MBA-MBA)
		"Sol/270842 2002 TZ11", -- (MBA-MBA)
		"Sol/270843 2002 TS15", -- (MBA-MBA)
		"Sol/270844 2002 TC18", -- (MBA-MBA)
		"Sol/270845 2002 TF19", -- (MBA-MBA)
		"Sol/270846 2002 TD21", -- (MBA-MBA)
		"Sol/270847 2002 TA22", -- (MBA-MBA)
		"Sol/270848 2002 TJ22", -- (MBA-MBA)
		"Sol/270849 2002 TA29", -- (MBA-MBA)
		"Sol/270850 2002 TN32", -- (MBA-MBA)
		"Sol/270851 2002 TC33", -- (MBA-MBA)
		"Sol/270852 2002 TB35", -- (MBA-MBA)
		"Sol/270853 2002 TG37", -- (MBA-MBA)
		"Sol/270854 2002 TW41", -- (MBA-MBA)
		"Sol/270855 2002 TO44", -- (MBA-MBA)
		"Sol/270856 2002 TC51", -- (MBA-MBA)
		"Sol/270857 2002 TX63", -- (MBA-MBA)
		"Sol/270858 2002 TZ69", -- (MBA-MBA)
		"Sol/270859 2002 TA76", -- (MBA-MBA)
		"Sol/270860 2002 TT76", -- (MBA-MBA)
		"Sol/270862 2002 TP80", -- (MBA-MBA)
		"Sol/270863 2002 TH86", -- (MBA-MBA)
		"Sol/270864 2002 TM88", -- (MBA-MBA)
		"Sol/270865 2002 TK92", -- (MBA-MBA)
		"Sol/270866 2002 TD93", -- (MBA-MBA)
		"Sol/270867 2002 TK97", -- (MBA-MBA)
		"Sol/270868 2002 TH98", -- (MBA-MBA)
		"Sol/270869 2002 TE99", -- (MBA-MBA)
		"Sol/270870 2002 TE123", -- (MBA-MBA)
		"Sol/270871 2002 TA125", -- (MBA-MBA)
		"Sol/270872 2002 TJ129", -- (MBA-MBA)
		"Sol/270873 2002 TM131", -- (MBA-MBA)
		"Sol/270874 2002 TQ134", -- (MBA-MBA)
		"Sol/270876 2002 TQ156", -- (MBA-MBA)
		"Sol/270877 2002 TN185", -- (MBA-MBA)
		"Sol/270878 2002 TC186", -- (MBA-MBA)
		"Sol/270879 2002 TH187", -- (MBA-MBA)
		"Sol/270880 2002 TC190", -- (MBA-MBA)
		"Sol/270882 2002 TT193", -- (MBA-MBA)
		"Sol/270883 2002 TE197", -- (MBA-MBA)
		"Sol/270884 2002 TQ199", -- (MBA-MBA)
		"Sol/270885 2002 TU200", -- (MBA-MBA)
		"Sol/270887 2002 TE210", -- (MBA-MBA)
		"Sol/270888 2002 TE214", -- (MBA-MBA)
		"Sol/270889 2002 TV224", -- (MBA-MBA)
		"Sol/270890 2002 TC230", -- (MBA-MBA)
		"Sol/270891 2002 TV236", -- (MBA-MBA)
		"Sol/270892 2002 TQ245", -- (MBA-MBA)
		"Sol/270894 2002 TC249", -- (MBA-MBA)
		"Sol/270895 2002 TE252", -- (MBA-MBA)
		"Sol/270896 2002 TY255", -- (MBA-MBA)
		"Sol/270897 2002 TR267", -- (MBA-MBA)
		"Sol/270898 2002 TW268", -- (MBA-MBA)
		"Sol/270899 2002 TV270", -- (MBA-MBA)
		"Sol/270900 2002 TH273", -- (MBA-MBA)
		"Sol/270901 2002 TQ273", -- (MBA-MBA)
		"Sol/270902 2002 TG294", -- (MBA-MBA)
		"Sol/270905 2002 TW311", -- (MBA-MBA)
		"Sol/270906 2002 TN313", -- (MBA-MBA)
		"Sol/270907 2002 TZ319", -- (MBA-MBA)
		"Sol/270908 2002 TE320", -- (MBA-MBA)
		"Sol/270909 2002 TE339", -- (MBA-MBA)
		"Sol/270910 2002 TD345", -- (MBA-MBA)
		"Sol/270911 2002 TF350", -- (MBA-MBA)
		"Sol/270912 2002 TE358", -- (MBA-MBA)
		"Sol/270913 2002 TU369", -- (MBA-MBA)
		"Sol/270914 2002 TJ377", -- (MBA-MBA)
		"Sol/270915 2002 TL377", -- (MBA-MBA)
		"Sol/270916 2002 TA378", -- (MBA-MBA)
		"Sol/270917 2002 TP380", -- (MBA-MBA)
		"Sol/270918 2002 TG383", -- (MBA-MBA)
		"Sol/270919 2002 TB385", -- (MBA-MBA)
		"Sol/270920 2002 UT", -- (MBA-MBA)
		"Sol/270921 2002 UC10", -- (MBA-MBA)
		"Sol/270922 2002 UP13", -- (MBA-MBA)
		"Sol/270923 2002 UA16", -- (MBA-MBA)
		"Sol/270924 2002 UZ17", -- (MBA-MBA)
		"Sol/270925 2002 UC28", -- (MBA-MBA)
		"Sol/270926 2002 UG30", -- (MBA-MBA)
		"Sol/270927 2002 US31", -- (MBA-MBA)
		"Sol/270928 2002 UD37", -- (MBA-MBA)
		"Sol/270929 2002 UQ39", -- (MBA-MBA)
		"Sol/270930 2002 UW43", -- (MBA-MBA)
		"Sol/270931 2002 UB52", -- (MBA-MBA)
		"Sol/270932 2002 UQ56", -- (MBA-MBA)
		"Sol/270933 2002 UK60", -- (MBA-MBA)
		"Sol/270934 2002 UX61", -- (MBA-MBA)
		"Sol/270935 2002 UP64", -- (MBA-MBA)
		"Sol/270936 2002 UE70", -- (MBA-MBA)
		"Sol/270937 2002 UR70", -- (MBA-MBA)
		"Sol/270938 2002 US70", -- (MBA-MBA)
		"Sol/270939 2002 UG71", -- (MBA-MBA)
		"Sol/270940 2002 VS4", -- (MBA-MBA)
		"Sol/270941 2002 VR5", -- (MBA-MBA)
		"Sol/270942 2002 VA17", -- (MBA-MBA)
		"Sol/270943 2002 VV18", -- (MBA-MBA)
		"Sol/270944 2002 VT36", -- (MBA-MBA)
		"Sol/270945 2002 VV38", -- (MBA-MBA)
		"Sol/270946 2002 VK42", -- (MBA-MBA)
		"Sol/270947 2002 VJ44", -- (MBA-MBA)
		"Sol/270948 2002 VU45", -- (MBA-MBA)
		"Sol/270949 2002 VS51", -- (MBA-MBA)
		"Sol/270950 2002 VY53", -- (MBA-MBA)
		"Sol/270951 2002 VL56", -- (MBA-MBA)
		"Sol/270952 2002 VG62", -- (MBA-MBA)
		"Sol/270953 2002 VZ62", -- (MBA-MBA)
		"Sol/270954 2002 VQ63", -- (MBA-MBA)
		"Sol/270955 2002 VT70", -- (MBA-MBA)
		"Sol/270956 2002 VP71", -- (MBA-MBA)
		"Sol/270957 2002 VN72", -- (MBA-MBA)
		"Sol/270958 2002 VU76", -- (MBA-MBA)
		"Sol/270959 2002 VJ78", -- (MBA-MBA)
		"Sol/270960 2002 VK81", -- (MBA-MBA)
		"Sol/270962 2002 VF93", -- (MBA-MBA)
		"Sol/270963 2002 VO95", -- (MBA-MBA)
		"Sol/270964 2002 VX96", -- (MBA-MBA)
		"Sol/270965 2002 VJ97", -- (MBA-MBA)
		"Sol/270966 2002 VL100", -- (MBA-MBA)
		"Sol/270967 2002 VV101", -- (MBA-MBA)
		"Sol/270968 2002 VU102", -- (MBA-MBA)
		"Sol/270970 2002 VS104", -- (MBA-MBA)
		"Sol/270971 2002 VW106", -- (MBA-MBA)
		"Sol/270972 2002 VM107", -- (MBA-MBA)
		"Sol/270973 2002 VL116", -- (MBA-MBA)
		"Sol/270974 2002 VB129", -- (MBA-MBA)
		"Sol/270975 2002 VW133", -- (MBA-MBA)
		"Sol/270976 2002 VV141", -- (MBA-MBA)
		"Sol/270979 2002 VP146", -- (MBA-MBA)
		"Sol/270980 2002 WJ11", -- (MBA-MBA)
		"Sol/270981 2002 WN11", -- (MBA-MBA)
		"Sol/270982 2002 WS19", -- (MBA-MBA)
		"Sol/270983 2002 WO26", -- (MBA-MBA)
		"Sol/270984 2002 WF28", -- (MBA-MBA)
		"Sol/270985 2002 WD29", -- (MBA-MBA)
		"Sol/270987 2002 XW6", -- (MBA-MBA)
		"Sol/270989 2002 XT17", -- (MBA-MBA)
		"Sol/270990 2002 XW22", -- (MBA-MBA)
		"Sol/270991 2002 XU25", -- (MBA-MBA)
		"Sol/270992 2002 XA28", -- (MBA-MBA)
		"Sol/270993 2002 XQ37", -- (MBA-MBA)
		"Sol/270994 2002 XV39", -- (MBA-MBA)
		"Sol/270996 2002 XX57", -- (MBA-MBA)
		"Sol/270997 2002 XQ60", -- (MBA-MBA)
		"Sol/271000 2002 XK73", -- (MBA-MBA)
		"Sol/271001 2002 XK74", -- (MBA-MBA)
		"Sol/271002 2002 XB75", -- (MBA-MBA)
		"Sol/271003 2002 XC86", -- (MBA-MBA)
		"Sol/271004 2002 XE87", -- (MBA-MBA)
		"Sol/271005 2002 XN94", -- (MBA-MBA)
		"Sol/271006 2002 XA115", -- (MBA-MBA)
		"Sol/271007 2002 XF117", -- (MBA-MBA)
		"Sol/271008 2002 YM2", -- (MBA-MBA)
		"Sol/271009 Reitterferenc", -- (MBA-MBA)
		"Sol/271010 2002 YE6", -- (MBA-MBA)
		"Sol/271011 2002 YT9", -- (MBA-MBA)
		"Sol/271012 2002 YR17", -- (MBA-MBA)
		"Sol/271013 2002 YN29", -- (MBA-MBA)
		"Sol/271014 2002 YO30", -- (MBA-MBA)
		"Sol/271015 2003 AW", -- (MBA-MBA)
		"Sol/271016 2003 AF2", -- (MBA-MBA)
		"Sol/271017 2003 AV10", -- (MBA-MBA)
		"Sol/271018 2003 AV15", -- (MBA-MBA)
		"Sol/271020 2003 AT20", -- (MBA-MBA)
		"Sol/271021 2003 AB40", -- (MBA-MBA)
		"Sol/271022 2003 AP44", -- (MBA-MBA)
		"Sol/271023 2003 AD46", -- (MBA-MBA)
		"Sol/271024 2003 AL54", -- (MBA-MBA)
		"Sol/271025 2003 AQ64", -- (MBA-MBA)
		"Sol/271026 2003 AP73", -- (MBA-MBA)
		"Sol/271027 2003 AJ81", -- (MBA-MBA)
		"Sol/271028 2003 AC88", -- (MBA-MBA)
		"Sol/271029 2003 BU30", -- (MBA-MBA)
		"Sol/271030 2003 BX30", -- (MBA-MBA)
		"Sol/271031 2003 BD31", -- (MBA-MBA)
		"Sol/271032 2003 BW34", -- (MBA-MBA)
		"Sol/271033 2003 BO49", -- (MBA-MBA)
		"Sol/271034 2003 BZ49", -- (MBA-MBA)
		"Sol/271035 2003 BY56", -- (MBA-MBA)
		"Sol/271036 2003 BV78", -- (MBA-MBA)
		"Sol/271038 2003 CT10", -- (MBA-MBA)
		"Sol/271039 2003 DD5", -- (MBA-MBA)
		"Sol/271040 2003 DA17", -- (MBA-MBA)
		"Sol/271044 2003 FK6", -- (MBA-MBA)
		"Sol/271048 2003 FN9", -- (MBA-MBA)
		"Sol/271049 2003 FW25", -- (MBA-MBA)
		"Sol/271050 2003 FW33", -- (MBA-MBA)
		"Sol/271051 2003 FY68", -- (MBA-MBA)
		"Sol/271052 2003 FQ74", -- (MBA-MBA)
		"Sol/271053 2003 FW131", -- (MBA-MBA)
		"Sol/271055 2003 GB5", -- (MBA-MBA)
		"Sol/271057 2003 GH34", -- (MBA-MBA)
		"Sol/271058 2003 GC36", -- (MBA-MBA)
		"Sol/271059 2003 GG45", -- (MBA-MBA)
		"Sol/271060 2003 GZ48", -- (MBA-MBA)
		"Sol/271061 2003 GR56", -- (MBA-MBA)
		"Sol/271062 2003 HF13", -- (MBA-MBA)
		"Sol/271063 2003 HX15", -- (MBA-MBA)
		"Sol/271064 2003 HJ17", -- (MBA-MBA)
		"Sol/271065 2003 HF19", -- (MBA-MBA)
		"Sol/271067 2003 HF44", -- (MBA-MBA)
		"Sol/271070 2003 JC5", -- (MBA-MBA)
		"Sol/271071 2003 JN8", -- (MBA-MBA)
		"Sol/271072 2003 KZ6", -- (MBA-MBA)
		"Sol/271075 2003 LS4", -- (MBA-MBA)
		"Sol/271076 2003 ML3", -- (MBA-MBA)
		"Sol/271077 2003 MW4", -- (MBA-MBA)
		"Sol/271078 2003 NU4", -- (MBA-MBA)
		"Sol/271079 2003 OO1", -- (MBA-MBA)
		"Sol/271080 2003 OU7", -- (MBA-MBA)
		"Sol/271081 2003 OF10", -- (MBA-MBA)
		"Sol/271082 2003 OB12", -- (MBA-MBA)
		"Sol/271083 2003 ON23", -- (MBA-MBA)
		"Sol/271084 2003 PE8", -- (MBA-MBA)
		"Sol/271085 2003 QB3", -- (MBA-MBA)
		"Sol/271086 2003 QD4", -- (MBA-MBA)
		"Sol/271087 2003 QL7", -- (MBA-MBA)
		"Sol/271088 2003 QR7", -- (MBA-MBA)
		"Sol/271089 2003 QO13", -- (MBA-MBA)
		"Sol/271090 2003 QC16", -- (MBA-MBA)
		"Sol/271091 2003 QA20", -- (MBA-MBA)
		"Sol/271092 2003 QE21", -- (MBA-MBA)
		"Sol/271093 2003 QR22", -- (MBA-MBA)
		"Sol/271094 2003 QT26", -- (MBA-MBA)
		"Sol/271095 2003 QD27", -- (MBA-MBA)
		"Sol/271096 2003 QH31", -- (MBA-MBA)
		"Sol/271097 2003 QA72", -- (MBA-MBA)
		"Sol/271098 2003 QJ75", -- (MBA-MBA)
		"Sol/271099 2003 QB78", -- (MBA-MBA)
		"Sol/271100 2003 QZ92", -- (MBA-MBA)
		"Sol/271101 2003 QF94", -- (MBA-MBA)
		"Sol/271102 2003 QD96", -- (MBA-MBA)
		"Sol/271103 2003 QZ98", -- (MBA-MBA)
		"Sol/271104 2003 QV100", -- (MBA-MBA)
		"Sol/271105 2003 QT101", -- (MBA-MBA)
		"Sol/271106 2003 QL114", -- (MBA-MBA)
		"Sol/271107 2003 RK", -- (MBA-MBA)
		"Sol/271108 2003 RP4", -- (MBA-MBA)
		"Sol/271109 2003 RV10", -- (MBA-MBA)
		"Sol/271110 2003 RO11", -- (MBA-MBA)
		"Sol/271111 2003 RH17", -- (MBA-MBA)
		"Sol/271112 2003 RK18", -- (MBA-MBA)
		"Sol/271113 2003 RR22", -- (MBA-MBA)
		"Sol/271114 2003 RV25", -- (MBA-MBA)
		"Sol/271115 2003 SQ2", -- (MBA-MBA)
		"Sol/271117 2003 SP5", -- (MBA-MBA)
		"Sol/271118 2003 SB6", -- (MBA-MBA)
		"Sol/271119 2003 SE8", -- (MBA-MBA)
		"Sol/271120 2003 ST15", -- (MBA-MBA)
		"Sol/271121 2003 SB22", -- (MBA-MBA)
		"Sol/271122 2003 SB30", -- (MBA-MBA)
		"Sol/271123 2003 SN42", -- (MBA-MBA)
		"Sol/271124 2003 SM43", -- (MBA-MBA)
		"Sol/271125 2003 SK47", -- (MBA-MBA)
		"Sol/271126 2003 SE53", -- (MBA-MBA)
		"Sol/271127 2003 SQ57", -- (MBA-MBA)
		"Sol/271128 2003 SM62", -- (MBA-MBA)
		"Sol/271129 2003 SU62", -- (MBA-MBA)
		"Sol/271130 2003 SV63", -- (MBA-MBA)
		"Sol/271131 2003 SA71", -- (MBA-MBA)
		"Sol/271132 2003 SJ74", -- (MBA-MBA)
		"Sol/271133 2003 SU76", -- (MBA-MBA)
		"Sol/271134 2003 SL78", -- (MBA-MBA)
		"Sol/271135 2003 SB106", -- (MBA-MBA)
		"Sol/271136 2003 SW111", -- (MBA-MBA)
		"Sol/271137 2003 SS113", -- (MBA-MBA)
		"Sol/271138 2003 ST118", -- (MBA-MBA)
		"Sol/271139 2003 SX123", -- (MBA-MBA)
		"Sol/271140 2003 SG132", -- (MBA-MBA)
		"Sol/271141 2003 SN134", -- (MBA-MBA)
		"Sol/271142 2003 SL139", -- (MBA-MBA)
		"Sol/271143 2003 SM144", -- (MBA-MBA)
		"Sol/271144 2003 SB155", -- (MBA-MBA)
		"Sol/271145 2003 SV158", -- (MBA-MBA)
		"Sol/271146 2003 ST161", -- (MBA-MBA)
		"Sol/271147 2003 SF162", -- (MBA-MBA)
		"Sol/271148 2003 SW164", -- (MBA-MBA)
		"Sol/271149 2003 SS166", -- (MBA-MBA)
		"Sol/271150 2003 SL169", -- (MBA-MBA)
		"Sol/271151 2003 SZ169", -- (MBA-MBA)
		"Sol/271152 2003 SO170", -- (MBA-MBA)
		"Sol/271153 2003 SV176", -- (MBA-MBA)
		"Sol/271154 2003 SL178", -- (MBA-MBA)
		"Sol/271155 2003 SE195", -- (MBA-MBA)
		"Sol/271156 2003 SV197", -- (MBA-MBA)
		"Sol/271157 2003 SE210", -- (MBA-MBA)
		"Sol/271158 2003 SY211", -- (MBA-MBA)
		"Sol/271159 2003 SY225", -- (MBA-MBA)
		"Sol/271160 2003 SQ228", -- (MBA-MBA)
		"Sol/271161 2003 SC229", -- (MBA-MBA)
		"Sol/271162 2003 SS230", -- (MBA-MBA)
		"Sol/271163 2003 SK231", -- (MBA-MBA)
		"Sol/271164 2003 SW235", -- (MBA-MBA)
		"Sol/271165 2003 SV238", -- (MBA-MBA)
		"Sol/271166 2003 SE243", -- (MBA-MBA)
		"Sol/271167 2003 SS250", -- (MBA-MBA)
		"Sol/271168 2003 SV254", -- (MBA-MBA)
		"Sol/271169 2003 SW254", -- (MBA-MBA)
		"Sol/271170 2003 SM260", -- (MBA-MBA)
		"Sol/271171 2003 SF264", -- (MBA-MBA)
		"Sol/271172 2003 SA265", -- (MBA-MBA)
		"Sol/271173 2003 SM265", -- (MBA-MBA)
		"Sol/271174 2003 SW269", -- (MBA-MBA)
		"Sol/271175 2003 SZ269", -- (MBA-MBA)
		"Sol/271176 2003 SO273", -- (MBA-MBA)
		"Sol/271177 2003 SJ275", -- (MBA-MBA)
		"Sol/271178 2003 SX278", -- (MBA-MBA)
		"Sol/271179 2003 SH281", -- (MBA-MBA)
		"Sol/271180 2003 SM282", -- (MBA-MBA)
		"Sol/271181 2003 SZ284", -- (MBA-MBA)
		"Sol/271182 2003 SA285", -- (MBA-MBA)
		"Sol/271183 2003 SW297", -- (MBA-MBA)
		"Sol/271184 2003 SF298", -- (MBA-MBA)
		"Sol/271185 2003 SP300", -- (MBA-MBA)
		"Sol/271186 2003 ST303", -- (MBA-MBA)
		"Sol/271187 2003 SJ304", -- (MBA-MBA)
		"Sol/271188 2003 SK305", -- (MBA-MBA)
		"Sol/271189 2003 SC309", -- (MBA-MBA)
		"Sol/271190 2003 SN309", -- (MBA-MBA)
		"Sol/271191 2003 SQ310", -- (MBA-MBA)
		"Sol/271192 2003 SG315", -- (MBA-MBA)
		"Sol/271193 2003 SH320", -- (MBA-MBA)
		"Sol/271194 2003 SA321", -- (MBA-MBA)
		"Sol/271195 2003 SF321", -- (MBA-MBA)
		"Sol/271196 2003 SM321", -- (MBA-MBA)
		"Sol/271197 2003 SB325", -- (MBA-MBA)
		"Sol/271198 2003 SE328", -- (MBA-MBA)
		"Sol/271199 2003 SM329", -- (MBA-MBA)
		"Sol/271200 2003 SO329", -- (MBA-MBA)
		"Sol/271201 2003 SE335", -- (MBA-MBA)
		"Sol/271202 2003 SS352", -- (MBA-MBA)
		"Sol/271203 2003 SX354", -- (MBA-MBA)
		"Sol/271204 2003 SB365", -- (MBA-MBA)
		"Sol/271205 2003 SZ376", -- (MBA-MBA)
		"Sol/271206 2003 SU385", -- (MBA-MBA)
		"Sol/271208 2003 SR392", -- (MBA-MBA)
		"Sol/271209 2003 SW395", -- (MBA-MBA)
		"Sol/271210 2003 SW410", -- (MBA-MBA)
		"Sol/271211 2003 SY428", -- (MBA-MBA)
		"Sol/271212 2003 TC", -- (MBA-MBA)
		"Sol/271213 2003 TL6", -- (MBA-MBA)
		"Sol/271214 2003 TX8", -- (MBA-MBA)
		"Sol/271215 2003 TT12", -- (MBA-MBA)
		"Sol/271216 Boblambert", -- (MBA-MBA)
		"Sol/271217 2003 TR15", -- (MBA-MBA)
		"Sol/271218 2003 TV18", -- (MBA-MBA)
		"Sol/271219 2003 TH20", -- (MBA-MBA)
		"Sol/271220 2003 TA29", -- (MBA-MBA)
		"Sol/271221 2003 TM35", -- (MBA-MBA)
		"Sol/271222 2003 TY37", -- (MBA-MBA)
		"Sol/271223 2003 TP38", -- (MBA-MBA)
		"Sol/271224 2003 TE45", -- (MBA-MBA)
		"Sol/271225 2003 TN47", -- (MBA-MBA)
		"Sol/271226 2003 TL48", -- (MBA-MBA)
		"Sol/271227 2003 TY52", -- (MBA-MBA)
		"Sol/271228 2003 TU54", -- (MBA-MBA)
		"Sol/271229 2003 TQ55", -- (MBA-MBA)
		"Sol/271230 2003 TA59", -- (MBA-MBA)
		"Sol/271231 2003 UE13", -- (MBA-MBA)
		"Sol/271232 2003 UZ13", -- (MBA-MBA)
		"Sol/271233 2003 UM16", -- (MBA-MBA)
		"Sol/271234 2003 UM17", -- (MBA-MBA)
		"Sol/271235 Bellay", -- (MBA-MBA)
		"Sol/271236 2003 UQ30", -- (MBA-MBA)
		"Sol/271237 2003 UZ43", -- (MBA-MBA)
		"Sol/271238 2003 UY53", -- (MBA-MBA)
		"Sol/271239 2003 UU61", -- (MBA-MBA)
		"Sol/271240 2003 UR62", -- (MBA-MBA)
		"Sol/271241 2003 UM64", -- (MBA-MBA)
		"Sol/271242 2003 UP65", -- (MBA-MBA)
		"Sol/271243 2003 UK71", -- (MBA-MBA)
		"Sol/271244 2003 UM71", -- (MBA-MBA)
		"Sol/271245 2003 UM73", -- (MBA-MBA)
		"Sol/271246 2003 UT75", -- (MBA-MBA)
		"Sol/271247 2003 UB77", -- (MBA-MBA)
		"Sol/271248 2003 UZ77", -- (MBA-MBA)
		"Sol/271249 2003 UN78", -- (MBA-MBA)
		"Sol/271250 2003 UG80", -- (MBA-MBA)
		"Sol/271252 2003 UH93", -- (MBA-MBA)
		"Sol/271253 2003 UP97", -- (MBA-MBA)
		"Sol/271254 2003 UT102", -- (MBA-MBA)
		"Sol/271255 2003 UW104", -- (MBA-MBA)
		"Sol/271256 2003 UK106", -- (MBA-MBA)
		"Sol/271257 2003 UA109", -- (MBA-MBA)
		"Sol/271258 2003 UH110", -- (MBA-MBA)
		"Sol/271259 2003 UQ122", -- (MBA-MBA)
		"Sol/271260 2003 UD128", -- (MBA-MBA)
		"Sol/271261 2003 UP141", -- (MBA-MBA)
		"Sol/271262 2003 UR142", -- (MBA-MBA)
		"Sol/271263 2003 UU147", -- (MBA-MBA)
		"Sol/271264 2003 UW150", -- (MBA-MBA)
		"Sol/271265 2003 UU158", -- (MBA-MBA)
		"Sol/271266 2003 UA168", -- (MBA-MBA)
		"Sol/271267 2003 UC171", -- (MBA-MBA)
		"Sol/271268 2003 UR172", -- (MBA-MBA)
		"Sol/271269 2003 UG183", -- (MBA-MBA)
		"Sol/271270 2003 UT188", -- (MBA-MBA)
		"Sol/271272 2003 UD192", -- (MBA-MBA)
		"Sol/271273 2003 UG198", -- (MBA-MBA)
		"Sol/271274 2003 UQ200", -- (MBA-MBA)
		"Sol/271275 2003 UN201", -- (MBA-MBA)
		"Sol/271276 2003 UD209", -- (MBA-MBA)
		"Sol/271277 2003 UY210", -- (MBA-MBA)
		"Sol/271278 2003 UC217", -- (MBA-MBA)
		"Sol/271279 2003 UQ225", -- (MBA-MBA)
		"Sol/271280 2003 UB229", -- (MBA-MBA)
		"Sol/271281 2003 UD232", -- (MBA-MBA)
		"Sol/271282 2003 US233", -- (MBA-MBA)
		"Sol/271283 2003 UU238", -- (MBA-MBA)
		"Sol/271284 2003 UP240", -- (MBA-MBA)
		"Sol/271285 2003 UU244", -- (MBA-MBA)
		"Sol/271286 2003 UF245", -- (MBA-MBA)
		"Sol/271287 2003 UM247", -- (MBA-MBA)
		"Sol/271288 2003 UD257", -- (MBA-MBA)
		"Sol/271289 2003 UW264", -- (MBA-MBA)
		"Sol/271290 2003 UT268", -- (MBA-MBA)
		"Sol/271291 2003 UA270", -- (MBA-MBA)
		"Sol/271292 2003 UA271", -- (MBA-MBA)
		"Sol/271293 2003 UB272", -- (MBA-MBA)
		"Sol/271294 2003 UQ273", -- (MBA-MBA)
		"Sol/271295 2003 US277", -- (MBA-MBA)
		"Sol/271296 2003 UD278", -- (MBA-MBA)
		"Sol/271297 2003 UE298", -- (MBA-MBA)
		"Sol/271298 2003 UD299", -- (MBA-MBA)
		"Sol/271299 2003 UC304", -- (MBA-MBA)
		"Sol/271300 2003 UC318", -- (MBA-MBA)
		"Sol/271301 2003 UY321", -- (MBA-MBA)
		"Sol/271302 2003 UA337", -- (MBA-MBA)
		"Sol/271303 2003 UH338", -- (MBA-MBA)
		"Sol/271304 2003 UX346", -- (MBA-MBA)
		"Sol/271305 2003 UJ348", -- (MBA-MBA)
		"Sol/271306 2003 UZ350", -- (MBA-MBA)
		"Sol/271307 2003 UJ353", -- (MBA-MBA)
		"Sol/271308 2003 UB354", -- (MBA-MBA)
		"Sol/271309 2003 UZ356", -- (MBA-MBA)
		"Sol/271310 2003 UH402", -- (MBA-MBA)
		"Sol/271311 2003 UW414", -- (MBA-MBA)
		"Sol/271312 2003 VO3", -- (MBA-MBA)
		"Sol/271313 2003 VP6", -- (MBA-MBA)
		"Sol/271314 2003 WE1", -- (MBA-MBA)
		"Sol/271315 2003 WJ4", -- (MBA-MBA)
		"Sol/271316 2003 WW4", -- (MBA-MBA)
		"Sol/271317 2003 WG5", -- (MBA-MBA)
		"Sol/271318 2003 WR6", -- (MBA-MBA)
		"Sol/271319 2003 WV9", -- (MBA-MBA)
		"Sol/271320 2003 WE12", -- (MBA-MBA)
		"Sol/271321 2003 WE21", -- (MBA-MBA)
		"Sol/271322 2003 WQ27", -- (MBA-MBA)
		"Sol/271323 2003 WT28", -- (MBA-MBA)
		"Sol/271324 2003 WY30", -- (MBA-MBA)
		"Sol/271325 2003 WD31", -- (MBA-MBA)
		"Sol/271326 2003 WC33", -- (MBA-MBA)
		"Sol/271327 2003 WQ33", -- (MBA-MBA)
		"Sol/271328 2003 WV35", -- (MBA-MBA)
		"Sol/271329 2003 WL39", -- (MBA-MBA)
		"Sol/271330 2003 WS41", -- (MBA-MBA)
		"Sol/271331 2003 WU43", -- (MBA-MBA)
		"Sol/271332 2003 WS46", -- (MBA-MBA)
		"Sol/271333 2003 WZ48", -- (MBA-MBA)
		"Sol/271334 2003 WP57", -- (MBA-MBA)
		"Sol/271335 2003 WK58", -- (MBA-MBA)
		"Sol/271336 2003 WS66", -- (MBA-MBA)
		"Sol/271337 2003 WM69", -- (MBA-MBA)
		"Sol/271338 2003 WU69", -- (MBA-MBA)
		"Sol/271339 2003 WJ70", -- (MBA-MBA)
		"Sol/271340 2003 WL86", -- (MBA-MBA)
		"Sol/271341 2003 WH94", -- (MBA-MBA)
		"Sol/271342 2003 WE99", -- (MBA-MBA)
		"Sol/271343 2003 WJ111", -- (MBA-MBA)
		"Sol/271344 2003 WB112", -- (MBA-MBA)
		"Sol/271345 2003 WL134", -- (MBA-MBA)
		"Sol/271346 2003 WV135", -- (MBA-MBA)
		"Sol/271347 2003 WC138", -- (MBA-MBA)
		"Sol/271348 2003 WQ146", -- (MBA-MBA)
		"Sol/271349 2003 WY151", -- (MBA-MBA)
		"Sol/271350 2003 WU154", -- (MBA-MBA)
		"Sol/271351 2003 WY157", -- (MBA-MBA)
		"Sol/271352 2003 WE160", -- (MBA-MBA)
		"Sol/271353 2003 WT160", -- (MBA-MBA)
		"Sol/271355 2003 WF192", -- (MBA-MBA)
		"Sol/271356 2003 WR192", -- (MBA-MBA)
		"Sol/271357 2003 XT6", -- (MBA-MBA)
		"Sol/271358 2003 XZ8", -- (MBA-MBA)
		"Sol/271360 2003 XB16", -- (MBA-MBA)
		"Sol/271361 2003 XJ18", -- (MBA-MBA)
		"Sol/271362 2003 XK29", -- (MBA-MBA)
		"Sol/271363 2003 XV32", -- (MBA-MBA)
		"Sol/271364 2003 XW34", -- (MBA-MBA)
		"Sol/271365 2003 XP39", -- (MBA-MBA)
		"Sol/271367 2003 YP11", -- (MBA-MBA)
		"Sol/271369 2003 YQ31", -- (MBA-MBA)
		"Sol/271370 2003 YQ39", -- (MBA-MBA)
		"Sol/271371 2003 YS59", -- (MBA-MBA)
		"Sol/271372 2003 YP71", -- (MBA-MBA)
		"Sol/271373 2003 YA82", -- (MBA-MBA)
		"Sol/271374 2003 YV84", -- (MBA-MBA)
		"Sol/271375 2003 YK93", -- (MBA-MBA)
		"Sol/271376 2003 YO114", -- (MBA-MBA)
		"Sol/271378 2003 YW138", -- (MBA-MBA)
		"Sol/271380 2003 YK160", -- (MBA-MBA)
		"Sol/271381 2003 YM161", -- (MBA-MBA)
		"Sol/271382 2004 BN", -- (MBA-MBA)
		"Sol/271383 2004 BH6", -- (MBA-MBA)
		"Sol/271384 2004 BM12", -- (MBA-MBA)
		"Sol/271385 2004 BQ15", -- (MBA-MBA)
		"Sol/271386 2004 BU40", -- (MBA-MBA)
		"Sol/271387 2004 BG43", -- (MBA-MBA)
		"Sol/271388 2004 BW55", -- (MBA-MBA)
		"Sol/271389 2004 BL73", -- (MBA-MBA)
		"Sol/271390 2004 BL85", -- (MBA-MBA)
		"Sol/271391 2004 BR87", -- (MBA-MBA)
		"Sol/271392 2004 BQ98", -- (MBA-MBA)
		"Sol/271393 2004 BQ151", -- (MBA-MBA)
		"Sol/271394 2004 BS160", -- (MBA-MBA)
		"Sol/271395 2004 CU", -- (MBA-MBA)
		"Sol/271396 2004 CX4", -- (MBA-MBA)
		"Sol/271397 2004 CA6", -- (MBA-MBA)
		"Sol/271398 2004 CE6", -- (MBA-MBA)
		"Sol/271399 2004 CQ9", -- (MBA-MBA)
		"Sol/271400 2004 CE12", -- (MBA-MBA)
		"Sol/271401 2004 CZ16", -- (MBA-MBA)
		"Sol/271402 2004 CU44", -- (MBA-MBA)
		"Sol/271403 2004 CK61", -- (MBA-MBA)
		"Sol/271404 2004 CA84", -- (MBA-MBA)
		"Sol/271405 2004 CK85", -- (MBA-MBA)
		"Sol/271406 2004 CN85", -- (MBA-MBA)
		"Sol/271407 2004 CQ85", -- (MBA-MBA)
		"Sol/271408 2004 CN93", -- (MBA-MBA)
		"Sol/271409 2004 CS95", -- (MBA-MBA)
		"Sol/271410 2004 CF96", -- (MBA-MBA)
		"Sol/271411 2004 CF97", -- (MBA-MBA)
		"Sol/271412 2004 CQ107", -- (MBA-MBA)
		"Sol/271413 2004 CO108", -- (MBA-MBA)
		"Sol/271414 2004 CQ108", -- (MBA-MBA)
		"Sol/271415 2004 CR108", -- (MBA-MBA)
		"Sol/271416 2004 CK111", -- (MBA-MBA)
		"Sol/271417 2004 CT111", -- (MBA-MBA)
		"Sol/271418 2004 CU112", -- (MBA-MBA)
		"Sol/271419 2004 CR114", -- (MBA-MBA)
		"Sol/271420 2004 CZ127", -- (MBA-MBA)
		"Sol/271421 2004 CP128", -- (MBA-MBA)
		"Sol/271422 2004 DZ1", -- (MBA-MBA)
		"Sol/271423 2004 DF7", -- (MBA-MBA)
		"Sol/271424 2004 DQ9", -- (MBA-MBA)
		"Sol/271425 2004 DF12", -- (MBA-MBA)
		"Sol/271426 2004 DU12", -- (MBA-MBA)
		"Sol/271427 2004 DN15", -- (MBA-MBA)
		"Sol/271428 2004 DL19", -- (MBA-MBA)
		"Sol/271429 2004 DT23", -- (MBA-MBA)
		"Sol/271430 2004 DT31", -- (MBA-MBA)
		"Sol/271431 2004 DL38", -- (MBA-MBA)
		"Sol/271432 2004 DV38", -- (MBA-MBA)
		"Sol/271433 2004 DG39", -- (MBA-MBA)
		"Sol/271434 2004 DX40", -- (MBA-MBA)
		"Sol/271435 2004 DT44", -- (MBA-MBA)
		"Sol/271436 2004 DR50", -- (MBA-MBA)
		"Sol/271437 2004 DH51", -- (MBA-MBA)
		"Sol/271438 2004 DA56", -- (MBA-MBA)
		"Sol/271439 2004 DU60", -- (MBA-MBA)
		"Sol/271441 2004 DH66", -- (MBA-MBA)
		"Sol/271442 2004 DW74", -- (MBA-MBA)
		"Sol/271443 2004 EA6", -- (MBA-MBA)
		"Sol/271444 2004 EC10", -- (MBA-MBA)
		"Sol/271445 2004 EC12", -- (MBA-MBA)
		"Sol/271446 2004 EU14", -- (MBA-MBA)
		"Sol/271447 2004 EX16", -- (MBA-MBA)
		"Sol/271448 2004 ET22", -- (MBA-MBA)
		"Sol/271449 2004 EY26", -- (MBA-MBA)
		"Sol/271450 2004 EF36", -- (MBA-MBA)
		"Sol/271451 2004 EF39", -- (MBA-MBA)
		"Sol/271452 2004 EU40", -- (MBA-MBA)
		"Sol/271453 2004 EL41", -- (MBA-MBA)
		"Sol/271454 2004 ET41", -- (MBA-MBA)
		"Sol/271455 2004 EY47", -- (MBA-MBA)
		"Sol/271456 2004 EP52", -- (MBA-MBA)
		"Sol/271457 2004 EN62", -- (MBA-MBA)
		"Sol/271458 2004 EY63", -- (MBA-MBA)
		"Sol/271459 2004 EA67", -- (MBA-MBA)
		"Sol/271460 2004 EZ69", -- (MBA-MBA)
		"Sol/271461 2004 EG73", -- (MBA-MBA)
		"Sol/271462 2004 EM76", -- (MBA-MBA)
		"Sol/271463 2004 ES80", -- (MBA-MBA)
		"Sol/271464 2004 EB81", -- (MBA-MBA)
		"Sol/271465 2004 EU81", -- (MBA-MBA)
		"Sol/271466 2004 EB82", -- (MBA-MBA)
		"Sol/271467 2004 EG84", -- (MBA-MBA)
		"Sol/271468 2004 EF86", -- (MBA-MBA)
		"Sol/271469 2004 EZ86", -- (MBA-MBA)
		"Sol/271470 2004 EA90", -- (MBA-MBA)
		"Sol/271471 2004 EM93", -- (MBA-MBA)
		"Sol/271472 2004 EE116", -- (MBA-MBA)
		"Sol/271473 2004 FW3", -- (MBA-MBA)
		"Sol/271474 2004 FG6", -- (MBA-MBA)
		"Sol/271475 2004 FW12", -- (MBA-MBA)
		"Sol/271476 2004 FD13", -- (MBA-MBA)
		"Sol/271477 2004 FN20", -- (MBA-MBA)
		"Sol/271478 2004 FD24", -- (MBA-MBA)
		"Sol/271479 2004 FV27", -- (MBA-MBA)
		"Sol/271481 2004 FD35", -- (MBA-MBA)
		"Sol/271482 2004 FE36", -- (MBA-MBA)
		"Sol/271483 2004 FZ40", -- (MBA-MBA)
		"Sol/271484 2004 FD41", -- (MBA-MBA)
		"Sol/271485 2004 FA49", -- (MBA-MBA)
		"Sol/271486 2004 FV49", -- (MBA-MBA)
		"Sol/271487 2004 FL50", -- (MBA-MBA)
		"Sol/271488 2004 FA51", -- (MBA-MBA)
		"Sol/271489 2004 FW55", -- (MBA-MBA)
		"Sol/271490 2004 FP62", -- (MBA-MBA)
		"Sol/271491 2004 FB72", -- (MBA-MBA)
		"Sol/271492 2004 FV80", -- (MBA-MBA)
		"Sol/271493 2004 FE88", -- (MBA-MBA)
		"Sol/271494 2004 FS92", -- (MBA-MBA)
		"Sol/271495 2004 FC94", -- (MBA-MBA)
		"Sol/271496 2004 FP98", -- (MBA-MBA)
		"Sol/271497 2004 FY98", -- (MBA-MBA)
		"Sol/271498 2004 FL101", -- (MBA-MBA)
		"Sol/271499 2004 FA111", -- (MBA-MBA)
		"Sol/271500 2004 FN111", -- (MBA-MBA)
		"Sol/271501 2004 FR111", -- (MBA-MBA)
		"Sol/271502 2004 FJ117", -- (MBA-MBA)
		"Sol/271503 2004 FE120", -- (MBA-MBA)
		"Sol/271504 2004 FF122", -- (MBA-MBA)
		"Sol/271505 2004 FS125", -- (MBA-MBA)
		"Sol/271506 2004 FZ125", -- (MBA-MBA)
		"Sol/271507 2004 FW126", -- (MBA-MBA)
		"Sol/271508 2004 FL134", -- (MBA-MBA)
		"Sol/271509 2004 FP134", -- (MBA-MBA)
		"Sol/271510 2004 FO141", -- (MBA-MBA)
		"Sol/271511 2004 FA146", -- (MBA-MBA)
		"Sol/271512 2004 GO5", -- (MBA-MBA)
		"Sol/271513 2004 GX13", -- (MBA-MBA)
		"Sol/271514 2004 GV15", -- (MBA-MBA)
		"Sol/271515 2004 GQ22", -- (MBA-MBA)
		"Sol/271516 2004 GX22", -- (MBA-MBA)
		"Sol/271517 2004 GF24", -- (MBA-MBA)
		"Sol/271520 2004 GE46", -- (MBA-MBA)
		"Sol/271521 2004 GF49", -- (MBA-MBA)
		"Sol/271522 2004 GD50", -- (MBA-MBA)
		"Sol/271523 2004 GY56", -- (MBA-MBA)
		"Sol/271524 2004 GP60", -- (MBA-MBA)
		"Sol/271525 2004 GJ63", -- (MBA-MBA)
		"Sol/271526 2004 GB79", -- (MBA-MBA)
		"Sol/271527 2004 GP87", -- (MBA-MBA)
		"Sol/271528 2004 HS5", -- (MBA-MBA)
		"Sol/271529 2004 HL6", -- (MBA-MBA)
		"Sol/271530 2004 HS18", -- (MBA-MBA)
		"Sol/271531 2004 HH25", -- (MBA-MBA)
		"Sol/271532 2004 HW27", -- (MBA-MBA)
		"Sol/271534 2004 HQ45", -- (MBA-MBA)
		"Sol/271535 2004 HH56", -- (MBA-MBA)
		"Sol/271536 2004 HV57", -- (MBA-MBA)
		"Sol/271537 2004 HA60", -- (MBA-MBA)
		"Sol/271538 2004 JN3", -- (MBA-MBA)
		"Sol/271539 2004 JK4", -- (MBA-MBA)
		"Sol/271540 2004 JQ4", -- (MBA-MBA)
		"Sol/271541 2004 JG10", -- (MBA-MBA)
		"Sol/271542 2004 JC14", -- (MBA-MBA)
		"Sol/271543 2004 JW14", -- (MBA-MBA)
		"Sol/271544 2004 JB16", -- (MBA-MBA)
		"Sol/271545 2004 JT16", -- (MBA-MBA)
		"Sol/271546 2004 JN17", -- (MBA-MBA)
		"Sol/271547 2004 JU17", -- (MBA-MBA)
		"Sol/271548 2004 JV17", -- (MBA-MBA)
		"Sol/271549 2004 JD19", -- (MBA-MBA)
		"Sol/271550 2004 JU21", -- (MBA-MBA)
		"Sol/271551 2004 JB25", -- (MBA-MBA)
		"Sol/271552 2004 JW25", -- (MBA-MBA)
		"Sol/271553 2004 JC27", -- (MBA-MBA)
		"Sol/271554 2004 JC30", -- (MBA-MBA)
		"Sol/271555 2004 JK30", -- (MBA-MBA)
		"Sol/271556 2004 JV30", -- (MBA-MBA)
		"Sol/271557 2004 JR31", -- (MBA-MBA)
		"Sol/271558 2004 JQ32", -- (MBA-MBA)
		"Sol/271559 2004 JV32", -- (MBA-MBA)
		"Sol/271560 2004 JJ34", -- (MBA-MBA)
		"Sol/271561 2004 JE35", -- (MBA-MBA)
		"Sol/271562 2004 JW37", -- (MBA-MBA)
		"Sol/271563 2004 JQ44", -- (MBA-MBA)
		"Sol/271564 2004 JP45", -- (MBA-MBA)
		"Sol/271565 2004 JJ53", -- (MBA-MBA)
		"Sol/271566 2004 KQ", -- (MBA-MBA)
		"Sol/271567 2004 KL3", -- (MBA-MBA)
		"Sol/271568 2004 KU6", -- (MBA-MBA)
		"Sol/271569 2004 KP8", -- (MBA-MBA)
		"Sol/271570 2004 KY10", -- (MBA-MBA)
		"Sol/271571 2004 KC16", -- (MBA-MBA)
		"Sol/271572 2004 LE1", -- (MBA-MBA)
		"Sol/271573 2004 LC8", -- (MBA-MBA)
		"Sol/271574 2004 LJ8", -- (MBA-MBA)
		"Sol/271575 2004 LQ12", -- (MBA-MBA)
		"Sol/271576 2004 LZ14", -- (MBA-MBA)
		"Sol/271577 2004 LT15", -- (MBA-MBA)
		"Sol/271578 2004 LF25", -- (MBA-MBA)
		"Sol/271579 2004 LD31", -- (MBA-MBA)
		"Sol/271580 2004 ML3", -- (MBA-MBA)
		"Sol/271581 2004 MQ3", -- (MBA-MBA)
		"Sol/271582 2004 MZ4", -- (MBA-MBA)
		"Sol/271583 2004 MU6", -- (MBA-MBA)
		"Sol/271584 2004 MP8", -- (MBA-MBA)
		"Sol/271585 2004 NR2", -- (MBA-MBA)
		"Sol/271586 2004 NU4", -- (MBA-MBA)
		"Sol/271587 2004 NU5", -- (MBA-MBA)
		"Sol/271588 2004 NZ5", -- (MBA-MBA)
		"Sol/271589 2004 NA9", -- (MBA-MBA)
		"Sol/271590 2004 NS14", -- (MBA-MBA)
		"Sol/271591 2004 NW15", -- (MBA-MBA)
		"Sol/271593 2004 NF22", -- (MBA-MBA)
		"Sol/271594 2004 NK31", -- (MBA-MBA)
		"Sol/271595 2004 NT32", -- (MBA-MBA)
		"Sol/271596 2004 ND33", -- (MBA-MBA)
		"Sol/271597 2004 OD", -- (MBA-MBA)
		"Sol/271599 2004 OL5", -- (MBA-MBA)
		"Sol/271600 2004 OX5", -- (MBA-MBA)
		"Sol/271601 2004 OC6", -- (MBA-MBA)
		"Sol/271602 2004 OV9", -- (MBA-MBA)
		"Sol/271603 2004 PL6", -- (MBA-MBA)
		"Sol/271604 2004 PR6", -- (MBA-MBA)
		"Sol/271605 2004 PU7", -- (MBA-MBA)
		"Sol/271606 2004 PP9", -- (MBA-MBA)
		"Sol/271607 2004 PW10", -- (MBA-MBA)
		"Sol/271608 2004 PK12", -- (MBA-MBA)
		"Sol/271609 2004 PM18", -- (MBA-MBA)
		"Sol/271610 2004 PZ20", -- (MBA-MBA)
		"Sol/271612 2004 PP24", -- (MBA-MBA)
		"Sol/271613 2004 PQ27", -- (MBA-MBA)
		"Sol/271614 2004 PD37", -- (MBA-MBA)
		"Sol/271615 2004 PR37", -- (MBA-MBA)
		"Sol/271616 2004 PT40", -- (MBA-MBA)
		"Sol/271617 2004 PC45", -- (MBA-MBA)
		"Sol/271618 2004 PT46", -- (MBA-MBA)
		"Sol/271619 2004 PX50", -- (MBA-MBA)
		"Sol/271620 2004 PD51", -- (MBA-MBA)
		"Sol/271621 2004 PH52", -- (MBA-MBA)
		"Sol/271622 2004 PP52", -- (MBA-MBA)
		"Sol/271623 2004 PQ55", -- (MBA-MBA)
		"Sol/271624 2004 PR55", -- (MBA-MBA)
		"Sol/271625 2004 PH57", -- (MBA-MBA)
		"Sol/271626 2004 PO60", -- (MBA-MBA)
		"Sol/271627 2004 PC64", -- (MBA-MBA)
		"Sol/271628 2004 PY65", -- (MBA-MBA)
		"Sol/271629 2004 PJ67", -- (MBA-MBA)
		"Sol/271630 2004 PH68", -- (MBA-MBA)
		"Sol/271631 2004 PM69", -- (MBA-MBA)
		"Sol/271632 2004 PK70", -- (MBA-MBA)
		"Sol/271633 2004 PU73", -- (MBA-MBA)
		"Sol/271634 2004 PG76", -- (MBA-MBA)
		"Sol/271635 2004 PS77", -- (MBA-MBA)
		"Sol/271636 2004 PJ79", -- (MBA-MBA)
		"Sol/271637 2004 PV81", -- (MBA-MBA)
		"Sol/271638 2004 PP85", -- (MBA-MBA)
		"Sol/271639 2004 PC90", -- (MBA-MBA)
		"Sol/271640 2004 PS93", -- (MBA-MBA)
		"Sol/271641 2004 PF98", -- (MBA-MBA)
		"Sol/271642 2004 PZ100", -- (MBA-MBA)
		"Sol/271643 2004 PJ101", -- (MBA-MBA)
		"Sol/271644 2004 PQ101", -- (MBA-MBA)
		"Sol/271645 2004 PW101", -- (MBA-MBA)
		"Sol/271646 2004 PZ103", -- (MBA-MBA)
		"Sol/271647 2004 PM105", -- (MBA-MBA)
		"Sol/271648 2004 PC109", -- (MBA-MBA)
		"Sol/271649 2004 QO6", -- (MBA-MBA)
		"Sol/271650 2004 QF8", -- (MBA-MBA)
		"Sol/271651 2004 QU12", -- (MBA-MBA)
		"Sol/271652 2004 QQ14", -- (MBA-MBA)
		"Sol/271653 2004 QL18", -- (MBA-MBA)
		"Sol/271655 2004 QR25", -- (MBA-MBA)
		"Sol/271656 2004 RO1", -- (MBA-MBA)
		"Sol/271657 2004 RP5", -- (MBA-MBA)
		"Sol/271658 2004 RP18", -- (MBA-MBA)
		"Sol/271659 2004 RJ21", -- (MBA-MBA)
		"Sol/271660 2004 RG23", -- (MBA-MBA)
		"Sol/271661 2004 RH39", -- (MBA-MBA)
		"Sol/271662 2004 RM40", -- (MBA-MBA)
		"Sol/271663 2004 RB50", -- (MBA-MBA)
		"Sol/271664 2004 RD52", -- (MBA-MBA)
		"Sol/271665 2004 RA55", -- (MBA-MBA)
		"Sol/271666 2004 RC55", -- (MBA-MBA)
		"Sol/271667 2004 RO57", -- (MBA-MBA)
		"Sol/271668 2004 RX59", -- (MBA-MBA)
		"Sol/271669 2004 RZ59", -- (MBA-MBA)
		"Sol/271670 2004 RP62", -- (MBA-MBA)
		"Sol/271671 2004 RO63", -- (MBA-MBA)
		"Sol/271672 2004 RF67", -- (MBA-MBA)
		"Sol/271673 2004 RZ67", -- (MBA-MBA)
		"Sol/271674 2004 RG73", -- (MBA-MBA)
		"Sol/271675 2004 RW73", -- (MBA-MBA)
		"Sol/271676 2004 RT76", -- (MBA-MBA)
		"Sol/271677 2004 RF77", -- (MBA-MBA)
		"Sol/271678 2004 RO77", -- (MBA-MBA)
		"Sol/271679 2004 RB79", -- (MBA-MBA)
		"Sol/271680 2004 RY80", -- (MBA-MBA)
		"Sol/271681 2004 RZ81", -- (MBA-MBA)
		"Sol/271682 2004 RO83", -- (MBA-MBA)
		"Sol/271684 2004 RW85", -- (MBA-MBA)
		"Sol/271685 2004 RF90", -- (MBA-MBA)
		"Sol/271686 2004 RS92", -- (MBA-MBA)
		"Sol/271687 2004 RY96", -- (MBA-MBA)
		"Sol/271688 2004 RB100", -- (MBA-MBA)
		"Sol/271689 2004 RF100", -- (MBA-MBA)
		"Sol/271690 2004 RS101", -- (MBA-MBA)
		"Sol/271691 2004 RW106", -- (MBA-MBA)
		"Sol/271692 2004 RY107", -- (MBA-MBA)
		"Sol/271693 2004 RX114", -- (MBA-MBA)
		"Sol/271694 2004 RW134", -- (MBA-MBA)
		"Sol/271695 2004 RH140", -- (MBA-MBA)
		"Sol/271696 2004 RN144", -- (MBA-MBA)
		"Sol/271697 2004 RD145", -- (MBA-MBA)
		"Sol/271698 2004 RL146", -- (MBA-MBA)
		"Sol/271699 2004 RJ147", -- (MBA-MBA)
		"Sol/271700 2004 RQ148", -- (MBA-MBA)
		"Sol/271701 2004 RU148", -- (MBA-MBA)
		"Sol/271702 2004 RG154", -- (MBA-MBA)
		"Sol/271703 2004 RT154", -- (MBA-MBA)
		"Sol/271704 2004 RB156", -- (MBA-MBA)
		"Sol/271705 2004 RL158", -- (MBA-MBA)
		"Sol/271706 2004 RP172", -- (MBA-MBA)
		"Sol/271707 2004 RW180", -- (MBA-MBA)
		"Sol/271708 2004 RG182", -- (MBA-MBA)
		"Sol/271709 2004 RT184", -- (MBA-MBA)
		"Sol/271710 2004 RV185", -- (MBA-MBA)
		"Sol/271711 2004 RN191", -- (MBA-MBA)
		"Sol/271712 2004 RR193", -- (MBA-MBA)
		"Sol/271713 2004 RU200", -- (MBA-MBA)
		"Sol/271714 2004 RE203", -- (MBA-MBA)
		"Sol/271715 2004 RK204", -- (MBA-MBA)
		"Sol/271716 2004 RY212", -- (MBA-MBA)
		"Sol/271717 2004 RY215", -- (MBA-MBA)
		"Sol/271718 2004 RA217", -- (MBA-MBA)
		"Sol/271719 2004 RT219", -- (MBA-MBA)
		"Sol/271720 2004 RD226", -- (MBA-MBA)
		"Sol/271721 2004 RV228", -- (MBA-MBA)
		"Sol/271722 2004 RH233", -- (MBA-MBA)
		"Sol/271723 2004 RP234", -- (MBA-MBA)
		"Sol/271724 2004 RX238", -- (MBA-MBA)
		"Sol/271725 2004 RF240", -- (MBA-MBA)
		"Sol/271726 2004 RD241", -- (MBA-MBA)
		"Sol/271727 2004 RO246", -- (MBA-MBA)
		"Sol/271728 2004 RC251", -- (MBA-MBA)
		"Sol/271730 2004 RB260", -- (MBA-MBA)
		"Sol/271731 2004 RC269", -- (MBA-MBA)
		"Sol/271732 2004 RG273", -- (MBA-MBA)
		"Sol/271733 2004 RN288", -- (MBA-MBA)
		"Sol/271734 2004 RC292", -- (MBA-MBA)
		"Sol/271735 2004 RD292", -- (MBA-MBA)
		"Sol/271736 2004 RB293", -- (MBA-MBA)
		"Sol/271737 2004 RD293", -- (MBA-MBA)
		"Sol/271738 2004 RV298", -- (MBA-MBA)
		"Sol/271739 2004 RB302", -- (MBA-MBA)
		"Sol/271740 2004 RQ308", -- (MBA-MBA)
		"Sol/271741 2004 RF310", -- (MBA-MBA)
		"Sol/271742 2004 RG317", -- (MBA-MBA)
		"Sol/271743 2004 RJ317", -- (MBA-MBA)
		"Sol/271744 2004 RB324", -- (MBA-MBA)
		"Sol/271745 2004 RM324", -- (MBA-MBA)
		"Sol/271746 2004 RT325", -- (MBA-MBA)
		"Sol/271747 2004 RN330", -- (MBA-MBA)
		"Sol/271748 2004 RC336", -- (MBA-MBA)
		"Sol/271749 2004 RF337", -- (MBA-MBA)
		"Sol/271750 2004 RG338", -- (MBA-MBA)
		"Sol/271751 2004 RQ340", -- (MBA-MBA)
		"Sol/271752 2004 RS341", -- (MBA-MBA)
		"Sol/271753 2004 RD344", -- (MBA-MBA)
		"Sol/271754 2004 RB345", -- (MBA-MBA)
		"Sol/271756 2004 RQ346", -- (MBA-MBA)
		"Sol/271757 2004 RZ355", -- (MBA-MBA)
		"Sol/271758 2004 SF1", -- (MBA-MBA)
		"Sol/271759 2004 SE3", -- (MBA-MBA)
		"Sol/271760 2004 SH4", -- (MBA-MBA)
		"Sol/271761 2004 SV7", -- (MBA-MBA)
		"Sol/271762 2004 SC14", -- (MBA-MBA)
		"Sol/271763 Hebrewu", -- (MBA-MBA)
		"Sol/271764 2004 SZ31", -- (MBA-MBA)
		"Sol/271765 2004 SX32", -- (MBA-MBA)
		"Sol/271766 2004 SV35", -- (MBA-MBA)
		"Sol/271767 2004 SP39", -- (MBA-MBA)
		"Sol/271768 2004 SK42", -- (MBA-MBA)
		"Sol/271769 2004 SM48", -- (MBA-MBA)
		"Sol/271770 2004 SA51", -- (MBA-MBA)
		"Sol/271771 2004 SR55", -- (MBA-MBA)
		"Sol/271772 2004 TA", -- (MBA-MBA)
		"Sol/271775 2004 TZ12", -- (MBA-MBA)
		"Sol/271776 2004 TC13", -- (MBA-MBA)
		"Sol/271779 2004 TG22", -- (MBA-MBA)
		"Sol/271780 2004 TH22", -- (MBA-MBA)
		"Sol/271781 2004 TZ26", -- (MBA-MBA)
		"Sol/271782 2004 TE28", -- (MBA-MBA)
		"Sol/271783 2004 TY28", -- (MBA-MBA)
		"Sol/271784 2004 TP33", -- (MBA-MBA)
		"Sol/271785 2004 TQ37", -- (MBA-MBA)
		"Sol/271786 2004 TV37", -- (MBA-MBA)
		"Sol/271787 2004 TF41", -- (MBA-MBA)
		"Sol/271788 2004 TR42", -- (MBA-MBA)
		"Sol/271789 2004 TS45", -- (MBA-MBA)
		"Sol/271790 2004 TZ47", -- (MBA-MBA)
		"Sol/271791 2004 TB48", -- (MBA-MBA)
		"Sol/271792 2004 TT48", -- (MBA-MBA)
		"Sol/271793 2004 TQ50", -- (MBA-MBA)
		"Sol/271794 2004 TX54", -- (MBA-MBA)
		"Sol/271795 2004 TP56", -- (MBA-MBA)
		"Sol/271796 2004 TN57", -- (MBA-MBA)
		"Sol/271797 2004 TJ61", -- (MBA-MBA)
		"Sol/271798 2004 TX62", -- (MBA-MBA)
		"Sol/271799 2004 TE68", -- (MBA-MBA)
		"Sol/271800 2004 TQ69", -- (MBA-MBA)
		"Sol/271801 2004 TD78", -- (MBA-MBA)
		"Sol/271802 2004 TC82", -- (MBA-MBA)
		"Sol/271803 2004 TB86", -- (MBA-MBA)
		"Sol/271804 2004 TE88", -- (MBA-MBA)
		"Sol/271805 2004 TU90", -- (MBA-MBA)
		"Sol/271806 2004 TZ93", -- (MBA-MBA)
		"Sol/271808 2004 TJ97", -- (MBA-MBA)
		"Sol/271809 2004 TL101", -- (MBA-MBA)
		"Sol/271810 2004 TX102", -- (MBA-MBA)
		"Sol/271811 2004 TV106", -- (MBA-MBA)
		"Sol/271812 2004 TR117", -- (MBA-MBA)
		"Sol/271813 2004 TH118", -- (MBA-MBA)
		"Sol/271814 2004 TW119", -- (MBA-MBA)
		"Sol/271815 2004 TO123", -- (MBA-MBA)
		"Sol/271816 2004 TU123", -- (MBA-MBA)
		"Sol/271817 2004 TR124", -- (MBA-MBA)
		"Sol/271818 2004 TB128", -- (MBA-MBA)
		"Sol/271819 2004 TZ129", -- (MBA-MBA)
		"Sol/271820 2004 TN137", -- (MBA-MBA)
		"Sol/271821 2004 TF138", -- (MBA-MBA)
		"Sol/271822 2004 TE145", -- (MBA-MBA)
		"Sol/271823 2004 TD146", -- (MBA-MBA)
		"Sol/271824 2004 TL146", -- (MBA-MBA)
		"Sol/271825 2004 TN154", -- (MBA-MBA)
		"Sol/271826 2004 TN156", -- (MBA-MBA)
		"Sol/271827 2004 TG160", -- (MBA-MBA)
		"Sol/271828 2004 TO167", -- (MBA-MBA)
		"Sol/271829 2004 TS167", -- (MBA-MBA)
		"Sol/271830 2004 TO169", -- (MBA-MBA)
		"Sol/271831 2004 TW170", -- (MBA-MBA)
		"Sol/271832 2004 TT171", -- (MBA-MBA)
		"Sol/271834 2004 TE185", -- (MBA-MBA)
		"Sol/271835 2004 TH187", -- (MBA-MBA)
		"Sol/271836 2004 TM187", -- (MBA-MBA)
		"Sol/271837 2004 TH197", -- (MBA-MBA)
		"Sol/271838 2004 TC198", -- (MBA-MBA)
		"Sol/271839 2004 TG199", -- (MBA-MBA)
		"Sol/271840 2004 TE206", -- (MBA-MBA)
		"Sol/271841 2004 TW206", -- (MBA-MBA)
		"Sol/271842 2004 TP215", -- (MBA-MBA)
		"Sol/271843 2004 TG217", -- (MBA-MBA)
		"Sol/271844 2004 TP222", -- (MBA-MBA)
		"Sol/271845 2004 TV227", -- (MBA-MBA)
		"Sol/271846 2004 TU228", -- (MBA-MBA)
		"Sol/271847 2004 TS235", -- (MBA-MBA)
		"Sol/271848 2004 TC241", -- (MBA-MBA)
		"Sol/271849 2004 TX242", -- (MBA-MBA)
		"Sol/271850 2004 TE243", -- (MBA-MBA)
		"Sol/271851 2004 TD247", -- (MBA-MBA)
		"Sol/271852 2004 TR248", -- (MBA-MBA)
		"Sol/271853 2004 TP253", -- (MBA-MBA)
		"Sol/271854 2004 TA258", -- (MBA-MBA)
		"Sol/271855 2004 TJ265", -- (MBA-MBA)
		"Sol/271856 2004 TR270", -- (MBA-MBA)
		"Sol/271857 2004 TH272", -- (MBA-MBA)
		"Sol/271858 2004 TO273", -- (MBA-MBA)
		"Sol/271859 2004 TN277", -- (MBA-MBA)
		"Sol/271860 2004 TG278", -- (MBA-MBA)
		"Sol/271861 2004 TX279", -- (MBA-MBA)
		"Sol/271862 2004 TE286", -- (MBA-MBA)
		"Sol/271863 2004 TS291", -- (MBA-MBA)
		"Sol/271864 2004 TV299", -- (MBA-MBA)
		"Sol/271865 2004 TM305", -- (MBA-MBA)
		"Sol/271866 2004 TF310", -- (MBA-MBA)
		"Sol/271867 2004 TN311", -- (MBA-MBA)
		"Sol/271868 2004 TC326", -- (MBA-MBA)
		"Sol/271869 2004 TN330", -- (MBA-MBA)
		"Sol/271870 2004 TP332", -- (MBA-MBA)
		"Sol/271871 2004 TR332", -- (MBA-MBA)
		"Sol/271872 2004 TU335", -- (MBA-MBA)
		"Sol/271873 2004 TU336", -- (MBA-MBA)
		"Sol/271874 2004 TM337", -- (MBA-MBA)
		"Sol/271875 2004 TO343", -- (MBA-MBA)
		"Sol/271876 2004 TY350", -- (MBA-MBA)
		"Sol/271877 2004 TE354", -- (MBA-MBA)
		"Sol/271878 2004 TQ359", -- (MBA-MBA)
		"Sol/271879 2004 UL7", -- (MBA-MBA)
		"Sol/271880 2004 UO7", -- (MBA-MBA)
		"Sol/271882 2004 US9", -- (MBA-MBA)
		"Sol/271883 2004 VA2", -- (MBA-MBA)
		"Sol/271884 2004 VX2", -- (MBA-MBA)
		"Sol/271885 2004 VT3", -- (MBA-MBA)
		"Sol/271886 2004 VF6", -- (MBA-MBA)
		"Sol/271887 2004 VN12", -- (MBA-MBA)
		"Sol/271888 2004 VG14", -- (MBA-MBA)
		"Sol/271889 2004 VX15", -- (MBA-MBA)
		"Sol/271890 2004 VW22", -- (MBA-MBA)
		"Sol/271891 2004 VK24", -- (MBA-MBA)
		"Sol/271892 2004 VU28", -- (MBA-MBA)
		"Sol/271893 2004 VA34", -- (MBA-MBA)
		"Sol/271894 2004 VL37", -- (MBA-MBA)
		"Sol/271895 2004 VA43", -- (MBA-MBA)
		"Sol/271896 2004 VK43", -- (MBA-MBA)
		"Sol/271897 2004 VM45", -- (MBA-MBA)
		"Sol/271898 2004 VH57", -- (MBA-MBA)
		"Sol/271899 2004 VQ66", -- (MBA-MBA)
		"Sol/271900 2004 VS71", -- (MBA-MBA)
		"Sol/271901 2004 VP73", -- (MBA-MBA)
		"Sol/271902 2004 VK79", -- (MBA-MBA)
		"Sol/271903 2004 WB5", -- (MBA-MBA)
		"Sol/271904 2004 WS5", -- (MBA-MBA)
		"Sol/271905 2004 XR4", -- (MBA-MBA)
		"Sol/271906 2004 XB6", -- (MBA-MBA)
		"Sol/271907 2004 XB7", -- (MBA-MBA)
		"Sol/271908 2004 XA8", -- (MBA-MBA)
		"Sol/271909 2004 XY15", -- (MBA-MBA)
		"Sol/271910 2004 XX22", -- (MBA-MBA)
		"Sol/271911 2004 XA27", -- (MBA-MBA)
		"Sol/271912 2004 XU28", -- (MBA-MBA)
		"Sol/271914 2004 XB35", -- (MBA-MBA)
		"Sol/271915 2004 XV37", -- (MBA-MBA)
		"Sol/271916 2004 XZ37", -- (MBA-MBA)
		"Sol/271917 2004 XT43", -- (MBA-MBA)
		"Sol/271918 2004 XB44", -- (MBA-MBA)
		"Sol/271919 2004 XM45", -- (MBA-MBA)
		"Sol/271920 2004 XM58", -- (MBA-MBA)
		"Sol/271921 2004 XY64", -- (MBA-MBA)
		"Sol/271922 2004 XA70", -- (MBA-MBA)
		"Sol/271923 2004 XK75", -- (MBA-MBA)
		"Sol/271924 2004 XA88", -- (MBA-MBA)
		"Sol/271925 2004 XO100", -- (MBA-MBA)
		"Sol/271926 2004 XY101", -- (MBA-MBA)
		"Sol/271927 2004 XX108", -- (MBA-MBA)
		"Sol/271928 2004 XH110", -- (MBA-MBA)
		"Sol/271929 2004 XX110", -- (MBA-MBA)
		"Sol/271930 2004 XW116", -- (MBA-MBA)
		"Sol/271931 2004 XS117", -- (MBA-MBA)
		"Sol/271932 2004 XV125", -- (MBA-MBA)
		"Sol/271933 2004 XA129", -- (MBA-MBA)
		"Sol/271934 2004 XR134", -- (MBA-MBA)
		"Sol/271935 2004 XX145", -- (MBA-MBA)
		"Sol/271936 2004 XY147", -- (MBA-MBA)
		"Sol/271937 2004 XR167", -- (MBA-MBA)
		"Sol/271938 2004 XG169", -- (MBA-MBA)
		"Sol/271939 2004 XQ176", -- (MBA-MBA)
		"Sol/271940 2004 XE191", -- (MBA-MBA)
		"Sol/271941 2004 YY", -- (MBA-MBA)
		"Sol/271942 2004 YW19", -- (MBA-MBA)
		"Sol/271943 2004 YJ29", -- (MBA-MBA)
		"Sol/271944 2004 YG32", -- (MBA-MBA)
		"Sol/271945 2005 AU2", -- (MBA-MBA)
		"Sol/271946 2005 AF4", -- (MBA-MBA)
		"Sol/271947 2005 AO5", -- (MBA-MBA)
		"Sol/271948 2005 AW17", -- (MBA-MBA)
		"Sol/271949 2005 AZ19", -- (MBA-MBA)
		"Sol/271950 2005 AF23", -- (MBA-MBA)
		"Sol/271951 2005 AR23", -- (MBA-MBA)
		"Sol/271952 2005 AN25", -- (MBA-MBA)
		"Sol/271953 2005 AB31", -- (MBA-MBA)
		"Sol/271954 2005 AK35", -- (MBA-MBA)
		"Sol/271955 2005 AN37", -- (MBA-MBA)
		"Sol/271956 2005 AC38", -- (MBA-MBA)
		"Sol/271957 2005 AQ38", -- (MBA-MBA)
		"Sol/271958 2005 AT47", -- (MBA-MBA)
		"Sol/271959 2005 AW48", -- (MBA-MBA)
		"Sol/271960 2005 AW49", -- (MBA-MBA)
		"Sol/271961 2005 AS57", -- (MBA-MBA)
		"Sol/271962 2005 AW57", -- (MBA-MBA)
		"Sol/271963 2005 AR58", -- (MBA-MBA)
		"Sol/271964 2005 AW60", -- (MBA-MBA)
		"Sol/271965 2005 AV69", -- (MBA-MBA)
		"Sol/271966 2005 AJ77", -- (MBA-MBA)
		"Sol/271967 2005 AP77", -- (MBA-MBA)
		"Sol/271968 2005 AX77", -- (MBA-MBA)
		"Sol/271969 2005 AT78", -- (MBA-MBA)
		"Sol/271970 2005 AB79", -- (MBA-MBA)
		"Sol/271971 2005 AE81", -- (MBA-MBA)
		"Sol/271972 2005 AU82", -- (MBA-MBA)
		"Sol/271973 2005 BJ2", -- (MBA-MBA)
		"Sol/271974 2005 BA9", -- (MBA-MBA)
		"Sol/271975 2005 BC14", -- (MBA-MBA)
		"Sol/271976 2005 BZ24", -- (MBA-MBA)
		"Sol/271977 2005 BB29", -- (MBA-MBA)
		"Sol/271978 2005 BN35", -- (MBA-MBA)
		"Sol/271979 2005 BX36", -- (MBA-MBA)
		"Sol/271980 2005 BP43", -- (MBA-MBA)
		"Sol/271981 2005 CG6", -- (MBA-MBA)
		"Sol/271982 2005 CV9", -- (MBA-MBA)
		"Sol/271983 2005 CV12", -- (MBA-MBA)
		"Sol/271985 2005 CG15", -- (MBA-MBA)
		"Sol/271986 2005 CH16", -- (MBA-MBA)
		"Sol/271987 2005 CY16", -- (MBA-MBA)
		"Sol/271988 2005 CD17", -- (MBA-MBA)
		"Sol/271989 2005 CH22", -- (MBA-MBA)
		"Sol/271990 2005 CX25", -- (MBA-MBA)
		"Sol/271991 2005 CL26", -- (MBA-MBA)
		"Sol/271992 2005 CV27", -- (MBA-MBA)
		"Sol/271993 2005 CC31", -- (MBA-MBA)
		"Sol/271994 2005 CV31", -- (MBA-MBA)
		"Sol/271995 2005 CB34", -- (MBA-MBA)
		"Sol/271996 2005 CW34", -- (MBA-MBA)
		"Sol/271997 2005 CL38", -- (MBA-MBA)
		"Sol/271998 2005 CT38", -- (MBA-MBA)
		"Sol/271999 2005 CC43", -- (MBA-MBA)
		"Sol/272000 2005 CX46", -- (MBA-MBA)
		"Sol/272002 2005 CN50", -- (MBA-MBA)
		"Sol/272003 2005 CU53", -- (MBA-MBA)
		"Sol/272004 2005 CV53", -- (MBA-MBA)
		"Sol/272005 2005 CW58", -- (MBA-MBA)
		"Sol/272006 2005 CK63", -- (MBA-MBA)
		"Sol/272008 2005 CH66", -- (MBA-MBA)
		"Sol/272009 2005 CN69", -- (MBA-MBA)
		"Sol/272010 2005 DP", -- (MBA-MBA)
		"Sol/272011 2005 DW1", -- (MBA-MBA)
		"Sol/272012 2005 EW6", -- (MBA-MBA)
		"Sol/272013 2005 EB7", -- (MBA-MBA)
		"Sol/272014 2005 ED12", -- (MBA-MBA)
		"Sol/272015 2005 EO12", -- (MBA-MBA)
		"Sol/272016 2005 EK17", -- (MBA-MBA)
		"Sol/272017 2005 EN20", -- (MBA-MBA)
		"Sol/272018 2005 ER22", -- (MBA-MBA)
		"Sol/272020 2005 EA24", -- (MBA-MBA)
		"Sol/272021 2005 EV25", -- (MBA-MBA)
		"Sol/272022 2005 EG45", -- (MBA-MBA)
		"Sol/272023 2005 EV45", -- (MBA-MBA)
		"Sol/272024 2005 ET46", -- (MBA-MBA)
		"Sol/272025 2005 EE60", -- (MBA-MBA)
		"Sol/272026 2005 EF61", -- (MBA-MBA)
		"Sol/272027 2005 EG72", -- (MBA-MBA)
		"Sol/272028 2005 EA74", -- (MBA-MBA)
		"Sol/272029 2005 EH75", -- (MBA-MBA)
		"Sol/272032 2005 ET78", -- (MBA-MBA)
		"Sol/272033 2005 EB81", -- (MBA-MBA)
		"Sol/272034 2005 EG82", -- (MBA-MBA)
		"Sol/272035 2005 ED83", -- (MBA-MBA)
		"Sol/272036 2005 EU83", -- (MBA-MBA)
		"Sol/272037 2005 EC84", -- (MBA-MBA)
		"Sol/272038 2005 ER86", -- (MBA-MBA)
		"Sol/272039 2005 EW86", -- (MBA-MBA)
		"Sol/272040 2005 EW89", -- (MBA-MBA)
		"Sol/272041 2005 EM91", -- (MBA-MBA)
		"Sol/272042 2005 EP94", -- (MBA-MBA)
		"Sol/272043 2005 EH97", -- (MBA-MBA)
		"Sol/272045 2005 EJ104", -- (MBA-MBA)
		"Sol/272046 2005 ET110", -- (MBA-MBA)
		"Sol/272047 2005 EY115", -- (MBA-MBA)
		"Sol/272048 2005 EF126", -- (MBA-MBA)
		"Sol/272049 2005 EK133", -- (MBA-MBA)
		"Sol/272050 2005 EM133", -- (MBA-MBA)
		"Sol/272051 2005 EU133", -- (MBA-MBA)
		"Sol/272052 2005 EK143", -- (MBA-MBA)
		"Sol/272053 2005 EA145", -- (MBA-MBA)
		"Sol/272055 2005 EG171", -- (MBA-MBA)
		"Sol/272056 2005 EZ172", -- (MBA-MBA)
		"Sol/272058 2005 EB176", -- (MBA-MBA)
		"Sol/272059 2005 ED183", -- (MBA-MBA)
		"Sol/272060 2005 ED186", -- (MBA-MBA)
		"Sol/272061 2005 ES192", -- (MBA-MBA)
		"Sol/272062 2005 EC196", -- (MBA-MBA)
		"Sol/272063 2005 ER196", -- (MBA-MBA)
		"Sol/272064 2005 EU205", -- (MBA-MBA)
		"Sol/272066 2005 EY214", -- (MBA-MBA)
		"Sol/272067 2005 EK215", -- (MBA-MBA)
		"Sol/272068 2005 EO217", -- (MBA-MBA)
		"Sol/272069 2005 ER217", -- (MBA-MBA)
		"Sol/272070 2005 EK226", -- (MBA-MBA)
		"Sol/272071 2005 ER227", -- (MBA-MBA)
		"Sol/272072 2005 EQ233", -- (MBA-MBA)
		"Sol/272073 2005 EQ244", -- (MBA-MBA)
		"Sol/272075 2005 EF258", -- (MBA-MBA)
		"Sol/272076 2005 EP263", -- (MBA-MBA)
		"Sol/272077 2005 ER266", -- (MBA-MBA)
		"Sol/272078 2005 ES282", -- (MBA-MBA)
		"Sol/272082 2005 EK291", -- (MBA-MBA)
		"Sol/272083 2005 EH314", -- (MBA-MBA)
		"Sol/272084 2005 EZ318", -- (MBA-MBA)
		"Sol/272085 2005 EY322", -- (MBA-MBA)
		"Sol/272087 2005 EV330", -- (MBA-MBA)
		"Sol/272088 2005 EA331", -- (MBA-MBA)
		"Sol/272089 2005 FL2", -- (MBA-MBA)
		"Sol/272091 2005 GE17", -- (MBA-MBA)
		"Sol/272093 2005 GK33", -- (MBA-MBA)
		"Sol/272094 2005 GX37", -- (MBA-MBA)
		"Sol/272095 2005 GV48", -- (MBA-MBA)
		"Sol/272097 2005 GY69", -- (MBA-MBA)
		"Sol/272099 2005 GE120", -- (MBA-MBA)
		"Sol/272101 2005 GE195", -- (MBA-MBA)
		"Sol/272102 2005 GS214", -- (MBA-MBA)
		"Sol/272103 2005 HS1", -- (MBA-MBA)
		"Sol/272105 2005 JW49", -- (MBA-MBA)
		"Sol/272106 2005 JJ75", -- (MBA-MBA)
		"Sol/272107 2005 JM82", -- (MBA-MBA)
		"Sol/272108 2005 JK95", -- (MBA-MBA)
		"Sol/272109 2005 JW96", -- (MBA-MBA)
		"Sol/272110 2005 JK102", -- (MBA-MBA)
		"Sol/272111 2005 JM123", -- (MBA-MBA)
		"Sol/272112 2005 JK127", -- (MBA-MBA)
		"Sol/272113 2005 JU149", -- (MBA-MBA)
		"Sol/272114 2005 JU185", -- (MBA-MBA)
		"Sol/272115 2005 KM5", -- (MBA-MBA)
		"Sol/272116 2005 KF6", -- (MBA-MBA)
		"Sol/272117 2005 LE10", -- (MBA-MBA)
		"Sol/272118 2005 LT25", -- (MBA-MBA)
		"Sol/272119 2005 LM33", -- (MBA-MBA)
		"Sol/272120 2005 LX33", -- (MBA-MBA)
		"Sol/272121 2005 LE40", -- (MBA-MBA)
		"Sol/272122 2005 MX5", -- (MBA-MBA)
		"Sol/272123 2005 MZ10", -- (MBA-MBA)
		"Sol/272125 2005 MT21", -- (MBA-MBA)
		"Sol/272126 2005 MP25", -- (MBA-MBA)
		"Sol/272127 2005 MC29", -- (MBA-MBA)
		"Sol/272128 2005 MM30", -- (MBA-MBA)
		"Sol/272129 2005 ME31", -- (MBA-MBA)
		"Sol/272130 2005 MH32", -- (MBA-MBA)
		"Sol/272131 2005 MQ34", -- (MBA-MBA)
		"Sol/272132 2005 MN35", -- (MBA-MBA)
		"Sol/272133 2005 MY39", -- (MBA-MBA)
		"Sol/272134 2005 MN42", -- (MBA-MBA)
		"Sol/272135 2005 MM45", -- (MBA-MBA)
		"Sol/272136 2005 MA46", -- (MBA-MBA)
		"Sol/272137 2005 MO48", -- (MBA-MBA)
		"Sol/272138 2005 MO53", -- (MBA-MBA)
		"Sol/272139 2005 MS53", -- (MBA-MBA)
		"Sol/272140 2005 MR54", -- (MBA-MBA)
		"Sol/272141 2005 NH8", -- (MBA-MBA)
		"Sol/272142 2005 NP8", -- (MBA-MBA)
		"Sol/272143 2005 NG9", -- (MBA-MBA)
		"Sol/272144 2005 NB11", -- (MBA-MBA)
		"Sol/272146 2005 NX21", -- (MBA-MBA)
		"Sol/272147 2005 NH24", -- (MBA-MBA)
		"Sol/272149 2005 NL28", -- (MBA-MBA)
		"Sol/272150 2005 NY36", -- (MBA-MBA)
		"Sol/272151 2005 NS50", -- (MBA-MBA)
		"Sol/272152 2005 NJ51", -- (MBA-MBA)
		"Sol/272153 2005 NF53", -- (MBA-MBA)
		"Sol/272154 2005 NV59", -- (MBA-MBA)
		"Sol/272155 2005 NS69", -- (MBA-MBA)
		"Sol/272156 2005 NJ77", -- (MBA-MBA)
		"Sol/272157 2005 NU81", -- (MBA-MBA)
		"Sol/272158 2005 NX87", -- (MBA-MBA)
		"Sol/272159 2005 NC91", -- (MBA-MBA)
		"Sol/272160 2005 ND95", -- (MBA-MBA)
		"Sol/272161 2005 NP97", -- (MBA-MBA)
		"Sol/272162 2005 NM99", -- (MBA-MBA)
		"Sol/272163 2005 NB117", -- (MBA-MBA)
		"Sol/272164 2005 NU124", -- (MBA-MBA)
		"Sol/272165 2005 OA1", -- (MBA-MBA)
		"Sol/272166 2005 OE1", -- (MBA-MBA)
		"Sol/272167 2005 OH1", -- (MBA-MBA)
		"Sol/272168 2005 OS3", -- (MBA-MBA)
		"Sol/272169 2005 OT5", -- (MBA-MBA)
		"Sol/272170 2005 OA7", -- (MBA-MBA)
		"Sol/272171 2005 OH10", -- (MBA-MBA)
		"Sol/272172 2005 OM10", -- (MBA-MBA)
		"Sol/272173 2005 OW10", -- (MBA-MBA)
		"Sol/272174 2005 OU11", -- (MBA-MBA)
		"Sol/272175 2005 OF17", -- (MBA-MBA)
		"Sol/272176 2005 OR21", -- (MBA-MBA)
		"Sol/272177 2005 OO23", -- (MBA-MBA)
		"Sol/272178 2005 OA28", -- (MBA-MBA)
		"Sol/272179 2005 OC29", -- (MBA-MBA)
		"Sol/272180 2005 OS31", -- (MBA-MBA)
		"Sol/272181 2005 PU4", -- (MBA-MBA)
		"Sol/272182 2005 PT6", -- (MBA-MBA)
		"Sol/272183 2005 PC16", -- (MBA-MBA)
		"Sol/272184 2005 PZ17", -- (MBA-MBA)
		"Sol/272185 2005 PV18", -- (MBA-MBA)
		"Sol/272186 2005 PX19", -- (MBA-MBA)
		"Sol/272187 2005 PP23", -- (MBA-MBA)
		"Sol/272188 2005 PC29", -- (MBA-MBA)
		"Sol/272189 2005 QE1", -- (MBA-MBA)
		"Sol/272190 2005 QY1", -- (MBA-MBA)
		"Sol/272192 2005 QG4", -- (MBA-MBA)
		"Sol/272193 2005 QP6", -- (MBA-MBA)
		"Sol/272194 2005 QA7", -- (MBA-MBA)
		"Sol/272195 2005 QS7", -- (MBA-MBA)
		"Sol/272196 2005 QB9", -- (MBA-MBA)
		"Sol/272197 2005 QF9", -- (MBA-MBA)
		"Sol/272198 2005 QC15", -- (MBA-MBA)
		"Sol/272199 2005 QA16", -- (MBA-MBA)
		"Sol/272200 2005 QO17", -- (MBA-MBA)
		"Sol/272201 2005 QT17", -- (MBA-MBA)
		"Sol/272202 2005 QU17", -- (MBA-MBA)
		"Sol/272203 2005 QZ20", -- (MBA-MBA)
		"Sol/272204 2005 QK21", -- (MBA-MBA)
		"Sol/272205 2005 QZ21", -- (MBA-MBA)
		"Sol/272206 2005 QH23", -- (MBA-MBA)
		"Sol/272207 2005 QM24", -- (MBA-MBA)
		"Sol/272208 2005 QF26", -- (MBA-MBA)
		"Sol/272209 Corsica", -- (MBA-MBA)
		"Sol/272211 2005 QF35", -- (MBA-MBA)
		"Sol/272212 2005 QP35", -- (MBA-MBA)
		"Sol/272213 2005 QG38", -- (MBA-MBA)
		"Sol/272214 2005 QD42", -- (MBA-MBA)
		"Sol/272215 2005 QN42", -- (MBA-MBA)
		"Sol/272216 2005 QW45", -- (MBA-MBA)
		"Sol/272217 2005 QC46", -- (MBA-MBA)
		"Sol/272218 2005 QG48", -- (MBA-MBA)
		"Sol/272219 2005 QJ58", -- (MBA-MBA)
		"Sol/272220 2005 QN58", -- (MBA-MBA)
		"Sol/272221 2005 QT60", -- (MBA-MBA)
		"Sol/272222 2005 QM66", -- (MBA-MBA)
		"Sol/272223 2005 QO70", -- (MBA-MBA)
		"Sol/272224 2005 QW70", -- (MBA-MBA)
		"Sol/272225 2005 QV72", -- (MBA-MBA)
		"Sol/272226 2005 QB74", -- (MBA-MBA)
		"Sol/272228 2005 QK74", -- (MBA-MBA)
		"Sol/272229 2005 QH77", -- (MBA-MBA)
		"Sol/272230 2005 QX87", -- (MBA-MBA)
		"Sol/272231 2005 QL89", -- (MBA-MBA)
		"Sol/272232 2005 QJ101", -- (MBA-MBA)
		"Sol/272233 2005 QV104", -- (MBA-MBA)
		"Sol/272234 2005 QX112", -- (MBA-MBA)
		"Sol/272235 2005 QG114", -- (MBA-MBA)
		"Sol/272236 2005 QS114", -- (MBA-MBA)
		"Sol/272237 2005 QW114", -- (MBA-MBA)
		"Sol/272238 2005 QQ116", -- (MBA-MBA)
		"Sol/272239 2005 QG121", -- (MBA-MBA)
		"Sol/272240 2005 QQ121", -- (MBA-MBA)
		"Sol/272241 2005 QC123", -- (MBA-MBA)
		"Sol/272242 2005 QN123", -- (MBA-MBA)
		"Sol/272243 2005 QU123", -- (MBA-MBA)
		"Sol/272244 2005 QH124", -- (MBA-MBA)
		"Sol/272245 2005 QO125", -- (MBA-MBA)
		"Sol/272246 2005 QM127", -- (MBA-MBA)
		"Sol/272247 2005 QF131", -- (MBA-MBA)
		"Sol/272248 2005 QQ135", -- (MBA-MBA)
		"Sol/272249 2005 QL136", -- (MBA-MBA)
		"Sol/272250 2005 QX136", -- (MBA-MBA)
		"Sol/272251 2005 QE138", -- (MBA-MBA)
		"Sol/272252 2005 QJ139", -- (MBA-MBA)
		"Sol/272253 2005 QA145", -- (MBA-MBA)
		"Sol/272255 2005 QR147", -- (MBA-MBA)
		"Sol/272256 2005 QR150", -- (MBA-MBA)
		"Sol/272257 2005 QX150", -- (MBA-MBA)
		"Sol/272258 2005 QG152", -- (MBA-MBA)
		"Sol/272259 2005 QD162", -- (MBA-MBA)
		"Sol/272260 2005 QO165", -- (MBA-MBA)
		"Sol/272261 2005 QZ168", -- (MBA-MBA)
		"Sol/272262 2005 QJ172", -- (MBA-MBA)
		"Sol/272263 2005 QU172", -- (MBA-MBA)
		"Sol/272264 2005 QR177", -- (MBA-MBA)
		"Sol/272265 2005 QP182", -- (MBA-MBA)
		"Sol/272266 2005 QW182", -- (MBA-MBA)
		"Sol/272267 2005 QF188", -- (MBA-MBA)
		"Sol/272268 2005 QF190", -- (MBA-MBA)
		"Sol/272269 2005 RS2", -- (MBA-MBA)
		"Sol/272270 2005 RQ3", -- (MBA-MBA)
		"Sol/272271 2005 RM7", -- (MBA-MBA)
		"Sol/272272 2005 RA8", -- (MBA-MBA)
		"Sol/272273 2005 RO8", -- (MBA-MBA)
		"Sol/272274 2005 RP8", -- (MBA-MBA)
		"Sol/272275 2005 RX8", -- (MBA-MBA)
		"Sol/272276 2005 RZ8", -- (MBA-MBA)
		"Sol/272277 2005 RH22", -- (MBA-MBA)
		"Sol/272278 2005 RT26", -- (MBA-MBA)
		"Sol/272279 2005 RX39", -- (MBA-MBA)
		"Sol/272280 2005 RM41", -- (MBA-MBA)
		"Sol/272281 2005 RW43", -- (MBA-MBA)
		"Sol/272282 2005 SX", -- (MBA-MBA)
		"Sol/272283 2005 SG3", -- (MBA-MBA)
		"Sol/272284 2005 SE6", -- (MBA-MBA)
		"Sol/272285 2005 SN6", -- (MBA-MBA)
		"Sol/272286 2005 SH7", -- (MBA-MBA)
		"Sol/272288 2005 SW10", -- (MBA-MBA)
		"Sol/272289 2005 SM13", -- (MBA-MBA)
		"Sol/272290 2005 SY13", -- (MBA-MBA)
		"Sol/272291 2005 SG14", -- (MBA-MBA)
		"Sol/272292 2005 SN17", -- (MBA-MBA)
		"Sol/272293 2005 SU20", -- (MBA-MBA)
		"Sol/272294 2005 SA21", -- (MBA-MBA)
		"Sol/272295 2005 SP21", -- (MBA-MBA)
		"Sol/272296 2005 SU21", -- (MBA-MBA)
		"Sol/272298 2005 SR24", -- (MBA-MBA)
		"Sol/272299 2005 SD25", -- (MBA-MBA)
		"Sol/272300 2005 SS27", -- (MBA-MBA)
		"Sol/272301 2005 SA28", -- (MBA-MBA)
		"Sol/272302 2005 SW30", -- (MBA-MBA)
		"Sol/272303 2005 SE31", -- (MBA-MBA)
		"Sol/272304 2005 SE33", -- (MBA-MBA)
		"Sol/272305 2005 SJ33", -- (MBA-MBA)
		"Sol/272306 2005 SM33", -- (MBA-MBA)
		"Sol/272307 2005 SV33", -- (MBA-MBA)
		"Sol/272308 2005 SO44", -- (MBA-MBA)
		"Sol/272309 2005 SO53", -- (MBA-MBA)
		"Sol/272310 2005 SE57", -- (MBA-MBA)
		"Sol/272311 2005 SK59", -- (MBA-MBA)
		"Sol/272312 2005 SE60", -- (MBA-MBA)
		"Sol/272313 2005 SZ65", -- (MBA-MBA)
		"Sol/272314 2005 SQ69", -- (MBA-MBA)
		"Sol/272315 2005 SX69", -- (MBA-MBA)
		"Sol/272316 2005 SW70", -- (MBA-MBA)
		"Sol/272317 2005 SR71", -- (MBA-MBA)
		"Sol/272318 2005 SL72", -- (MBA-MBA)
		"Sol/272319 2005 SJ73", -- (MBA-MBA)
		"Sol/272320 2005 SY75", -- (MBA-MBA)
		"Sol/272321 2005 SA82", -- (MBA-MBA)
		"Sol/272322 2005 SK83", -- (MBA-MBA)
		"Sol/272323 2005 SY85", -- (MBA-MBA)
		"Sol/272324 2005 SJ88", -- (MBA-MBA)
		"Sol/272325 2005 ST90", -- (MBA-MBA)
		"Sol/272326 2005 ST91", -- (MBA-MBA)
		"Sol/272327 2005 SR94", -- (MBA-MBA)
		"Sol/272328 2005 SQ97", -- (MBA-MBA)
		"Sol/272329 2005 SZ100", -- (MBA-MBA)
		"Sol/272330 2005 SK104", -- (MBA-MBA)
		"Sol/272331 2005 ST106", -- (MBA-MBA)
		"Sol/272332 2005 SD110", -- (MBA-MBA)
		"Sol/272333 2005 SV112", -- (MBA-MBA)
		"Sol/272334 2005 SC114", -- (MBA-MBA)
		"Sol/272335 2005 SC117", -- (MBA-MBA)
		"Sol/272336 2005 SH117", -- (MBA-MBA)
		"Sol/272337 2005 SV117", -- (MBA-MBA)
		"Sol/272338 2005 SX118", -- (MBA-MBA)
		"Sol/272339 2005 SS121", -- (MBA-MBA)
		"Sol/272340 2005 SZ123", -- (MBA-MBA)
		"Sol/272341 2005 SD125", -- (MBA-MBA)
		"Sol/272342 2005 SF125", -- (MBA-MBA)
		"Sol/272343 2005 SX125", -- (MBA-MBA)
		"Sol/272344 2005 SA127", -- (MBA-MBA)
		"Sol/272345 2005 SP134", -- (MBA-MBA)
		"Sol/272346 2005 SQ139", -- (MBA-MBA)
		"Sol/272347 2005 SU145", -- (MBA-MBA)
		"Sol/272348 2005 SJ146", -- (MBA-MBA)
		"Sol/272349 2005 SA148", -- (MBA-MBA)
		"Sol/272350 2005 SA150", -- (MBA-MBA)
		"Sol/272351 2005 SA152", -- (MBA-MBA)
		"Sol/272352 2005 SF153", -- (MBA-MBA)
		"Sol/272353 2005 ST162", -- (MBA-MBA)
		"Sol/272355 2005 SS164", -- (MBA-MBA)
		"Sol/272356 2005 SC165", -- (MBA-MBA)
		"Sol/272357 2005 ST165", -- (MBA-MBA)
		"Sol/272358 2005 SZ166", -- (MBA-MBA)
		"Sol/272359 2005 SO168", -- (MBA-MBA)
		"Sol/272360 2005 SB171", -- (MBA-MBA)
		"Sol/272361 2005 SF177", -- (MBA-MBA)
		"Sol/272362 2005 SY179", -- (MBA-MBA)
		"Sol/272363 2005 SD193", -- (MBA-MBA)
		"Sol/272364 2005 SZ198", -- (MBA-MBA)
		"Sol/272365 2005 SF200", -- (MBA-MBA)
		"Sol/272366 2005 SX201", -- (MBA-MBA)
		"Sol/272367 2005 SZ202", -- (MBA-MBA)
		"Sol/272368 2005 SU203", -- (MBA-MBA)
		"Sol/272369 2005 SD208", -- (MBA-MBA)
		"Sol/272370 2005 SF210", -- (MBA-MBA)
		"Sol/272371 2005 SS212", -- (MBA-MBA)
		"Sol/272372 2005 SG215", -- (MBA-MBA)
		"Sol/272374 2005 SC217", -- (MBA-MBA)
		"Sol/272375 2005 SZ217", -- (MBA-MBA)
		"Sol/272376 2005 SN218", -- (MBA-MBA)
		"Sol/272377 2005 SH220", -- (MBA-MBA)
		"Sol/272378 2005 SQ220", -- (MBA-MBA)
		"Sol/272379 2005 SH221", -- (MBA-MBA)
		"Sol/272380 2005 SL224", -- (MBA-MBA)
		"Sol/272381 2005 SH226", -- (MBA-MBA)
		"Sol/272382 2005 SL227", -- (MBA-MBA)
		"Sol/272383 2005 SN231", -- (MBA-MBA)
		"Sol/272384 2005 SY237", -- (MBA-MBA)
		"Sol/272385 2005 SM254", -- (MBA-MBA)
		"Sol/272386 2005 SN254", -- (MBA-MBA)
		"Sol/272387 2005 SL257", -- (MBA-MBA)
		"Sol/272388 2005 SW269", -- (MBA-MBA)
		"Sol/272389 2005 SY269", -- (MBA-MBA)
		"Sol/272390 2005 SZ270", -- (MBA-MBA)
		"Sol/272391 2005 SF281", -- (MBA-MBA)
		"Sol/272392 2005 SA284", -- (MBA-MBA)
		"Sol/272393 2005 SH288", -- (MBA-MBA)
		"Sol/272394 2005 SS288", -- (MBA-MBA)
		"Sol/272395 2005 SS289", -- (MBA-MBA)
		"Sol/272396 2005 SX292", -- (MBA-MBA)
		"Sol/272397 2005 TF1", -- (MBA-MBA)
		"Sol/272398 2005 TF2", -- (MBA-MBA)
		"Sol/272399 2005 TW5", -- (MBA-MBA)
		"Sol/272400 2005 TU6", -- (MBA-MBA)
		"Sol/272401 2005 TD14", -- (MBA-MBA)
		"Sol/272402 2005 TU16", -- (MBA-MBA)
		"Sol/272403 2005 TP21", -- (MBA-MBA)
		"Sol/272404 2005 TM25", -- (MBA-MBA)
		"Sol/272405 2005 TX25", -- (MBA-MBA)
		"Sol/272406 2005 TH27", -- (MBA-MBA)
		"Sol/272407 2005 TB33", -- (MBA-MBA)
		"Sol/272408 2005 TV35", -- (MBA-MBA)
		"Sol/272409 2005 TM36", -- (MBA-MBA)
		"Sol/272410 2005 TF40", -- (MBA-MBA)
		"Sol/272411 2005 TL42", -- (MBA-MBA)
		"Sol/272412 2005 TY50", -- (MBA-MBA)
		"Sol/272413 2005 TM56", -- (MBA-MBA)
		"Sol/272414 2005 TT57", -- (MBA-MBA)
		"Sol/272415 2005 TY64", -- (MBA-MBA)
		"Sol/272416 2005 TT73", -- (MBA-MBA)
		"Sol/272418 2005 TA98", -- (MBA-MBA)
		"Sol/272419 2005 TF101", -- (MBA-MBA)
		"Sol/272420 2005 TQ103", -- (MBA-MBA)
		"Sol/272421 2005 TF105", -- (MBA-MBA)
		"Sol/272422 2005 TG107", -- (MBA-MBA)
		"Sol/272423 2005 TE117", -- (MBA-MBA)
		"Sol/272424 2005 TK117", -- (MBA-MBA)
		"Sol/272425 2005 TH123", -- (MBA-MBA)
		"Sol/272426 2005 TM131", -- (MBA-MBA)
		"Sol/272427 2005 TQ136", -- (MBA-MBA)
		"Sol/272428 2005 TH151", -- (MBA-MBA)
		"Sol/272429 2005 TK152", -- (MBA-MBA)
		"Sol/272430 2005 TM152", -- (MBA-MBA)
		"Sol/272431 2005 TD154", -- (MBA-MBA)
		"Sol/272432 2005 TD156", -- (MBA-MBA)
		"Sol/272433 2005 TP167", -- (MBA-MBA)
		"Sol/272434 2005 TW167", -- (MBA-MBA)
		"Sol/272435 2005 TN171", -- (MBA-MBA)
		"Sol/272436 2005 TG174", -- (MBA-MBA)
		"Sol/272437 2005 TU176", -- (MBA-MBA)
		"Sol/272438 2005 TM178", -- (MBA-MBA)
		"Sol/272439 2005 TJ188", -- (MBA-MBA)
		"Sol/272440 2005 UA", -- (MBA-MBA)
		"Sol/272441 2005 UR1", -- (MBA-MBA)
		"Sol/272442 2005 UR9", -- (MBA-MBA)
		"Sol/272443 2005 UZ10", -- (MBA-MBA)
		"Sol/272444 2005 UM12", -- (MBA-MBA)
		"Sol/272445 2005 UX12", -- (MBA-MBA)
		"Sol/272446 2005 UQ13", -- (MBA-MBA)
		"Sol/272447 2005 UQ17", -- (MBA-MBA)
		"Sol/272448 2005 UP21", -- (MBA-MBA)
		"Sol/272449 2005 UW21", -- (MBA-MBA)
		"Sol/272450 2005 UG22", -- (MBA-MBA)
		"Sol/272451 2005 UY29", -- (MBA-MBA)
		"Sol/272452 2005 UO34", -- (MBA-MBA)
		"Sol/272453 2005 UV39", -- (MBA-MBA)
		"Sol/272454 2005 UV40", -- (MBA-MBA)
		"Sol/272455 2005 UA50", -- (MBA-MBA)
		"Sol/272456 2005 US51", -- (MBA-MBA)
		"Sol/272457 2005 UP52", -- (MBA-MBA)
		"Sol/272458 2005 UE54", -- (MBA-MBA)
		"Sol/272459 2005 UP54", -- (MBA-MBA)
		"Sol/272460 2005 UQ54", -- (MBA-MBA)
		"Sol/272461 2005 UP55", -- (MBA-MBA)
		"Sol/272462 2005 UO56", -- (MBA-MBA)
		"Sol/272463 2005 UE60", -- (MBA-MBA)
		"Sol/272464 2005 UH63", -- (MBA-MBA)
		"Sol/272465 2005 UQ66", -- (MBA-MBA)
		"Sol/272466 2005 UY66", -- (MBA-MBA)
		"Sol/272467 2005 UD67", -- (MBA-MBA)
		"Sol/272468 2005 UV70", -- (MBA-MBA)
		"Sol/272469 2005 UK75", -- (MBA-MBA)
		"Sol/272470 2005 UT76", -- (MBA-MBA)
		"Sol/272471 2005 UF77", -- (MBA-MBA)
		"Sol/272472 2005 UL77", -- (MBA-MBA)
		"Sol/272473 2005 UZ79", -- (MBA-MBA)
		"Sol/272474 2005 UO80", -- (MBA-MBA)
		"Sol/272476 2005 UF87", -- (MBA-MBA)
		"Sol/272477 2005 UY92", -- (MBA-MBA)
		"Sol/272478 2005 UC96", -- (MBA-MBA)
		"Sol/272479 2005 UH102", -- (MBA-MBA)
		"Sol/272480 2005 UZ102", -- (MBA-MBA)
		"Sol/272481 2005 UV104", -- (MBA-MBA)
		"Sol/272482 2005 UH109", -- (MBA-MBA)
		"Sol/272483 2005 UG111", -- (MBA-MBA)
		"Sol/272484 2005 UA114", -- (MBA-MBA)
		"Sol/272485 2005 UC118", -- (MBA-MBA)
		"Sol/272486 2005 UA119", -- (MBA-MBA)
		"Sol/272487 2005 UZ120", -- (MBA-MBA)
		"Sol/272488 2005 UC128", -- (MBA-MBA)
		"Sol/272489 2005 UA129", -- (MBA-MBA)
		"Sol/272490 2005 UN130", -- (MBA-MBA)
		"Sol/272491 2005 UN140", -- (MBA-MBA)
		"Sol/272492 2005 UX142", -- (MBA-MBA)
		"Sol/272493 2005 UZ147", -- (MBA-MBA)
		"Sol/272494 2005 UT149", -- (MBA-MBA)
		"Sol/272495 2005 UO151", -- (MBA-MBA)
		"Sol/272496 2005 UG155", -- (MBA-MBA)
		"Sol/272497 2005 UM155", -- (MBA-MBA)
		"Sol/272498 2005 UB156", -- (MBA-MBA)
		"Sol/272500 2005 UG159", -- (MBA-MBA)
		"Sol/272501 2005 UP159", -- (MBA-MBA)
		"Sol/272502 2005 UZ160", -- (MBA-MBA)
		"Sol/272503 2005 UZ164", -- (MBA-MBA)
		"Sol/272504 2005 UF170", -- (MBA-MBA)
		"Sol/272505 2005 UF175", -- (MBA-MBA)
		"Sol/272506 2005 UX179", -- (MBA-MBA)
		"Sol/272507 2005 UW180", -- (MBA-MBA)
		"Sol/272508 2005 UY184", -- (MBA-MBA)
		"Sol/272509 2005 UY185", -- (MBA-MBA)
		"Sol/272510 2005 UE197", -- (MBA-MBA)
		"Sol/272511 2005 UV198", -- (MBA-MBA)
		"Sol/272512 2005 UB200", -- (MBA-MBA)
		"Sol/272513 2005 UE213", -- (MBA-MBA)
		"Sol/272514 2005 UR218", -- (MBA-MBA)
		"Sol/272515 2005 UH226", -- (MBA-MBA)
		"Sol/272516 2005 UM239", -- (MBA-MBA)
		"Sol/272517 2005 UL249", -- (MBA-MBA)
		"Sol/272518 2005 UY251", -- (MBA-MBA)
		"Sol/272519 2005 UA256", -- (MBA-MBA)
		"Sol/272520 2005 UM261", -- (MBA-MBA)
		"Sol/272521 2005 UL262", -- (MBA-MBA)
		"Sol/272522 2005 UY262", -- (MBA-MBA)
		"Sol/272523 2005 UN263", -- (MBA-MBA)
		"Sol/272524 2005 UR267", -- (MBA-MBA)
		"Sol/272525 2005 UJ273", -- (MBA-MBA)
		"Sol/272526 2005 UT273", -- (MBA-MBA)
		"Sol/272527 2005 UZ273", -- (MBA-MBA)
		"Sol/272528 2005 UF276", -- (MBA-MBA)
		"Sol/272529 2005 UY281", -- (MBA-MBA)
		"Sol/272530 2005 UG284", -- (MBA-MBA)
		"Sol/272531 2005 US294", -- (MBA-MBA)
		"Sol/272532 2005 UO296", -- (MBA-MBA)
		"Sol/272533 2005 UC300", -- (MBA-MBA)
		"Sol/272534 2005 UQ304", -- (MBA-MBA)
		"Sol/272535 2005 UZ306", -- (MBA-MBA)
		"Sol/272536 2005 UZ309", -- (MBA-MBA)
		"Sol/272537 2005 UP314", -- (MBA-MBA)
		"Sol/272538 2005 UY317", -- (MBA-MBA)
		"Sol/272539 2005 UZ322", -- (MBA-MBA)
		"Sol/272540 2005 UG328", -- (MBA-MBA)
		"Sol/272541 2005 UH328", -- (MBA-MBA)
		"Sol/272542 2005 UM329", -- (MBA-MBA)
		"Sol/272543 2005 US344", -- (MBA-MBA)
		"Sol/272544 2005 UO349", -- (MBA-MBA)
		"Sol/272545 2005 UB362", -- (MBA-MBA)
		"Sol/272546 2005 UH367", -- (MBA-MBA)
		"Sol/272547 2005 UP382", -- (MBA-MBA)
		"Sol/272548 2005 UP388", -- (MBA-MBA)
		"Sol/272549 2005 UM396", -- (MBA-MBA)
		"Sol/272550 2005 UK397", -- (MBA-MBA)
		"Sol/272551 2005 UZ407", -- (MBA-MBA)
		"Sol/272552 2005 UE419", -- (MBA-MBA)
		"Sol/272553 2005 UL431", -- (MBA-MBA)
		"Sol/272554 2005 UX441", -- (MBA-MBA)
		"Sol/272555 2005 UE442", -- (MBA-MBA)
		"Sol/272556 2005 UQ443", -- (MBA-MBA)
		"Sol/272557 2005 UD447", -- (MBA-MBA)
		"Sol/272558 2005 UN463", -- (MBA-MBA)
		"Sol/272559 2005 UR464", -- (MBA-MBA)
		"Sol/272561 2005 UY478", -- (MBA-MBA)
		"Sol/272562 2005 UZ478", -- (MBA-MBA)
		"Sol/272563 2005 UD480", -- (MBA-MBA)
		"Sol/272564 2005 UJ482", -- (MBA-MBA)
		"Sol/272565 2005 UV491", -- (MBA-MBA)
		"Sol/272566 2005 UX493", -- (MBA-MBA)
		"Sol/272567 2005 UB495", -- (MBA-MBA)
		"Sol/272568 2005 UX499", -- (MBA-MBA)
		"Sol/272569 2005 UN511", -- (MBA-MBA)
		"Sol/272570 2005 UG514", -- (MBA-MBA)
		"Sol/272571 2005 US514", -- (MBA-MBA)
		"Sol/272572 2005 UR516", -- (MBA-MBA)
		"Sol/272573 2005 UC524", -- (MBA-MBA)
		"Sol/272574 2005 VX5", -- (MBA-MBA)
		"Sol/272575 2005 VM6", -- (MBA-MBA)
		"Sol/272576 2005 VT10", -- (MBA-MBA)
		"Sol/272577 2005 VY14", -- (MBA-MBA)
		"Sol/272578 2005 VM17", -- (MBA-MBA)
		"Sol/272579 2005 VK23", -- (MBA-MBA)
		"Sol/272580 2005 VU27", -- (MBA-MBA)
		"Sol/272581 2005 VN32", -- (MBA-MBA)
		"Sol/272582 2005 VA39", -- (MBA-MBA)
		"Sol/272583 2005 VY41", -- (MBA-MBA)
		"Sol/272584 2005 VE42", -- (MBA-MBA)
		"Sol/272585 2005 VR46", -- (MBA-MBA)
		"Sol/272586 2005 VA49", -- (MBA-MBA)
		"Sol/272587 2005 VQ51", -- (MBA-MBA)
		"Sol/272588 2005 VB55", -- (MBA-MBA)
		"Sol/272589 2005 VA58", -- (MBA-MBA)
		"Sol/272590 2005 VZ71", -- (MBA-MBA)
		"Sol/272591 2005 VP77", -- (MBA-MBA)
		"Sol/272592 2005 VB81", -- (MBA-MBA)
		"Sol/272593 2005 VL89", -- (MBA-MBA)
		"Sol/272594 2005 VE91", -- (MBA-MBA)
		"Sol/272595 2005 VB93", -- (MBA-MBA)
		"Sol/272596 2005 VP107", -- (MBA-MBA)
		"Sol/272597 2005 VD109", -- (MBA-MBA)
		"Sol/272598 2005 VJ110", -- (MBA-MBA)
		"Sol/272599 2005 VF114", -- (MBA-MBA)
		"Sol/272600 2005 VV125", -- (MBA-MBA)
		"Sol/272601 2005 VA135", -- (MBA-MBA)
		"Sol/272602 2005 WC3", -- (MBA-MBA)
		"Sol/272603 2005 WL7", -- (MBA-MBA)
		"Sol/272604 2005 WM7", -- (MBA-MBA)
		"Sol/272605 2005 WF10", -- (MBA-MBA)
		"Sol/272606 2005 WV14", -- (MBA-MBA)
		"Sol/272607 2005 WH15", -- (MBA-MBA)
		"Sol/272608 2005 WO15", -- (MBA-MBA)
		"Sol/272609 2005 WF18", -- (MBA-MBA)
		"Sol/272610 2005 WM18", -- (MBA-MBA)
		"Sol/272611 2005 WT18", -- (MBA-MBA)
		"Sol/272612 2005 WZ18", -- (MBA-MBA)
		"Sol/272613 2005 WM22", -- (MBA-MBA)
		"Sol/272614 2005 WG24", -- (MBA-MBA)
		"Sol/272615 2005 WE26", -- (MBA-MBA)
		"Sol/272616 2005 WG26", -- (MBA-MBA)
		"Sol/272617 2005 WM27", -- (MBA-MBA)
		"Sol/272618 2005 WA29", -- (MBA-MBA)
		"Sol/272619 2005 WY33", -- (MBA-MBA)
		"Sol/272620 2005 WB35", -- (MBA-MBA)
		"Sol/272621 2005 WG35", -- (MBA-MBA)
		"Sol/272622 2005 WU38", -- (MBA-MBA)
		"Sol/272623 2005 WJ40", -- (MBA-MBA)
		"Sol/272624 2005 WY47", -- (MBA-MBA)
		"Sol/272625 2005 WO58", -- (MBA-MBA)
		"Sol/272626 2005 WX61", -- (MBA-MBA)
		"Sol/272627 2005 WZ63", -- (MBA-MBA)
		"Sol/272628 2005 WK65", -- (MBA-MBA)
		"Sol/272629 2005 WE66", -- (MBA-MBA)
		"Sol/272630 2005 WL66", -- (MBA-MBA)
		"Sol/272631 2005 WC69", -- (MBA-MBA)
		"Sol/272632 2005 WF71", -- (MBA-MBA)
		"Sol/272633 2005 WD73", -- (MBA-MBA)
		"Sol/272634 2005 WT74", -- (MBA-MBA)
		"Sol/272635 2005 WB76", -- (MBA-MBA)
		"Sol/272636 2005 WJ76", -- (MBA-MBA)
		"Sol/272637 2005 WV76", -- (MBA-MBA)
		"Sol/272638 2005 WL79", -- (MBA-MBA)
		"Sol/272639 2005 WB81", -- (MBA-MBA)
		"Sol/272640 2005 WN84", -- (MBA-MBA)
		"Sol/272641 2005 WC91", -- (MBA-MBA)
		"Sol/272642 2005 WH99", -- (MBA-MBA)
		"Sol/272643 2005 WC100", -- (MBA-MBA)
		"Sol/272644 2005 WH108", -- (MBA-MBA)
		"Sol/272645 2005 WK115", -- (MBA-MBA)
		"Sol/272646 2005 WC117", -- (MBA-MBA)
		"Sol/272647 2005 WW121", -- (MBA-MBA)
		"Sol/272648 2005 WZ124", -- (MBA-MBA)
		"Sol/272649 2005 WD135", -- (MBA-MBA)
		"Sol/272650 2005 WV144", -- (MBA-MBA)
		"Sol/272651 2005 WX147", -- (MBA-MBA)
		"Sol/272652 2005 WV156", -- (MBA-MBA)
		"Sol/272653 2005 WR162", -- (MBA-MBA)
		"Sol/272654 2005 WA171", -- (MBA-MBA)
		"Sol/272655 2005 WD171", -- (MBA-MBA)
		"Sol/272656 2005 WS174", -- (MBA-MBA)
		"Sol/272657 2005 WP175", -- (MBA-MBA)
		"Sol/272658 2005 WD177", -- (MBA-MBA)
		"Sol/272659 2005 WW181", -- (MBA-MBA)
		"Sol/272660 2005 WN182", -- (MBA-MBA)
		"Sol/272661 2005 WZ182", -- (MBA-MBA)
		"Sol/272662 2005 WM184", -- (MBA-MBA)
		"Sol/272663 2005 WF186", -- (MBA-MBA)
		"Sol/272664 2005 WN186", -- (MBA-MBA)
		"Sol/272665 2005 WW186", -- (MBA-MBA)
		"Sol/272666 2005 WN192", -- (MBA-MBA)
		"Sol/272667 2005 WC197", -- (MBA-MBA)
		"Sol/272668 2005 WQ201", -- (MBA-MBA)
		"Sol/272669 2005 WP204", -- (MBA-MBA)
		"Sol/272670 2005 XD", -- (MBA-MBA)
		"Sol/272671 2005 XQ", -- (MBA-MBA)
		"Sol/272672 2005 XP1", -- (MBA-MBA)
		"Sol/272673 2005 XP3", -- (MBA-MBA)
		"Sol/272674 2005 XS3", -- (MBA-MBA)
		"Sol/272675 2005 XV5", -- (MBA-MBA)
		"Sol/272676 2005 XD14", -- (MBA-MBA)
		"Sol/272677 2005 XE17", -- (MBA-MBA)
		"Sol/272678 2005 XD21", -- (MBA-MBA)
		"Sol/272679 2005 XC23", -- (MBA-MBA)
		"Sol/272680 2005 XJ26", -- (MBA-MBA)
		"Sol/272681 2005 XN36", -- (MBA-MBA)
		"Sol/272682 2005 XH38", -- (MBA-MBA)
		"Sol/272683 2005 XH48", -- (MBA-MBA)
		"Sol/272684 2005 XJ57", -- (MBA-MBA)
		"Sol/272685 2005 XQ61", -- (MBA-MBA)
		"Sol/272686 2005 XX61", -- (MBA-MBA)
		"Sol/272687 2005 XY64", -- (MBA-MBA)
		"Sol/272688 2005 XA66", -- (MBA-MBA)
		"Sol/272689 2005 XQ66", -- (MBA-MBA)
		"Sol/272690 2005 XT67", -- (MBA-MBA)
		"Sol/272691 2005 XS68", -- (MBA-MBA)
		"Sol/272692 2005 XE75", -- (MBA-MBA)
		"Sol/272693 2005 XA82", -- (MBA-MBA)
		"Sol/272694 2005 XG86", -- (MBA-MBA)
		"Sol/272695 2005 XU86", -- (MBA-MBA)
		"Sol/272696 2005 XF95", -- (MBA-MBA)
		"Sol/272697 2005 XX104", -- (MBA-MBA)
		"Sol/272698 2005 XP109", -- (MBA-MBA)
		"Sol/272699 2005 YJ1", -- (MBA-MBA)
		"Sol/272700 2005 YY10", -- (MBA-MBA)
		"Sol/272701 2005 YU11", -- (MBA-MBA)
		"Sol/272702 2005 YU12", -- (MBA-MBA)
		"Sol/272703 2005 YL13", -- (MBA-MBA)
		"Sol/272704 2005 YQ13", -- (MBA-MBA)
		"Sol/272705 2005 YQ25", -- (MBA-MBA)
		"Sol/272706 2005 YR25", -- (MBA-MBA)
		"Sol/272707 2005 YM26", -- (MBA-MBA)
		"Sol/272708 2005 YP26", -- (MBA-MBA)
		"Sol/272709 2005 YZ27", -- (MBA-MBA)
		"Sol/272710 2005 YC29", -- (MBA-MBA)
		"Sol/272711 2005 YM31", -- (MBA-MBA)
		"Sol/272712 2005 YV31", -- (MBA-MBA)
		"Sol/272713 2005 YG32", -- (MBA-MBA)
		"Sol/272714 2005 YM35", -- (MBA-MBA)
		"Sol/272715 2005 YJ36", -- (MBA-MBA)
		"Sol/272716 2005 YS41", -- (MBA-MBA)
		"Sol/272717 2005 YQ42", -- (MBA-MBA)
		"Sol/272718 2005 YG46", -- (MBA-MBA)
		"Sol/272719 2005 YD51", -- (MBA-MBA)
		"Sol/272720 2005 YS52", -- (MBA-MBA)
		"Sol/272721 2005 YQ58", -- (MBA-MBA)
		"Sol/272722 2005 YC60", -- (MBA-MBA)
		"Sol/272723 2005 YJ63", -- (MBA-MBA)
		"Sol/272725 2005 YD68", -- (MBA-MBA)
		"Sol/272726 2005 YN72", -- (MBA-MBA)
		"Sol/272727 2005 YD74", -- (MBA-MBA)
		"Sol/272728 2005 YW76", -- (MBA-MBA)
		"Sol/272729 2005 YW79", -- (MBA-MBA)
		"Sol/272730 2005 YP81", -- (MBA-MBA)
		"Sol/272731 2005 YJ84", -- (MBA-MBA)
		"Sol/272732 2005 YU84", -- (MBA-MBA)
		"Sol/272733 2005 YT89", -- (MBA-MBA)
		"Sol/272734 2005 YW94", -- (MBA-MBA)
		"Sol/272735 2005 YS96", -- (MBA-MBA)
		"Sol/272736 2005 YX98", -- (MBA-MBA)
		"Sol/272737 2005 YV99", -- (MBA-MBA)
		"Sol/272738 2005 YK105", -- (MBA-MBA)
		"Sol/272739 2005 YV107", -- (MBA-MBA)
		"Sol/272740 2005 YZ109", -- (MBA-MBA)
		"Sol/272741 2005 YZ113", -- (MBA-MBA)
		"Sol/272742 2005 YB114", -- (MBA-MBA)
		"Sol/272743 2005 YY114", -- (MBA-MBA)
		"Sol/272744 2005 YB117", -- (MBA-MBA)
		"Sol/272745 2005 YX123", -- (MBA-MBA)
		"Sol/272747 2005 YK131", -- (MBA-MBA)
		"Sol/272748 2005 YV131", -- (MBA-MBA)
		"Sol/272749 2005 YW131", -- (MBA-MBA)
		"Sol/272750 2005 YJ135", -- (MBA-MBA)
		"Sol/272751 2005 YG140", -- (MBA-MBA)
		"Sol/272753 2005 YD142", -- (MBA-MBA)
		"Sol/272754 2005 YE143", -- (MBA-MBA)
		"Sol/272755 2005 YP143", -- (MBA-MBA)
		"Sol/272756 2005 YT145", -- (MBA-MBA)
		"Sol/272757 2005 YQ150", -- (MBA-MBA)
		"Sol/272758 2005 YZ150", -- (MBA-MBA)
		"Sol/272759 2005 YM151", -- (MBA-MBA)
		"Sol/272760 2005 YG152", -- (MBA-MBA)
		"Sol/272761 2005 YW152", -- (MBA-MBA)
		"Sol/272762 2005 YX161", -- (MBA-MBA)
		"Sol/272763 2005 YD162", -- (MBA-MBA)
		"Sol/272764 2005 YZ166", -- (MBA-MBA)
		"Sol/272765 2005 YJ172", -- (MBA-MBA)
		"Sol/272766 2005 YO172", -- (MBA-MBA)
		"Sol/272767 2005 YO174", -- (MBA-MBA)
		"Sol/272768 2005 YZ174", -- (MBA-MBA)
		"Sol/272769 2005 YL176", -- (MBA-MBA)
		"Sol/272770 2005 YW179", -- (MBA-MBA)
		"Sol/272771 2005 YX185", -- (MBA-MBA)
		"Sol/272772 2005 YG186", -- (MBA-MBA)
		"Sol/272773 2005 YO189", -- (MBA-MBA)
		"Sol/272774 2005 YJ191", -- (MBA-MBA)
		"Sol/272775 2005 YC192", -- (MBA-MBA)
		"Sol/272776 2005 YC196", -- (MBA-MBA)
		"Sol/272777 2005 YC202", -- (MBA-MBA)
		"Sol/272778 2005 YF203", -- (MBA-MBA)
		"Sol/272779 2005 YG207", -- (MBA-MBA)
		"Sol/272780 2005 YE208", -- (MBA-MBA)
		"Sol/272781 2005 YT208", -- (MBA-MBA)
		"Sol/272782 2005 YJ209", -- (MBA-MBA)
		"Sol/272783 2005 YO216", -- (MBA-MBA)
		"Sol/272784 2005 YU230", -- (MBA-MBA)
		"Sol/272785 2005 YJ237", -- (MBA-MBA)
		"Sol/272786 2005 YU239", -- (MBA-MBA)
		"Sol/272787 2005 YO251", -- (MBA-MBA)
		"Sol/272788 2005 YB267", -- (MBA-MBA)
		"Sol/272789 2005 YC267", -- (MBA-MBA)
		"Sol/272790 2005 YW267", -- (MBA-MBA)
		"Sol/272791 2005 YZ267", -- (MBA-MBA)
		"Sol/272792 2005 YY268", -- (MBA-MBA)
		"Sol/272793 2005 YG272", -- (MBA-MBA)
		"Sol/272794 2005 YR286", -- (MBA-MBA)
		"Sol/272795 2005 YQ288", -- (MBA-MBA)
		"Sol/272796 2005 YF291", -- (MBA-MBA)
		"Sol/272797 2006 AT1", -- (MBA-MBA)
		"Sol/272798 2006 AR4", -- (MBA-MBA)
		"Sol/272799 2006 AC11", -- (MBA-MBA)
		"Sol/272800 2006 AL13", -- (MBA-MBA)
		"Sol/272801 2006 AH14", -- (MBA-MBA)
		"Sol/272802 2006 AV14", -- (MBA-MBA)
		"Sol/272803 2006 AQ16", -- (MBA-MBA)
		"Sol/272804 2006 AP30", -- (MBA-MBA)
		"Sol/272805 2006 AK31", -- (MBA-MBA)
		"Sol/272806 2006 AF32", -- (MBA-MBA)
		"Sol/272807 2006 AQ33", -- (MBA-MBA)
		"Sol/272808 2006 AS33", -- (MBA-MBA)
		"Sol/272809 2006 AG34", -- (MBA-MBA)
		"Sol/272810 2006 AM34", -- (MBA-MBA)
		"Sol/272811 2006 AQ39", -- (MBA-MBA)
		"Sol/272812 2006 AD47", -- (MBA-MBA)
		"Sol/272813 2006 AE47", -- (MBA-MBA)
		"Sol/272814 2006 AE48", -- (MBA-MBA)
		"Sol/272815 2006 AQ48", -- (MBA-MBA)
		"Sol/272816 2006 AG53", -- (MBA-MBA)
		"Sol/272817 2006 AT58", -- (MBA-MBA)
		"Sol/272818 2006 AK63", -- (MBA-MBA)
		"Sol/272819 2006 AC68", -- (MBA-MBA)
		"Sol/272820 2006 AJ71", -- (MBA-MBA)
		"Sol/272821 2006 AK71", -- (MBA-MBA)
		"Sol/272822 2006 AW72", -- (MBA-MBA)
		"Sol/272824 2006 AG85", -- (MBA-MBA)
		"Sol/272825 2006 AG91", -- (MBA-MBA)
		"Sol/272826 2006 AD93", -- (MBA-MBA)
		"Sol/272827 2006 AS96", -- (MBA-MBA)
		"Sol/272828 2006 AK100", -- (MBA-MBA)
		"Sol/272829 2006 AL100", -- (MBA-MBA)
		"Sol/272830 2006 AN100", -- (MBA-MBA)
		"Sol/272831 2006 AE101", -- (MBA-MBA)
		"Sol/272833 2006 BV1", -- (MBA-MBA)
		"Sol/272834 2006 BA2", -- (MBA-MBA)
		"Sol/272835 2006 BS2", -- (MBA-MBA)
		"Sol/272836 2006 BH7", -- (MBA-MBA)
		"Sol/272837 2006 BH10", -- (MBA-MBA)
		"Sol/272838 2006 BY13", -- (MBA-MBA)
		"Sol/272840 2006 BC18", -- (MBA-MBA)
		"Sol/272841 2006 BG18", -- (MBA-MBA)
		"Sol/272842 2006 BE20", -- (MBA-MBA)
		"Sol/272843 2006 BY21", -- (MBA-MBA)
		"Sol/272844 2006 BN29", -- (MBA-MBA)
		"Sol/272845 2006 BR29", -- (MBA-MBA)
		"Sol/272846 2006 BK31", -- (MBA-MBA)
		"Sol/272847 2006 BP31", -- (MBA-MBA)
		"Sol/272848 2006 BF32", -- (MBA-MBA)
		"Sol/272849 2006 BW33", -- (MBA-MBA)
		"Sol/272850 2006 BB34", -- (MBA-MBA)
		"Sol/272851 2006 BF34", -- (MBA-MBA)
		"Sol/272852 2006 BN38", -- (MBA-MBA)
		"Sol/272853 2006 BH39", -- (MBA-MBA)
		"Sol/272854 2006 BK40", -- (MBA-MBA)
		"Sol/272855 2006 BM43", -- (MBA-MBA)
		"Sol/272856 2006 BR43", -- (MBA-MBA)
		"Sol/272857 2006 BC46", -- (MBA-MBA)
		"Sol/272858 2006 BL47", -- (MBA-MBA)
		"Sol/272859 2006 BO50", -- (MBA-MBA)
		"Sol/272860 2006 BN56", -- (MBA-MBA)
		"Sol/272861 2006 BW57", -- (MBA-MBA)
		"Sol/272862 2006 BQ60", -- (MBA-MBA)
		"Sol/272863 2006 BX68", -- (MBA-MBA)
		"Sol/272864 2006 BZ68", -- (MBA-MBA)
		"Sol/272865 2006 BG69", -- (MBA-MBA)
		"Sol/272866 2006 BU70", -- (MBA-MBA)
		"Sol/272867 2006 BD71", -- (MBA-MBA)
		"Sol/272868 2006 BF80", -- (MBA-MBA)
		"Sol/272869 2006 BO80", -- (MBA-MBA)
		"Sol/272870 2006 BS80", -- (MBA-MBA)
		"Sol/272871 2006 BE81", -- (MBA-MBA)
		"Sol/272872 2006 BY81", -- (MBA-MBA)
		"Sol/272873 2006 BQ82", -- (MBA-MBA)
		"Sol/272874 2006 BC83", -- (MBA-MBA)
		"Sol/272875 2006 BJ85", -- (MBA-MBA)
		"Sol/272876 2006 BB92", -- (MBA-MBA)
		"Sol/272877 2006 BL94", -- (MBA-MBA)
		"Sol/272878 2006 BP94", -- (MBA-MBA)
		"Sol/272879 2006 BB95", -- (MBA-MBA)
		"Sol/272880 2006 BH95", -- (MBA-MBA)
		"Sol/272881 2006 BY96", -- (MBA-MBA)
		"Sol/272882 2006 BB97", -- (MBA-MBA)
		"Sol/272883 2006 BC98", -- (MBA-MBA)
		"Sol/272884 2006 BQ99", -- (MBA-MBA)
		"Sol/272885 2006 BW102", -- (MBA-MBA)
		"Sol/272886 2006 BC110", -- (MBA-MBA)
		"Sol/272887 2006 BH110", -- (MBA-MBA)
		"Sol/272888 2006 BE117", -- (MBA-MBA)
		"Sol/272889 2006 BK118", -- (MBA-MBA)
		"Sol/272890 2006 BW118", -- (MBA-MBA)
		"Sol/272891 2006 BW122", -- (MBA-MBA)
		"Sol/272892 2006 BJ123", -- (MBA-MBA)
		"Sol/272893 2006 BR124", -- (MBA-MBA)
		"Sol/272894 2006 BB125", -- (MBA-MBA)
		"Sol/272895 2006 BF125", -- (MBA-MBA)
		"Sol/272896 2006 BC133", -- (MBA-MBA)
		"Sol/272897 2006 BG133", -- (MBA-MBA)
		"Sol/272898 2006 BY141", -- (MBA-MBA)
		"Sol/272899 2006 BS142", -- (MBA-MBA)
		"Sol/272900 2006 BH149", -- (MBA-MBA)
		"Sol/272901 2006 BY149", -- (MBA-MBA)
		"Sol/272902 2006 BR152", -- (MBA-MBA)
		"Sol/272903 2006 BD155", -- (MBA-MBA)
		"Sol/272904 2006 BM155", -- (MBA-MBA)
		"Sol/272905 2006 BM158", -- (MBA-MBA)
		"Sol/272906 2006 BY159", -- (MBA-MBA)
		"Sol/272907 2006 BK160", -- (MBA-MBA)
		"Sol/272908 2006 BO160", -- (MBA-MBA)
		"Sol/272909 2006 BG161", -- (MBA-MBA)
		"Sol/272910 2006 BY161", -- (MBA-MBA)
		"Sol/272911 2006 BS163", -- (MBA-MBA)
		"Sol/272912 2006 BE165", -- (MBA-MBA)
		"Sol/272913 2006 BA166", -- (MBA-MBA)
		"Sol/272914 2006 BD166", -- (MBA-MBA)
		"Sol/272915 2006 BQ172", -- (MBA-MBA)
		"Sol/272916 2006 BL179", -- (MBA-MBA)
		"Sol/272917 2006 BR180", -- (MBA-MBA)
		"Sol/272918 2006 BX185", -- (MBA-MBA)
		"Sol/272919 2006 BF190", -- (MBA-MBA)
		"Sol/272920 2006 BW191", -- (MBA-MBA)
		"Sol/272921 2006 BR193", -- (MBA-MBA)
		"Sol/272922 2006 BB196", -- (MBA-MBA)
		"Sol/272923 2006 BT198", -- (MBA-MBA)
		"Sol/272924 2006 BX199", -- (MBA-MBA)
		"Sol/272925 2006 BS200", -- (MBA-MBA)
		"Sol/272926 2006 BT207", -- (MBA-MBA)
		"Sol/272927 2006 BG211", -- (MBA-MBA)
		"Sol/272928 2006 BK212", -- (MBA-MBA)
		"Sol/272929 2006 BN212", -- (MBA-MBA)
		"Sol/272930 2006 BC220", -- (MBA-MBA)
		"Sol/272931 2006 BV222", -- (MBA-MBA)
		"Sol/272932 2006 BJ223", -- (MBA-MBA)
		"Sol/272933 2006 BD225", -- (MBA-MBA)
		"Sol/272934 2006 BZ236", -- (MBA-MBA)
		"Sol/272935 2006 BU240", -- (MBA-MBA)
		"Sol/272936 2006 BS245", -- (MBA-MBA)
		"Sol/272937 2006 BR247", -- (MBA-MBA)
		"Sol/272938 2006 BV256", -- (MBA-MBA)
		"Sol/272940 2006 BQ270", -- (MBA-MBA)
		"Sol/272941 2006 BS271", -- (MBA-MBA)
		"Sol/272942 2006 BU276", -- (MBA-MBA)
		"Sol/272943 2006 BW276", -- (MBA-MBA)
		"Sol/272944 2006 BJ277", -- (MBA-MBA)
		"Sol/272945 2006 BT278", -- (MBA-MBA)
		"Sol/272946 2006 BL279", -- (MBA-MBA)
		"Sol/272947 2006 BS279", -- (MBA-MBA)
		"Sol/272948 2006 BS280", -- (MBA-MBA)
		"Sol/272949 2006 BZ280", -- (MBA-MBA)
		"Sol/272950 2006 BU283", -- (MBA-MBA)
		"Sol/272951 2006 CY1", -- (MBA-MBA)
		"Sol/272952 2006 CZ5", -- (MBA-MBA)
		"Sol/272953 2006 CC7", -- (MBA-MBA)
		"Sol/272954 2006 CK7", -- (MBA-MBA)
		"Sol/272955 2006 CC11", -- (MBA-MBA)
		"Sol/272956 2006 CK15", -- (MBA-MBA)
		"Sol/272957 2006 CF18", -- (MBA-MBA)
		"Sol/272958 2006 CL22", -- (MBA-MBA)
		"Sol/272959 2006 CP29", -- (MBA-MBA)
		"Sol/272960 2006 CU29", -- (MBA-MBA)
		"Sol/272961 2006 CZ30", -- (MBA-MBA)
		"Sol/272962 2006 CE38", -- (MBA-MBA)
		"Sol/272963 2006 CR48", -- (MBA-MBA)
		"Sol/272964 2006 CO56", -- (MBA-MBA)
		"Sol/272965 2006 CW57", -- (MBA-MBA)
		"Sol/272966 2006 CP59", -- (MBA-MBA)
		"Sol/272967 2006 CT60", -- (MBA-MBA)
		"Sol/272968 2006 CJ65", -- (MBA-MBA)
		"Sol/272969 2006 DT1", -- (MBA-MBA)
		"Sol/272970 2006 DC3", -- (MBA-MBA)
		"Sol/272971 2006 DF3", -- (MBA-MBA)
		"Sol/272972 2006 DY3", -- (MBA-MBA)
		"Sol/272973 2006 DB7", -- (MBA-MBA)
		"Sol/272974 2006 DU8", -- (MBA-MBA)
		"Sol/272975 2006 DW10", -- (MBA-MBA)
		"Sol/272976 2006 DE12", -- (MBA-MBA)
		"Sol/272977 2006 DM20", -- (MBA-MBA)
		"Sol/272978 2006 DC21", -- (MBA-MBA)
		"Sol/272979 2006 DF22", -- (MBA-MBA)
		"Sol/272980 2006 DL22", -- (MBA-MBA)
		"Sol/272981 2006 DE25", -- (MBA-MBA)
		"Sol/272982 2006 DG25", -- (MBA-MBA)
		"Sol/272983 2006 DZ25", -- (MBA-MBA)
		"Sol/272984 2006 DG26", -- (MBA-MBA)
		"Sol/272985 2006 DB27", -- (MBA-MBA)
		"Sol/272986 2006 DK28", -- (MBA-MBA)
		"Sol/272987 2006 DC29", -- (MBA-MBA)
		"Sol/272988 2006 DF35", -- (MBA-MBA)
		"Sol/272989 2006 DL35", -- (MBA-MBA)
		"Sol/272990 2006 DM39", -- (MBA-MBA)
		"Sol/272991 2006 DJ41", -- (MBA-MBA)
		"Sol/272992 2006 DP44", -- (MBA-MBA)
		"Sol/272993 2006 DU44", -- (MBA-MBA)
		"Sol/272994 2006 DG46", -- (MBA-MBA)
		"Sol/272995 2006 DT48", -- (MBA-MBA)
		"Sol/272996 2006 DE49", -- (MBA-MBA)
		"Sol/272997 2006 DS53", -- (MBA-MBA)
		"Sol/272998 2006 DV53", -- (MBA-MBA)
		"Sol/272999 2006 DP60", -- (MBA-MBA)
		"Sol/273000 2006 DA64", -- (MBA-MBA)
		"Sol/273001 2006 DJ68", -- (MBA-MBA)
		"Sol/273002 2006 DL69", -- (MBA-MBA)
		"Sol/273003 2006 DU71", -- (MBA-MBA)
		"Sol/273004 2006 DL73", -- (MBA-MBA)
		"Sol/273005 2006 DU74", -- (MBA-MBA)
		"Sol/273006 2006 DF78", -- (MBA-MBA)
		"Sol/273007 2006 DV78", -- (MBA-MBA)
		"Sol/273008 2006 DO79", -- (MBA-MBA)
		"Sol/273009 2006 DT81", -- (MBA-MBA)
		"Sol/273010 2006 DD82", -- (MBA-MBA)
		"Sol/273011 2006 DL82", -- (MBA-MBA)
		"Sol/273012 2006 DQ82", -- (MBA-MBA)
		"Sol/273013 2006 DT83", -- (MBA-MBA)
		"Sol/273014 2006 DB86", -- (MBA-MBA)
		"Sol/273015 2006 DD86", -- (MBA-MBA)
		"Sol/273016 2006 DA87", -- (MBA-MBA)
		"Sol/273017 2006 DF87", -- (MBA-MBA)
		"Sol/273018 2006 DF90", -- (MBA-MBA)
		"Sol/273019 2006 DE91", -- (MBA-MBA)
		"Sol/273020 2006 DF94", -- (MBA-MBA)
		"Sol/273021 2006 DN97", -- (MBA-MBA)
		"Sol/273022 2006 DJ98", -- (MBA-MBA)
		"Sol/273023 2006 DO98", -- (MBA-MBA)
		"Sol/273024 2006 DL101", -- (MBA-MBA)
		"Sol/273025 2006 DL107", -- (MBA-MBA)
		"Sol/273026 2006 DW111", -- (MBA-MBA)
		"Sol/273027 2006 DG112", -- (MBA-MBA)
		"Sol/273028 2006 DP112", -- (MBA-MBA)
		"Sol/273029 2006 DJ113", -- (MBA-MBA)
		"Sol/273030 2006 DC114", -- (MBA-MBA)
		"Sol/273031 2006 DD117", -- (MBA-MBA)
		"Sol/273032 2006 DK118", -- (MBA-MBA)
		"Sol/273033 2006 DC120", -- (MBA-MBA)
		"Sol/273034 2006 DF122", -- (MBA-MBA)
		"Sol/273035 2006 DZ124", -- (MBA-MBA)
		"Sol/273036 2006 DV125", -- (MBA-MBA)
		"Sol/273037 2006 DG128", -- (MBA-MBA)
		"Sol/273038 2006 DK128", -- (MBA-MBA)
		"Sol/273039 2006 DE132", -- (MBA-MBA)
		"Sol/273040 2006 DN132", -- (MBA-MBA)
		"Sol/273041 2006 DU133", -- (MBA-MBA)
		"Sol/273042 2006 DG137", -- (MBA-MBA)
		"Sol/273043 2006 DL137", -- (MBA-MBA)
		"Sol/273044 2006 DN138", -- (MBA-MBA)
		"Sol/273045 2006 DX138", -- (MBA-MBA)
		"Sol/273046 2006 DE139", -- (MBA-MBA)
		"Sol/273047 2006 DP141", -- (MBA-MBA)
		"Sol/273048 2006 DW142", -- (MBA-MBA)
		"Sol/273049 2006 DC145", -- (MBA-MBA)
		"Sol/273050 2006 DR157", -- (MBA-MBA)
		"Sol/273051 2006 DV158", -- (MBA-MBA)
		"Sol/273052 2006 DK161", -- (MBA-MBA)
		"Sol/273053 2006 DG164", -- (MBA-MBA)
		"Sol/273054 2006 DF165", -- (MBA-MBA)
		"Sol/273055 2006 DJ173", -- (MBA-MBA)
		"Sol/273056 2006 DS173", -- (MBA-MBA)
		"Sol/273057 2006 DU173", -- (MBA-MBA)
		"Sol/273058 2006 DP177", -- (MBA-MBA)
		"Sol/273059 2006 DF178", -- (MBA-MBA)
		"Sol/273060 2006 DM178", -- (MBA-MBA)
		"Sol/273061 2006 DT185", -- (MBA-MBA)
		"Sol/273062 2006 DQ186", -- (MBA-MBA)
		"Sol/273063 2006 DC190", -- (MBA-MBA)
		"Sol/273064 2006 DM190", -- (MBA-MBA)
		"Sol/273065 2006 DD191", -- (MBA-MBA)
		"Sol/273066 2006 DY192", -- (MBA-MBA)
		"Sol/273067 2006 DR195", -- (MBA-MBA)
		"Sol/273068 2006 DD197", -- (MBA-MBA)
		"Sol/273069 2006 DE197", -- (MBA-MBA)
		"Sol/273070 2006 DO212", -- (MBA-MBA)
		"Sol/273071 2006 DV212", -- (MBA-MBA)
		"Sol/273072 2006 DW214", -- (MBA-MBA)
		"Sol/273073 2006 DF215", -- (MBA-MBA)
		"Sol/273074 2006 DG215", -- (MBA-MBA)
		"Sol/273075 2006 EX1", -- (MBA-MBA)
		"Sol/273076 2006 EQ3", -- (MBA-MBA)
		"Sol/273077 2006 ED4", -- (MBA-MBA)
		"Sol/273078 2006 EG7", -- (MBA-MBA)
		"Sol/273079 2006 EL9", -- (MBA-MBA)
		"Sol/273080 2006 EC10", -- (MBA-MBA)
		"Sol/273081 2006 EP14", -- (MBA-MBA)
		"Sol/273082 2006 EZ14", -- (MBA-MBA)
		"Sol/273083 2006 EG19", -- (MBA-MBA)
		"Sol/273084 2006 EF20", -- (MBA-MBA)
		"Sol/273085 2006 EU21", -- (MBA-MBA)
		"Sol/273086 2006 EE22", -- (MBA-MBA)
		"Sol/273087 2006 EC23", -- (MBA-MBA)
		"Sol/273088 2006 EO24", -- (MBA-MBA)
		"Sol/273089 2006 EZ28", -- (MBA-MBA)
		"Sol/273090 2006 EX46", -- (MBA-MBA)
		"Sol/273091 2006 EX47", -- (MBA-MBA)
		"Sol/273092 2006 ES58", -- (MBA-MBA)
		"Sol/273093 2006 ET58", -- (MBA-MBA)
		"Sol/273094 2006 ES63", -- (MBA-MBA)
		"Sol/273095 2006 EG66", -- (MBA-MBA)
		"Sol/273096 2006 ET71", -- (MBA-MBA)
		"Sol/273097 2006 FE1", -- (MBA-MBA)
		"Sol/273098 2006 FF5", -- (MBA-MBA)
		"Sol/273099 2006 FH13", -- (MBA-MBA)
		"Sol/273100 2006 FK13", -- (MBA-MBA)
		"Sol/273101 2006 FO15", -- (MBA-MBA)
		"Sol/273102 2006 FC16", -- (MBA-MBA)
		"Sol/273103 2006 FK20", -- (MBA-MBA)
		"Sol/273104 2006 FP20", -- (MBA-MBA)
		"Sol/273105 2006 FL23", -- (MBA-MBA)
		"Sol/273106 2006 FM26", -- (MBA-MBA)
		"Sol/273107 2006 FO26", -- (MBA-MBA)
		"Sol/273108 2006 FP28", -- (MBA-MBA)
		"Sol/273109 2006 FX28", -- (MBA-MBA)
		"Sol/273110 2006 FY29", -- (MBA-MBA)
		"Sol/273111 2006 FC30", -- (MBA-MBA)
		"Sol/273112 2006 FC32", -- (MBA-MBA)
		"Sol/273113 2006 FS32", -- (MBA-MBA)
		"Sol/273114 2006 FD35", -- (MBA-MBA)
		"Sol/273115 2006 FH39", -- (MBA-MBA)
		"Sol/273116 2006 FC40", -- (MBA-MBA)
		"Sol/273117 2006 FP41", -- (MBA-MBA)
		"Sol/273118 2006 FD43", -- (MBA-MBA)
		"Sol/273119 2006 FO53", -- (MBA-MBA)
		"Sol/273120 2006 FX53", -- (MBA-MBA)
		"Sol/273121 2006 FD54", -- (MBA-MBA)
		"Sol/273122 2006 FL54", -- (MBA-MBA)
		"Sol/273123 2006 GL2", -- (MBA-MBA)
		"Sol/273124 2006 GH8", -- (MBA-MBA)
		"Sol/273125 2006 GR11", -- (MBA-MBA)
		"Sol/273126 2006 GS16", -- (MBA-MBA)
		"Sol/273127 2006 GL17", -- (MBA-MBA)
		"Sol/273128 2006 GX18", -- (MBA-MBA)
		"Sol/273129 2006 GH21", -- (MBA-MBA)
		"Sol/273130 2006 GY25", -- (MBA-MBA)
		"Sol/273131 2006 GS30", -- (MBA-MBA)
		"Sol/273132 2006 GL32", -- (MBA-MBA)
		"Sol/273134 2006 GR46", -- (MBA-MBA)
		"Sol/273135 2006 GF47", -- (MBA-MBA)
		"Sol/273136 2006 GW48", -- (MBA-MBA)
		"Sol/273137 2006 GF49", -- (MBA-MBA)
		"Sol/273138 2006 HR", -- (MBA-MBA)
		"Sol/273139 2006 HZ7", -- (MBA-MBA)
		"Sol/273140 2006 HB13", -- (MBA-MBA)
		"Sol/273141 2006 HO13", -- (MBA-MBA)
		"Sol/273142 2006 HZ13", -- (MBA-MBA)
		"Sol/273143 2006 HM19", -- (MBA-MBA)
		"Sol/273144 2006 HH20", -- (MBA-MBA)
		"Sol/273145 2006 HW21", -- (MBA-MBA)
		"Sol/273146 2006 HV23", -- (MBA-MBA)
		"Sol/273148 2006 HL29", -- (MBA-MBA)
		"Sol/273149 2006 HN29", -- (MBA-MBA)
		"Sol/273150 2006 HW31", -- (MBA-MBA)
		"Sol/273151 2006 HA35", -- (MBA-MBA)
		"Sol/273152 2006 HN35", -- (MBA-MBA)
		"Sol/273153 2006 HY36", -- (MBA-MBA)
		"Sol/273154 2006 HJ38", -- (MBA-MBA)
		"Sol/273155 2006 HW40", -- (MBA-MBA)
		"Sol/273157 2006 HO43", -- (MBA-MBA)
		"Sol/273158 2006 HV45", -- (MBA-MBA)
		"Sol/273159 2006 HJ54", -- (MBA-MBA)
		"Sol/273160 2006 HX54", -- (MBA-MBA)
		"Sol/273161 2006 HL59", -- (MBA-MBA)
		"Sol/273162 2006 HN60", -- (MBA-MBA)
		"Sol/273163 2006 HX60", -- (MBA-MBA)
		"Sol/273164 2006 HB61", -- (MBA-MBA)
		"Sol/273165 2006 HO61", -- (MBA-MBA)
		"Sol/273166 2006 HA62", -- (MBA-MBA)
		"Sol/273167 2006 HB63", -- (MBA-MBA)
		"Sol/273168 2006 HH64", -- (MBA-MBA)
		"Sol/273169 2006 HS67", -- (MBA-MBA)
		"Sol/273170 2006 HW70", -- (MBA-MBA)
		"Sol/273171 2006 HO71", -- (MBA-MBA)
		"Sol/273172 2006 HM74", -- (MBA-MBA)
		"Sol/273173 2006 HQ74", -- (MBA-MBA)
		"Sol/273174 2006 HQ75", -- (MBA-MBA)
		"Sol/273175 2006 HW75", -- (MBA-MBA)
		"Sol/273176 2006 HX79", -- (MBA-MBA)
		"Sol/273177 2006 HX80", -- (MBA-MBA)
		"Sol/273178 2006 HJ82", -- (MBA-MBA)
		"Sol/273179 2006 HZ84", -- (MBA-MBA)
		"Sol/273180 2006 HO91", -- (MBA-MBA)
		"Sol/273181 2006 HU92", -- (MBA-MBA)
		"Sol/273182 2006 HS93", -- (MBA-MBA)
		"Sol/273183 2006 HS94", -- (MBA-MBA)
		"Sol/273184 2006 HW94", -- (MBA-MBA)
		"Sol/273186 2006 HH101", -- (MBA-MBA)
		"Sol/273187 2006 HK101", -- (MBA-MBA)
		"Sol/273188 2006 HD106", -- (MBA-MBA)
		"Sol/273189 2006 HE108", -- (MBA-MBA)
		"Sol/273190 2006 HP110", -- (MBA-MBA)
		"Sol/273191 2006 HM116", -- (MBA-MBA)
		"Sol/273192 2006 HS119", -- (MBA-MBA)
		"Sol/273193 2006 HE121", -- (MBA-MBA)
		"Sol/273194 2006 HY130", -- (MBA-MBA)
		"Sol/273195 2006 HG151", -- (MBA-MBA)
		"Sol/273196 2006 HO152", -- (MBA-MBA)
		"Sol/273198 2006 JK4", -- (MBA-MBA)
		"Sol/273200 2006 JE9", -- (MBA-MBA)
		"Sol/273201 2006 JA11", -- (MBA-MBA)
		"Sol/273202 2006 JO12", -- (MBA-MBA)
		"Sol/273203 2006 JU13", -- (MBA-MBA)
		"Sol/273204 2006 JB15", -- (MBA-MBA)
		"Sol/273205 2006 JK15", -- (MBA-MBA)
		"Sol/273206 2006 JL16", -- (MBA-MBA)
		"Sol/273207 2006 JM16", -- (MBA-MBA)
		"Sol/273208 2006 JB17", -- (MBA-MBA)
		"Sol/273209 2006 JE18", -- (MBA-MBA)
		"Sol/273210 2006 JQ20", -- (MBA-MBA)
		"Sol/273211 2006 JG24", -- (MBA-MBA)
		"Sol/273212 2006 JY28", -- (MBA-MBA)
		"Sol/273213 2006 JL29", -- (MBA-MBA)
		"Sol/273214 2006 JP31", -- (MBA-MBA)
		"Sol/273215 2006 JD35", -- (MBA-MBA)
		"Sol/273216 2006 JH36", -- (MBA-MBA)
		"Sol/273217 2006 JJ37", -- (MBA-MBA)
		"Sol/273219 2006 JZ37", -- (MBA-MBA)
		"Sol/273220 2006 JV40", -- (MBA-MBA)
		"Sol/273221 2006 JB41", -- (MBA-MBA)
		"Sol/273222 2006 JM47", -- (MBA-MBA)
		"Sol/273223 2006 JZ51", -- (MBA-MBA)
		"Sol/273224 2006 JJ54", -- (MBA-MBA)
		"Sol/273225 2006 JE55", -- (MBA-MBA)
		"Sol/273226 2006 JX55", -- (MBA-MBA)
		"Sol/273227 2006 JB61", -- (MBA-MBA)
		"Sol/273228 2006 JW66", -- (MBA-MBA)
		"Sol/273229 2006 JY67", -- (MBA-MBA)
		"Sol/273231 2006 JU80", -- (MBA-MBA)
		"Sol/273232 2006 KN", -- (MBA-MBA)
		"Sol/273233 2006 KC1", -- (MBA-MBA)
		"Sol/273234 2006 KC12", -- (MBA-MBA)
		"Sol/273235 2006 KQ12", -- (MBA-MBA)
		"Sol/273236 2006 KT14", -- (MBA-MBA)
		"Sol/273237 2006 KN20", -- (MBA-MBA)
		"Sol/273238 2006 KX22", -- (MBA-MBA)
		"Sol/273240 2006 KR26", -- (MBA-MBA)
		"Sol/273241 2006 KH33", -- (MBA-MBA)
		"Sol/273242 2006 KJ38", -- (MBA-MBA)
		"Sol/273243 2006 KT40", -- (MBA-MBA)
		"Sol/273244 2006 KG43", -- (MBA-MBA)
		"Sol/273245 2006 KS47", -- (MBA-MBA)
		"Sol/273246 2006 KZ49", -- (MBA-MBA)
		"Sol/273247 2006 KP56", -- (MBA-MBA)
		"Sol/273248 2006 KM66", -- (MBA-MBA)
		"Sol/273249 2006 KF67", -- (MBA-MBA)
		"Sol/273250 2006 KA73", -- (MBA-MBA)
		"Sol/273251 2006 KQ79", -- (MBA-MBA)
		"Sol/273252 2006 KO87", -- (MBA-MBA)
		"Sol/273253 2006 KR94", -- (MBA-MBA)
		"Sol/273254 2006 KU102", -- (MBA-MBA)
		"Sol/273255 2006 KB109", -- (MBA-MBA)
		"Sol/273256 2006 KP111", -- (MBA-MBA)
		"Sol/273257 2006 KO115", -- (MBA-MBA)
		"Sol/273258 2006 KS115", -- (MBA-MBA)
		"Sol/273259 2006 KV116", -- (MBA-MBA)
		"Sol/273260 2006 KB117", -- (MBA-MBA)
		"Sol/273261 2006 KK118", -- (MBA-MBA)
		"Sol/273262 Cottam", -- (MBA-MBA)
		"Sol/273263 2006 KK143", -- (MBA-MBA)
		"Sol/273265 2006 LU2", -- (MBA-MBA)
		"Sol/273266 2006 LD6", -- (MBA-MBA)
		"Sol/273267 2006 MS", -- (MBA-MBA)
		"Sol/273268 2006 MM1", -- (MBA-MBA)
		"Sol/273269 2006 MN2", -- (MBA-MBA)
		"Sol/273270 2006 MZ5", -- (MBA-MBA)
		"Sol/273271 2006 OP", -- (MBA-MBA)
		"Sol/273272 2006 OU", -- (MBA-MBA)
		"Sol/273273 Piwowarski", -- (MBA-MBA)
		"Sol/273274 2006 PV35", -- (MBA-MBA)
		"Sol/273276 2006 QG64", -- (MBA-MBA)
		"Sol/273277 2006 QK73", -- (MBA-MBA)
		"Sol/273278 2006 QD90", -- (MBA-MBA)
		"Sol/273279 2006 QD119", -- (MBA-MBA)
		"Sol/273280 2006 QH155", -- (MBA-MBA)
		"Sol/273281 2006 QD166", -- (MBA-MBA)
		"Sol/273282 2006 QR167", -- (MBA-MBA)
		"Sol/273284 2006 RU24", -- (MBA-MBA)
		"Sol/273285 2006 RD58", -- (MBA-MBA)
		"Sol/273286 2006 RV66", -- (MBA-MBA)
		"Sol/273287 2006 RE86", -- (MBA-MBA)
		"Sol/273288 2006 RY88", -- (MBA-MBA)
		"Sol/273289 2006 RR101", -- (MBA-MBA)
		"Sol/273291 2006 SJ16", -- (MBA-MBA)
		"Sol/273293 2006 SK39", -- (MBA-MBA)
		"Sol/273294 2006 SS70", -- (MBA-MBA)
		"Sol/273295 2006 SO87", -- (MBA-MBA)
		"Sol/273296 2006 SU90", -- (MBA-MBA)
		"Sol/273297 2006 SS92", -- (MBA-MBA)
		"Sol/273298 2006 SD100", -- (MBA-MBA)
		"Sol/273299 2006 SR106", -- (MBA-MBA)
		"Sol/273300 2006 SS108", -- (MBA-MBA)
		"Sol/273301 2006 SG112", -- (MBA-MBA)
		"Sol/273302 2006 SS118", -- (MBA-MBA)
		"Sol/273303 2006 SL141", -- (MBA-MBA)
		"Sol/273304 2006 SQ148", -- (MBA-MBA)
		"Sol/273305 2006 SN183", -- (MBA-MBA)
		"Sol/273306 2006 SZ186", -- (MBA-MBA)
		"Sol/273307 2006 SL201", -- (MBA-MBA)
		"Sol/273308 2006 ST213", -- (MBA-MBA)
		"Sol/273309 2006 ST258", -- (MBA-MBA)
		"Sol/273310 2006 SG267", -- (MBA-MBA)
		"Sol/273311 2006 SM267", -- (MBA-MBA)
		"Sol/273312 2006 SN274", -- (MBA-MBA)
		"Sol/273313 2006 SX274", -- (MBA-MBA)
		"Sol/273315 2006 ST356", -- (MBA-MBA)
		"Sol/273316 2006 SD391", -- (MBA-MBA)
		"Sol/273317 2006 SP404", -- (MBA-MBA)
		"Sol/273318 2006 SR409", -- (MBA-MBA)
		"Sol/273319 2006 TW2", -- (MBA-MBA)
		"Sol/273320 2006 TU20", -- (MBA-MBA)
		"Sol/273321 2006 TZ20", -- (MBA-MBA)
		"Sol/273322 2006 TQ21", -- (MBA-MBA)
		"Sol/273323 2006 TM22", -- (MBA-MBA)
		"Sol/273324 2006 TV28", -- (MBA-MBA)
		"Sol/273325 2006 TA30", -- (MBA-MBA)
		"Sol/273326 2006 TF44", -- (MBA-MBA)
		"Sol/273327 2006 TY48", -- (MBA-MBA)
		"Sol/273328 2006 TS51", -- (MBA-MBA)
		"Sol/273329 2006 TS54", -- (MBA-MBA)
		"Sol/273330 2006 TO57", -- (MBA-MBA)
		"Sol/273331 2006 TM62", -- (MBA-MBA)
		"Sol/273332 2006 TO63", -- (MBA-MBA)
		"Sol/273333 2006 TU69", -- (MBA-MBA)
		"Sol/273334 2006 TK70", -- (MBA-MBA)
		"Sol/273335 2006 TU72", -- (MBA-MBA)
		"Sol/273336 2006 TA74", -- (MBA-MBA)
		"Sol/273337 2006 TJ79", -- (MBA-MBA)
		"Sol/273338 2006 TB80", -- (MBA-MBA)
		"Sol/273339 2006 TH85", -- (MBA-MBA)
		"Sol/273340 2006 TG92", -- (MBA-MBA)
		"Sol/273341 2006 TU101", -- (MBA-MBA)
		"Sol/273342 2006 TQ106", -- (MBA-MBA)
		"Sol/273343 2006 TC107", -- (MBA-MBA)
		"Sol/273344 2006 UU14", -- (MBA-MBA)
		"Sol/273345 2006 UD30", -- (MBA-MBA)
		"Sol/273346 2006 UC36", -- (MBA-MBA)
		"Sol/273347 2006 UW46", -- (MBA-MBA)
		"Sol/273348 2006 UJ61", -- (MBA-MBA)
		"Sol/273349 2006 UN61", -- (MBA-MBA)
		"Sol/273350 2006 UJ66", -- (MBA-MBA)
		"Sol/273351 2006 UN66", -- (MBA-MBA)
		"Sol/273352 2006 UK69", -- (MBA-MBA)
		"Sol/273353 2006 UH88", -- (MBA-MBA)
		"Sol/273354 2006 US89", -- (MBA-MBA)
		"Sol/273355 2006 UN90", -- (MBA-MBA)
		"Sol/273356 2006 UB137", -- (MBA-MBA)
		"Sol/273357 2006 UG145", -- (MBA-MBA)
		"Sol/273358 2006 UQ173", -- (MBA-MBA)
		"Sol/273359 2006 UM174", -- (MBA-MBA)
		"Sol/273360 2006 UG184", -- (MBA-MBA)
		"Sol/273361 2006 UE190", -- (MBA-MBA)
		"Sol/273362 2006 UY192", -- (MBA-MBA)
		"Sol/273363 2006 UD193", -- (MBA-MBA)
		"Sol/273365 2006 UP215", -- (MBA-MBA)
		"Sol/273366 2006 UY219", -- (MBA-MBA)
		"Sol/273367 2006 UN224", -- (MBA-MBA)
		"Sol/273368 2006 UZ228", -- (MBA-MBA)
		"Sol/273369 2006 UA231", -- (MBA-MBA)
		"Sol/273370 2006 UJ232", -- (MBA-MBA)
		"Sol/273371 2006 UY237", -- (MBA-MBA)
		"Sol/273372 2006 UV262", -- (MBA-MBA)
		"Sol/273373 2006 UT266", -- (MBA-MBA)
		"Sol/273374 2006 UQ271", -- (MBA-MBA)
		"Sol/273375 2006 UG275", -- (MBA-MBA)
		"Sol/273376 2006 UQ288", -- (MBA-MBA)
		"Sol/273377 2006 UP331", -- (MBA-MBA)
		"Sol/273378 2006 VN1", -- (MBA-MBA)
		"Sol/273379 2006 VB9", -- (MBA-MBA)
		"Sol/273380 2006 VD9", -- (MBA-MBA)
		"Sol/273381 2006 VE16", -- (MBA-MBA)
		"Sol/273382 2006 VF29", -- (MBA-MBA)
		"Sol/273383 2006 VZ33", -- (MBA-MBA)
		"Sol/273384 2006 VG39", -- (MBA-MBA)
		"Sol/273385 2006 VR42", -- (MBA-MBA)
		"Sol/273386 2006 VJ44", -- (MBA-MBA)
		"Sol/273387 2006 VN49", -- (MBA-MBA)
		"Sol/273388 2006 VQ50", -- (MBA-MBA)
		"Sol/273389 2006 VT54", -- (MBA-MBA)
		"Sol/273390 2006 VN55", -- (MBA-MBA)
		"Sol/273391 2006 VZ55", -- (MBA-MBA)
		"Sol/273392 2006 VY65", -- (MBA-MBA)
		"Sol/273393 2006 VR96", -- (MBA-MBA)
		"Sol/273394 2006 VX97", -- (MBA-MBA)
		"Sol/273395 2006 VF101", -- (MBA-MBA)
		"Sol/273396 2006 VJ102", -- (MBA-MBA)
		"Sol/273397 2006 VZ104", -- (MBA-MBA)
		"Sol/273398 2006 VE107", -- (MBA-MBA)
		"Sol/273399 2006 VJ129", -- (MBA-MBA)
		"Sol/273400 2006 VG134", -- (MBA-MBA)
		"Sol/273401 2006 VM134", -- (MBA-MBA)
		"Sol/273402 2006 VM137", -- (MBA-MBA)
		"Sol/273403 2006 VC138", -- (MBA-MBA)
		"Sol/273404 2006 VN139", -- (MBA-MBA)
		"Sol/273405 2006 VQ139", -- (MBA-MBA)
		"Sol/273406 2006 VM146", -- (MBA-MBA)
		"Sol/273407 2006 VS147", -- (MBA-MBA)
		"Sol/273408 2006 VY151", -- (MBA-MBA)
		"Sol/273409 2006 VG153", -- (MBA-MBA)
		"Sol/273410 2006 VH168", -- (MBA-MBA)
		"Sol/273411 2006 VU168", -- (MBA-MBA)
		"Sol/273412 Eduardomissoni", -- (MBA-MBA)
		"Sol/273413 2006 WO4", -- (MBA-MBA)
		"Sol/273414 2006 WR10", -- (MBA-MBA)
		"Sol/273415 2006 WX10", -- (MBA-MBA)
		"Sol/273416 2006 WJ11", -- (MBA-MBA)
		"Sol/273417 2006 WV12", -- (MBA-MBA)
		"Sol/273418 2006 WY16", -- (MBA-MBA)
		"Sol/273420 2006 WA28", -- (MBA-MBA)
		"Sol/273421 2006 WJ36", -- (MBA-MBA)
		"Sol/273422 2006 WJ47", -- (MBA-MBA)
		"Sol/273423 2006 WG49", -- (MBA-MBA)
		"Sol/273424 2006 WF55", -- (MBA-MBA)
		"Sol/273425 2006 WP60", -- (MBA-MBA)
		"Sol/273426 2006 WQ61", -- (MBA-MBA)
		"Sol/273427 2006 WR69", -- (MBA-MBA)
		"Sol/273428 2006 WH70", -- (MBA-MBA)
		"Sol/273429 2006 WB76", -- (MBA-MBA)
		"Sol/273430 2006 WW103", -- (MBA-MBA)
		"Sol/273431 2006 WA104", -- (MBA-MBA)
		"Sol/273432 2006 WC121", -- (MBA-MBA)
		"Sol/273433 2006 WT137", -- (MBA-MBA)
		"Sol/273434 2006 WG139", -- (MBA-MBA)
		"Sol/273435 2006 WT143", -- (MBA-MBA)
		"Sol/273436 2006 WT146", -- (MBA-MBA)
		"Sol/273437 2006 WC153", -- (MBA-MBA)
		"Sol/273438 2006 WQ153", -- (MBA-MBA)
		"Sol/273439 2006 WA159", -- (MBA-MBA)
		"Sol/273440 2006 WL163", -- (MBA-MBA)
		"Sol/273441 2006 WE165", -- (MBA-MBA)
		"Sol/273442 2006 WB174", -- (MBA-MBA)
		"Sol/273443 2006 WW178", -- (MBA-MBA)
		"Sol/273444 2006 WL184", -- (MBA-MBA)
		"Sol/273445 2006 WM190", -- (MBA-MBA)
		"Sol/273446 2006 WM191", -- (MBA-MBA)
		"Sol/273447 2006 WN198", -- (MBA-MBA)
		"Sol/273448 2006 XH7", -- (MBA-MBA)
		"Sol/273449 2006 XS9", -- (MBA-MBA)
		"Sol/273450 2006 XA14", -- (MBA-MBA)
		"Sol/273451 2006 XP14", -- (MBA-MBA)
		"Sol/273452 2006 XW16", -- (MBA-MBA)
		"Sol/273453 2006 XW17", -- (MBA-MBA)
		"Sol/273454 2006 XR25", -- (MBA-MBA)
		"Sol/273455 2006 XS29", -- (MBA-MBA)
		"Sol/273456 2006 XZ34", -- (MBA-MBA)
		"Sol/273457 2006 XC38", -- (MBA-MBA)
		"Sol/273458 2006 XQ41", -- (MBA-MBA)
		"Sol/273459 2006 XB43", -- (MBA-MBA)
		"Sol/273460 2006 XJ44", -- (MBA-MBA)
		"Sol/273461 2006 XX44", -- (MBA-MBA)
		"Sol/273462 2006 XM45", -- (MBA-MBA)
		"Sol/273463 2006 XV45", -- (MBA-MBA)
		"Sol/273464 2006 XY45", -- (MBA-MBA)
		"Sol/273465 2006 XR48", -- (MBA-MBA)
		"Sol/273466 2006 XF52", -- (MBA-MBA)
		"Sol/273467 2006 XF56", -- (MBA-MBA)
		"Sol/273468 2006 XL65", -- (MBA-MBA)
		"Sol/273469 2006 XD69", -- (MBA-MBA)
		"Sol/273470 2006 XF69", -- (MBA-MBA)
		"Sol/273471 2006 YK2", -- (MBA-MBA)
		"Sol/273472 2006 YH8", -- (MBA-MBA)
		"Sol/273473 2006 YT8", -- (MBA-MBA)
		"Sol/273474 2006 YT9", -- (MBA-MBA)
		"Sol/273475 2006 YK10", -- (MBA-MBA)
		"Sol/273476 2006 YT14", -- (MBA-MBA)
		"Sol/273477 2006 YC15", -- (MBA-MBA)
		"Sol/273478 2006 YN16", -- (MBA-MBA)
		"Sol/273479 2006 YK17", -- (MBA-MBA)
		"Sol/273480 2006 YJ23", -- (MBA-MBA)
		"Sol/273481 2006 YL37", -- (MBA-MBA)
		"Sol/273482 2006 YF39", -- (MBA-MBA)
		"Sol/273483 2006 YR40", -- (MBA-MBA)
		"Sol/273484 2006 YQ49", -- (MBA-MBA)
		"Sol/273485 2006 YC51", -- (MBA-MBA)
		"Sol/273486 2006 YE51", -- (MBA-MBA)
		"Sol/273487 2006 YT51", -- (MBA-MBA)
		"Sol/273488 2007 AA1", -- (MBA-MBA)
		"Sol/273489 2007 AU3", -- (MBA-MBA)
		"Sol/273490 2007 AW3", -- (MBA-MBA)
		"Sol/273491 2007 AT9", -- (MBA-MBA)
		"Sol/273492 2007 AE13", -- (MBA-MBA)
		"Sol/273493 2007 AP13", -- (MBA-MBA)
		"Sol/273494 2007 AF15", -- (MBA-MBA)
		"Sol/273495 2007 AW15", -- (MBA-MBA)
		"Sol/273496 2007 AL16", -- (MBA-MBA)
		"Sol/273497 2007 AH18", -- (MBA-MBA)
		"Sol/273498 2007 AX18", -- (MBA-MBA)
		"Sol/273499 2007 AR22", -- (MBA-MBA)
		"Sol/273500 2007 AX22", -- (MBA-MBA)
		"Sol/273501 2007 AK26", -- (MBA-MBA)
		"Sol/273502 2007 AW26", -- (MBA-MBA)
		"Sol/273503 2007 AD27", -- (MBA-MBA)
		"Sol/273504 2007 AE27", -- (MBA-MBA)
		"Sol/273505 2007 AK27", -- (MBA-MBA)
		"Sol/273506 2007 AJ28", -- (MBA-MBA)
		"Sol/273507 2007 AC30", -- (MBA-MBA)
		"Sol/273508 2007 AN30", -- (MBA-MBA)
		"Sol/273509 2007 BV1", -- (MBA-MBA)
		"Sol/273510 2007 BJ2", -- (MBA-MBA)
		"Sol/273511 2007 BG3", -- (MBA-MBA)
		"Sol/273512 2007 BH3", -- (MBA-MBA)
		"Sol/273513 2007 BT3", -- (MBA-MBA)
		"Sol/273514 2007 BO5", -- (MBA-MBA)
		"Sol/273515 2007 BH11", -- (MBA-MBA)
		"Sol/273516 2007 BP11", -- (MBA-MBA)
		"Sol/273517 2007 BS13", -- (MBA-MBA)
		"Sol/273518 2007 BC15", -- (MBA-MBA)
		"Sol/273519 2007 BQ16", -- (MBA-MBA)
		"Sol/273520 2007 BT16", -- (MBA-MBA)
		"Sol/273521 2007 BA17", -- (MBA-MBA)
		"Sol/273522 2007 BF17", -- (MBA-MBA)
		"Sol/273523 2007 BN18", -- (MBA-MBA)
		"Sol/273524 2007 BH19", -- (MBA-MBA)
		"Sol/273525 2007 BR21", -- (MBA-MBA)
		"Sol/273526 2007 BB25", -- (MBA-MBA)
		"Sol/273527 2007 BX26", -- (MBA-MBA)
		"Sol/273528 2007 BG27", -- (MBA-MBA)
		"Sol/273529 2007 BH27", -- (MBA-MBA)
		"Sol/273530 2007 BR27", -- (MBA-MBA)
		"Sol/273531 2007 BM30", -- (MBA-MBA)
		"Sol/273532 2007 BE32", -- (MBA-MBA)
		"Sol/273533 2007 BR32", -- (MBA-MBA)
		"Sol/273534 2007 BM33", -- (MBA-MBA)
		"Sol/273535 2007 BQ36", -- (MBA-MBA)
		"Sol/273536 2007 BQ37", -- (MBA-MBA)
		"Sol/273537 2007 BJ40", -- (MBA-MBA)
		"Sol/273538 2007 BT41", -- (MBA-MBA)
		"Sol/273539 2007 BK42", -- (MBA-MBA)
		"Sol/273540 2007 BS42", -- (MBA-MBA)
		"Sol/273541 2007 BC44", -- (MBA-MBA)
		"Sol/273542 2007 BL47", -- (MBA-MBA)
		"Sol/273543 2007 BP48", -- (MBA-MBA)
		"Sol/273544 2007 BF50", -- (MBA-MBA)
		"Sol/273545 2007 BK52", -- (MBA-MBA)
		"Sol/273546 2007 BR54", -- (MBA-MBA)
		"Sol/273547 2007 BP55", -- (MBA-MBA)
		"Sol/273548 2007 BH56", -- (MBA-MBA)
		"Sol/273549 2007 BN56", -- (MBA-MBA)
		"Sol/273550 2007 BU56", -- (MBA-MBA)
		"Sol/273551 2007 BY61", -- (MBA-MBA)
		"Sol/273552 2007 BF63", -- (MBA-MBA)
		"Sol/273553 2007 BQ64", -- (MBA-MBA)
		"Sol/273554 2007 BW64", -- (MBA-MBA)
		"Sol/273555 2007 BW65", -- (MBA-MBA)
		"Sol/273556 2007 BF68", -- (MBA-MBA)
		"Sol/273557 2007 BL70", -- (MBA-MBA)
		"Sol/273558 2007 BY74", -- (MBA-MBA)
		"Sol/273559 2007 BS75", -- (MBA-MBA)
		"Sol/273560 2007 BU78", -- (MBA-MBA)
		"Sol/273561 2007 BC79", -- (MBA-MBA)
		"Sol/273562 2007 BB80", -- (MBA-MBA)
		"Sol/273563 2007 BM81", -- (MBA-MBA)
		"Sol/273564 2007 BW91", -- (MBA-MBA)
		"Sol/273565 2007 BM95", -- (MBA-MBA)
		"Sol/273566 2007 BB100", -- (MBA-MBA)
		"Sol/273567 2007 BK101", -- (MBA-MBA)
		"Sol/273568 2007 BP101", -- (MBA-MBA)
		"Sol/273569 2007 CM", -- (MBA-MBA)
		"Sol/273570 2007 CK2", -- (MBA-MBA)
		"Sol/273571 2007 CS3", -- (MBA-MBA)
		"Sol/273572 2007 CM4", -- (MBA-MBA)
		"Sol/273573 2007 CY8", -- (MBA-MBA)
		"Sol/273574 2007 CP10", -- (MBA-MBA)
		"Sol/273575 2007 CY14", -- (MBA-MBA)
		"Sol/273576 2007 CY15", -- (MBA-MBA)
		"Sol/273577 2007 CY17", -- (MBA-MBA)
		"Sol/273578 2007 CN20", -- (MBA-MBA)
		"Sol/273579 2007 CS21", -- (MBA-MBA)
		"Sol/273580 2007 CN22", -- (MBA-MBA)
		"Sol/273581 2007 CQ22", -- (MBA-MBA)
		"Sol/273582 2007 CT22", -- (MBA-MBA)
		"Sol/273583 2007 CY25", -- (MBA-MBA)
		"Sol/273584 2007 CG32", -- (MBA-MBA)
		"Sol/273585 2007 CH44", -- (MBA-MBA)
		"Sol/273586 2007 CM44", -- (MBA-MBA)
		"Sol/273587 2007 CJ46", -- (MBA-MBA)
		"Sol/273588 2007 CO46", -- (MBA-MBA)
		"Sol/273589 2007 CX46", -- (MBA-MBA)
		"Sol/273590 2007 CR47", -- (MBA-MBA)
		"Sol/273591 2007 CT50", -- (MBA-MBA)
		"Sol/273592 2007 CE54", -- (MBA-MBA)
		"Sol/273593 2007 CK54", -- (MBA-MBA)
		"Sol/273594 2007 CX57", -- (MBA-MBA)
		"Sol/273595 2007 CR58", -- (MBA-MBA)
		"Sol/273596 2007 CT58", -- (MBA-MBA)
		"Sol/273597 2007 CC59", -- (MBA-MBA)
		"Sol/273598 2007 CN59", -- (MBA-MBA)
		"Sol/273599 2007 CZ59", -- (MBA-MBA)
		"Sol/273600 2007 CO60", -- (MBA-MBA)
		"Sol/273601 2007 CO61", -- (MBA-MBA)
		"Sol/273602 2007 CO62", -- (MBA-MBA)
		"Sol/273603 2007 CQ62", -- (MBA-MBA)
		"Sol/273604 2007 CA63", -- (MBA-MBA)
		"Sol/273605 2007 CY63", -- (MBA-MBA)
		"Sol/273606 2007 CK64", -- (MBA-MBA)
		"Sol/273607 2007 CO64", -- (MBA-MBA)
		"Sol/273608 2007 DF", -- (MBA-MBA)
		"Sol/273609 2007 DF2", -- (MBA-MBA)
		"Sol/273610 2007 DP2", -- (MBA-MBA)
		"Sol/273611 2007 DB4", -- (MBA-MBA)
		"Sol/273612 2007 DU5", -- (MBA-MBA)
		"Sol/273613 2007 DZ11", -- (MBA-MBA)
		"Sol/273614 2007 DZ12", -- (MBA-MBA)
		"Sol/273615 2007 DL13", -- (MBA-MBA)
		"Sol/273616 2007 DL17", -- (MBA-MBA)
		"Sol/273617 2007 DH18", -- (MBA-MBA)
		"Sol/273618 2007 DH19", -- (MBA-MBA)
		"Sol/273619 2007 DW23", -- (MBA-MBA)
		"Sol/273620 2007 DR24", -- (MBA-MBA)
		"Sol/273621 2007 DU24", -- (MBA-MBA)
		"Sol/273622 2007 DX24", -- (MBA-MBA)
		"Sol/273623 2007 DU26", -- (MBA-MBA)
		"Sol/273624 2007 DW26", -- (MBA-MBA)
		"Sol/273625 2007 DT29", -- (MBA-MBA)
		"Sol/273626 2007 DU33", -- (MBA-MBA)
		"Sol/273627 2007 DW34", -- (MBA-MBA)
		"Sol/273628 2007 DF37", -- (MBA-MBA)
		"Sol/273629 2007 DX37", -- (MBA-MBA)
		"Sol/273630 2007 DJ41", -- (MBA-MBA)
		"Sol/273631 2007 DA42", -- (MBA-MBA)
		"Sol/273632 2007 DU45", -- (MBA-MBA)
		"Sol/273633 2007 DW45", -- (MBA-MBA)
		"Sol/273634 2007 DA48", -- (MBA-MBA)
		"Sol/273635 2007 DU49", -- (MBA-MBA)
		"Sol/273636 2007 DX49", -- (MBA-MBA)
		"Sol/273637 2007 DN51", -- (MBA-MBA)
		"Sol/273638 2007 DO53", -- (MBA-MBA)
		"Sol/273639 2007 DR53", -- (MBA-MBA)
		"Sol/273640 2007 DT54", -- (MBA-MBA)
		"Sol/273641 2007 DD56", -- (MBA-MBA)
		"Sol/273642 2007 DO56", -- (MBA-MBA)
		"Sol/273643 2007 DV59", -- (MBA-MBA)
		"Sol/273644 2007 DR61", -- (MBA-MBA)
		"Sol/273645 2007 DA65", -- (MBA-MBA)
		"Sol/273646 2007 DH66", -- (MBA-MBA)
		"Sol/273647 2007 DJ71", -- (MBA-MBA)
		"Sol/273648 2007 DN74", -- (MBA-MBA)
		"Sol/273649 2007 DO74", -- (MBA-MBA)
		"Sol/273650 2007 DP75", -- (MBA-MBA)
		"Sol/273651 2007 DJ77", -- (MBA-MBA)
		"Sol/273652 2007 DO77", -- (MBA-MBA)
		"Sol/273653 2007 DA81", -- (MBA-MBA)
		"Sol/273654 2007 DB81", -- (MBA-MBA)
		"Sol/273655 2007 DN82", -- (MBA-MBA)
		"Sol/273656 2007 DL84", -- (MBA-MBA)
		"Sol/273657 2007 DU86", -- (MBA-MBA)
		"Sol/273658 2007 DA87", -- (MBA-MBA)
		"Sol/273659 2007 DS90", -- (MBA-MBA)
		"Sol/273660 2007 DE92", -- (MBA-MBA)
		"Sol/273661 2007 DU95", -- (MBA-MBA)
		"Sol/273662 2007 DS96", -- (MBA-MBA)
		"Sol/273663 2007 DJ98", -- (MBA-MBA)
		"Sol/273664 2007 DJ99", -- (MBA-MBA)
		"Sol/273665 2007 DH100", -- (MBA-MBA)
		"Sol/273666 2007 DE103", -- (MBA-MBA)
		"Sol/273667 2007 DV106", -- (MBA-MBA)
		"Sol/273668 2007 DA110", -- (MBA-MBA)
		"Sol/273669 2007 DK110", -- (MBA-MBA)
		"Sol/273670 2007 DR112", -- (MBA-MBA)
		"Sol/273671 2007 DZ112", -- (MBA-MBA)
		"Sol/273672 2007 DW113", -- (MBA-MBA)
		"Sol/273673 2007 EV2", -- (MBA-MBA)
		"Sol/273674 2007 ED3", -- (MBA-MBA)
		"Sol/273675 2007 EC7", -- (MBA-MBA)
		"Sol/273676 2007 EJ8", -- (MBA-MBA)
		"Sol/273677 2007 ED11", -- (MBA-MBA)
		"Sol/273678 2007 EX11", -- (MBA-MBA)
		"Sol/273679 2007 ED14", -- (MBA-MBA)
		"Sol/273680 2007 EM14", -- (MBA-MBA)
		"Sol/273681 2007 EB15", -- (MBA-MBA)
		"Sol/273682 2007 EN16", -- (MBA-MBA)
		"Sol/273683 2007 EX16", -- (MBA-MBA)
		"Sol/273684 2007 EG18", -- (MBA-MBA)
		"Sol/273685 2007 EB22", -- (MBA-MBA)
		"Sol/273686 2007 ES25", -- (MBA-MBA)
		"Sol/273687 2007 EG27", -- (MBA-MBA)
		"Sol/273688 2007 EE30", -- (MBA-MBA)
		"Sol/273689 2007 ER31", -- (MBA-MBA)
		"Sol/273690 2007 EW31", -- (MBA-MBA)
		"Sol/273691 2007 EM32", -- (MBA-MBA)
		"Sol/273692 2007 EY32", -- (MBA-MBA)
		"Sol/273693 2007 EJ35", -- (MBA-MBA)
		"Sol/273694 2007 EE38", -- (MBA-MBA)
		"Sol/273695 2007 EO39", -- (MBA-MBA)
		"Sol/273696 2007 EK40", -- (MBA-MBA)
		"Sol/273697 2007 EN41", -- (MBA-MBA)
		"Sol/273698 2007 EO41", -- (MBA-MBA)
		"Sol/273699 2007 EJ42", -- (MBA-MBA)
		"Sol/273700 2007 EQ42", -- (MBA-MBA)
		"Sol/273701 2007 ET42", -- (MBA-MBA)
		"Sol/273702 2007 EG43", -- (MBA-MBA)
		"Sol/273703 2007 EK45", -- (MBA-MBA)
		"Sol/273704 2007 EA47", -- (MBA-MBA)
		"Sol/273705 2007 EA52", -- (MBA-MBA)
		"Sol/273706 2007 EB58", -- (MBA-MBA)
		"Sol/273707 2007 EQ59", -- (MBA-MBA)
		"Sol/273708 2007 EB63", -- (MBA-MBA)
		"Sol/273709 2007 EB65", -- (MBA-MBA)
		"Sol/273710 2007 EQ65", -- (MBA-MBA)
		"Sol/273711 2007 EW65", -- (MBA-MBA)
		"Sol/273712 2007 EJ68", -- (MBA-MBA)
		"Sol/273713 2007 EJ69", -- (MBA-MBA)
		"Sol/273714 2007 EE74", -- (MBA-MBA)
		"Sol/273715 2007 EC75", -- (MBA-MBA)
		"Sol/273716 2007 EJ78", -- (MBA-MBA)
		"Sol/273717 2007 ES80", -- (MBA-MBA)
		"Sol/273718 2007 ES84", -- (MBA-MBA)
		"Sol/273719 2007 ED85", -- (MBA-MBA)
		"Sol/273720 2007 EU85", -- (MBA-MBA)
		"Sol/273721 2007 EF89", -- (MBA-MBA)
		"Sol/273722 2007 EZ90", -- (MBA-MBA)
		"Sol/273723 2007 EV91", -- (MBA-MBA)
		"Sol/273724 2007 EA92", -- (MBA-MBA)
		"Sol/273725 2007 ED92", -- (MBA-MBA)
		"Sol/273726 2007 EE92", -- (MBA-MBA)
		"Sol/273727 2007 EQ92", -- (MBA-MBA)
		"Sol/273728 2007 ET97", -- (MBA-MBA)
		"Sol/273729 2007 EB98", -- (MBA-MBA)
		"Sol/273730 2007 EQ98", -- (MBA-MBA)
		"Sol/273731 2007 EO99", -- (MBA-MBA)
		"Sol/273732 2007 EM103", -- (MBA-MBA)
		"Sol/273733 2007 EK104", -- (MBA-MBA)
		"Sol/273734 2007 EL106", -- (MBA-MBA)
		"Sol/273735 2007 EF110", -- (MBA-MBA)
		"Sol/273736 2007 ET110", -- (MBA-MBA)
		"Sol/273737 2007 EG112", -- (MBA-MBA)
		"Sol/273738 2007 EP112", -- (MBA-MBA)
		"Sol/273739 2007 EB113", -- (MBA-MBA)
		"Sol/273740 2007 EU114", -- (MBA-MBA)
		"Sol/273741 2007 EA115", -- (MBA-MBA)
		"Sol/273742 2007 EY116", -- (MBA-MBA)
		"Sol/273743 2007 EZ118", -- (MBA-MBA)
		"Sol/273744 2007 EG120", -- (MBA-MBA)
		"Sol/273745 2007 EB121", -- (MBA-MBA)
		"Sol/273746 2007 ET126", -- (MBA-MBA)
		"Sol/273747 2007 EG128", -- (MBA-MBA)
		"Sol/273748 2007 EL130", -- (MBA-MBA)
		"Sol/273749 2007 EX134", -- (MBA-MBA)
		"Sol/273750 2007 EL135", -- (MBA-MBA)
		"Sol/273751 2007 EV138", -- (MBA-MBA)
		"Sol/273752 2007 EZ138", -- (MBA-MBA)
		"Sol/273753 2007 ER139", -- (MBA-MBA)
		"Sol/273754 2007 EA141", -- (MBA-MBA)
		"Sol/273755 2007 EE143", -- (MBA-MBA)
		"Sol/273756 2007 EU144", -- (MBA-MBA)
		"Sol/273757 2007 EV144", -- (MBA-MBA)
		"Sol/273758 2007 ET145", -- (MBA-MBA)
		"Sol/273759 2007 EG146", -- (MBA-MBA)
		"Sol/273760 2007 EZ146", -- (MBA-MBA)
		"Sol/273761 2007 EP151", -- (MBA-MBA)
		"Sol/273762 2007 EE154", -- (MBA-MBA)
		"Sol/273763 2007 EW155", -- (MBA-MBA)
		"Sol/273764 2007 EH159", -- (MBA-MBA)
		"Sol/273765 2007 EP162", -- (MBA-MBA)
		"Sol/273766 2007 EH166", -- (MBA-MBA)
		"Sol/273767 2007 EW167", -- (MBA-MBA)
		"Sol/273768 2007 EK169", -- (MBA-MBA)
		"Sol/273769 2007 EW170", -- (MBA-MBA)
		"Sol/273770 2007 EB180", -- (MBA-MBA)
		"Sol/273771 2007 EU181", -- (MBA-MBA)
		"Sol/273772 2007 EM182", -- (MBA-MBA)
		"Sol/273773 2007 EK191", -- (MBA-MBA)
		"Sol/273774 2007 ED192", -- (MBA-MBA)
		"Sol/273775 2007 EE196", -- (MBA-MBA)
		"Sol/273776 2007 ET198", -- (MBA-MBA)
		"Sol/273777 2007 EF202", -- (MBA-MBA)
		"Sol/273778 2007 EH207", -- (MBA-MBA)
		"Sol/273779 2007 EY209", -- (MBA-MBA)
		"Sol/273780 2007 EH211", -- (MBA-MBA)
		"Sol/273781 2007 EP219", -- (MBA-MBA)
		"Sol/273782 2007 EU220", -- (MBA-MBA)
		"Sol/273783 2007 EY220", -- (MBA-MBA)
		"Sol/273784 2007 ED222", -- (MBA-MBA)
		"Sol/273785 2007 EQ223", -- (MBA-MBA)
		"Sol/273786 2007 FN", -- (MBA-MBA)
		"Sol/273787 2007 FX", -- (MBA-MBA)
		"Sol/273788 2007 FT2", -- (MBA-MBA)
		"Sol/273789 2007 FO4", -- (MBA-MBA)
		"Sol/273790 2007 FW4", -- (MBA-MBA)
		"Sol/273791 2007 FG7", -- (MBA-MBA)
		"Sol/273792 2007 FJ11", -- (MBA-MBA)
		"Sol/273793 2007 FU11", -- (MBA-MBA)
		"Sol/273794 2007 FW15", -- (MBA-MBA)
		"Sol/273795 2007 FN17", -- (MBA-MBA)
		"Sol/273796 2007 FM18", -- (MBA-MBA)
		"Sol/273797 2007 FV18", -- (MBA-MBA)
		"Sol/273798 2007 FT19", -- (MBA-MBA)
		"Sol/273799 2007 FW21", -- (MBA-MBA)
		"Sol/273800 2007 FH22", -- (MBA-MBA)
		"Sol/273801 2007 FG23", -- (MBA-MBA)
		"Sol/273802 2007 FG24", -- (MBA-MBA)
		"Sol/273803 2007 FX24", -- (MBA-MBA)
		"Sol/273804 2007 FB26", -- (MBA-MBA)
		"Sol/273805 2007 FU26", -- (MBA-MBA)
		"Sol/273806 2007 FK27", -- (MBA-MBA)
		"Sol/273807 2007 FE28", -- (MBA-MBA)
		"Sol/273808 2007 FQ28", -- (MBA-MBA)
		"Sol/273809 2007 FM31", -- (MBA-MBA)
		"Sol/273810 2007 FL32", -- (MBA-MBA)
		"Sol/273811 2007 FQ32", -- (MBA-MBA)
		"Sol/273812 2007 FX32", -- (MBA-MBA)
		"Sol/273813 2007 FU37", -- (MBA-MBA)
		"Sol/273814 2007 FL38", -- (MBA-MBA)
		"Sol/273815 2007 FS38", -- (MBA-MBA)
		"Sol/273816 2007 FA39", -- (MBA-MBA)
		"Sol/273817 2007 FM45", -- (MBA-MBA)
		"Sol/273818 2007 FF48", -- (MBA-MBA)
		"Sol/273819 2007 GY7", -- (MBA-MBA)
		"Sol/273820 2007 GY8", -- (MBA-MBA)
		"Sol/273821 2007 GP12", -- (MBA-MBA)
		"Sol/273822 2007 GE19", -- (MBA-MBA)
		"Sol/273823 2007 GC20", -- (MBA-MBA)
		"Sol/273824 2007 GL21", -- (MBA-MBA)
		"Sol/273825 2007 GT21", -- (MBA-MBA)
		"Sol/273826 2007 GV21", -- (MBA-MBA)
		"Sol/273827 2007 GZ21", -- (MBA-MBA)
		"Sol/273828 2007 GF22", -- (MBA-MBA)
		"Sol/273829 2007 GQ22", -- (MBA-MBA)
		"Sol/273830 2007 GS22", -- (MBA-MBA)
		"Sol/273831 2007 GZ22", -- (MBA-MBA)
		"Sol/273832 2007 GB23", -- (MBA-MBA)
		"Sol/273833 2007 GM23", -- (MBA-MBA)
		"Sol/273834 2007 GO25", -- (MBA-MBA)
		"Sol/273835 2007 GM27", -- (MBA-MBA)
		"Sol/273836 Hoijyusek", -- (MBA-MBA)
		"Sol/273837 2007 GK31", -- (MBA-MBA)
		"Sol/273838 2007 GP31", -- (MBA-MBA)
		"Sol/273839 2007 GM37", -- (MBA-MBA)
		"Sol/273840 2007 GN38", -- (MBA-MBA)
		"Sol/273841 2007 GN39", -- (MBA-MBA)
		"Sol/273842 2007 GC41", -- (MBA-MBA)
		"Sol/273843 2007 GE41", -- (MBA-MBA)
		"Sol/273844 2007 GZ41", -- (MBA-MBA)
		"Sol/273845 2007 GG42", -- (MBA-MBA)
		"Sol/273846 2007 GO42", -- (MBA-MBA)
		"Sol/273847 2007 GZ42", -- (MBA-MBA)
		"Sol/273848 2007 GO44", -- (MBA-MBA)
		"Sol/273849 2007 GZ44", -- (MBA-MBA)
		"Sol/273850 2007 GE45", -- (MBA-MBA)
		"Sol/273851 2007 GB46", -- (MBA-MBA)
		"Sol/273852 2007 GD47", -- (MBA-MBA)
		"Sol/273853 2007 GL47", -- (MBA-MBA)
		"Sol/273854 2007 GH48", -- (MBA-MBA)
		"Sol/273855 2007 GK48", -- (MBA-MBA)
		"Sol/273856 2007 GR50", -- (MBA-MBA)
		"Sol/273857 2007 GL53", -- (MBA-MBA)
		"Sol/273858 2007 GP53", -- (MBA-MBA)
		"Sol/273859 2007 GD58", -- (MBA-MBA)
		"Sol/273860 2007 GS59", -- (MBA-MBA)
		"Sol/273861 2007 GK60", -- (MBA-MBA)
		"Sol/273862 2007 GF64", -- (MBA-MBA)
		"Sol/273863 2007 GK64", -- (MBA-MBA)
		"Sol/273864 2007 GP67", -- (MBA-MBA)
		"Sol/273865 2007 GB68", -- (MBA-MBA)
		"Sol/273866 2007 GU70", -- (MBA-MBA)
		"Sol/273867 2007 GO72", -- (MBA-MBA)
		"Sol/273868 2007 GW72", -- (MBA-MBA)
		"Sol/273869 2007 GK73", -- (MBA-MBA)
		"Sol/273870 2007 GP74", -- (MBA-MBA)
		"Sol/273871 2007 GD75", -- (MBA-MBA)
		"Sol/273872 2007 GK75", -- (MBA-MBA)
		"Sol/273873 2007 GC76", -- (MBA-MBA)
		"Sol/273874 2007 GO76", -- (MBA-MBA)
		"Sol/273875 2007 HM", -- (MBA-MBA)
		"Sol/273876 2007 HM3", -- (MBA-MBA)
		"Sol/273877 2007 HU5", -- (MBA-MBA)
		"Sol/273878 2007 HN6", -- (MBA-MBA)
		"Sol/273879 2007 HQ7", -- (MBA-MBA)
		"Sol/273880 2007 HD11", -- (MBA-MBA)
		"Sol/273881 2007 HD12", -- (MBA-MBA)
		"Sol/273882 2007 HG12", -- (MBA-MBA)
		"Sol/273883 2007 HF13", -- (MBA-MBA)
		"Sol/273884 2007 HG14", -- (MBA-MBA)
		"Sol/273885 2007 HV15", -- (MBA-MBA)
		"Sol/273886 2007 HS20", -- (MBA-MBA)
		"Sol/273887 2007 HD26", -- (MBA-MBA)
		"Sol/273888 2007 HH26", -- (MBA-MBA)
		"Sol/273889 2007 HO27", -- (MBA-MBA)
		"Sol/273891 2007 HG28", -- (MBA-MBA)
		"Sol/273892 2007 HL31", -- (MBA-MBA)
		"Sol/273893 2007 HL33", -- (MBA-MBA)
		"Sol/273894 2007 HT33", -- (MBA-MBA)
		"Sol/273895 2007 HV35", -- (MBA-MBA)
		"Sol/273896 2007 HZ37", -- (MBA-MBA)
		"Sol/273897 2007 HN43", -- (MBA-MBA)
		"Sol/273898 2007 HY44", -- (MBA-MBA)
		"Sol/273899 2007 HV45", -- (MBA-MBA)
		"Sol/273900 2007 HQ47", -- (MBA-MBA)
		"Sol/273901 2007 HM48", -- (MBA-MBA)
		"Sol/273902 2007 HR48", -- (MBA-MBA)
		"Sol/273903 2007 HU50", -- (MBA-MBA)
		"Sol/273904 2007 HT51", -- (MBA-MBA)
		"Sol/273905 2007 HU51", -- (MBA-MBA)
		"Sol/273906 2007 HD54", -- (MBA-MBA)
		"Sol/273907 2007 HT57", -- (MBA-MBA)
		"Sol/273908 2007 HG59", -- (MBA-MBA)
		"Sol/273909 2007 HV59", -- (MBA-MBA)
		"Sol/273910 2007 HF62", -- (MBA-MBA)
		"Sol/273911 2007 HM65", -- (MBA-MBA)
		"Sol/273912 2007 HS65", -- (MBA-MBA)
		"Sol/273913 2007 HB71", -- (MBA-MBA)
		"Sol/273914 2007 HT71", -- (MBA-MBA)
		"Sol/273915 2007 HG73", -- (MBA-MBA)
		"Sol/273916 2007 HX73", -- (MBA-MBA)
		"Sol/273917 2007 HB74", -- (MBA-MBA)
		"Sol/273918 2007 HE76", -- (MBA-MBA)
		"Sol/273919 2007 HP77", -- (MBA-MBA)
		"Sol/273920 2007 HL78", -- (MBA-MBA)
		"Sol/273921 2007 HT85", -- (MBA-MBA)
		"Sol/273922 2007 HO88", -- (MBA-MBA)
		"Sol/273923 2007 HJ90", -- (MBA-MBA)
		"Sol/273924 2007 HO90", -- (MBA-MBA)
		"Sol/273925 2007 HF96", -- (MBA-MBA)
		"Sol/273926 2007 JJ1", -- (MBA-MBA)
		"Sol/273927 2007 JH3", -- (MBA-MBA)
		"Sol/273928 2007 JN3", -- (MBA-MBA)
		"Sol/273929 2007 JH4", -- (MBA-MBA)
		"Sol/273930 2007 JJ4", -- (MBA-MBA)
		"Sol/273931 2007 JY4", -- (MBA-MBA)
		"Sol/273932 2007 JQ10", -- (MBA-MBA)
		"Sol/273933 2007 JX10", -- (MBA-MBA)
		"Sol/273934 2007 JA13", -- (MBA-MBA)
		"Sol/273935 2007 JS14", -- (MBA-MBA)
		"Sol/273936 Tangjingchuan", -- (MBA-MBA)
		"Sol/273937 2007 JY17", -- (MBA-MBA)
		"Sol/273938 2007 JX20", -- (MBA-MBA)
		"Sol/273939 2007 JV21", -- (MBA-MBA)
		"Sol/273940 2007 JJ22", -- (MBA-MBA)
		"Sol/273941 2007 JB23", -- (MBA-MBA)
		"Sol/273942 2007 JS23", -- (MBA-MBA)
		"Sol/273943 2007 JM26", -- (MBA-MBA)
		"Sol/273944 2007 JX26", -- (MBA-MBA)
		"Sol/273945 2007 JO27", -- (MBA-MBA)
		"Sol/273946 2007 JH28", -- (MBA-MBA)
		"Sol/273947 2007 JJ28", -- (MBA-MBA)
		"Sol/273948 2007 JG34", -- (MBA-MBA)
		"Sol/273949 2007 JG35", -- (MBA-MBA)
		"Sol/273950 2007 JQ37", -- (MBA-MBA)
		"Sol/273951 2007 JA40", -- (MBA-MBA)
		"Sol/273952 2007 JZ40", -- (MBA-MBA)
		"Sol/273953 2007 JR41", -- (MBA-MBA)
		"Sol/273954 2007 JV41", -- (MBA-MBA)
		"Sol/273955 2007 JD45", -- (MBA-MBA)
		"Sol/273956 2007 JH45", -- (MBA-MBA)
		"Sol/273957 2007 JK45", -- (MBA-MBA)
		"Sol/273958 2007 KK1", -- (MBA-MBA)
		"Sol/273959 2007 KX1", -- (MBA-MBA)
		"Sol/273960 2007 KR2", -- (MBA-MBA)
		"Sol/273961 2007 KC4", -- (MBA-MBA)
		"Sol/273962 2007 KQ4", -- (MBA-MBA)
		"Sol/273963 2007 KO5", -- (MBA-MBA)
		"Sol/273964 2007 KS7", -- (MBA-MBA)
		"Sol/273965 2007 KY8", -- (MBA-MBA)
		"Sol/273966 2007 KE9", -- (MBA-MBA)
		"Sol/273967 2007 LW1", -- (MBA-MBA)
		"Sol/273968 2007 LH3", -- (MBA-MBA)
		"Sol/273969 2007 LK4", -- (MBA-MBA)
		"Sol/273970 2007 LH5", -- (MBA-MBA)
		"Sol/273971 2007 LK8", -- (MBA-MBA)
		"Sol/273972 2007 LP8", -- (MBA-MBA)
		"Sol/273973 2007 LA9", -- (MBA-MBA)
		"Sol/273974 2007 LB9", -- (MBA-MBA)
		"Sol/273975 2007 LD9", -- (MBA-MBA)
		"Sol/273976 2007 LN13", -- (MBA-MBA)
		"Sol/273977 2007 LE15", -- (MBA-MBA)
		"Sol/273978 2007 LJ15", -- (MBA-MBA)
		"Sol/273979 2007 LH20", -- (MBA-MBA)
		"Sol/273980 2007 LJ21", -- (MBA-MBA)
		"Sol/273981 2007 LY21", -- (MBA-MBA)
		"Sol/273982 2007 LL22", -- (MBA-MBA)
		"Sol/273983 2007 LK23", -- (MBA-MBA)
		"Sol/273984 2007 LW23", -- (MBA-MBA)
		"Sol/273985 2007 LZ24", -- (MBA-MBA)
		"Sol/273986 2007 LQ29", -- (MBA-MBA)
		"Sol/273988 2007 MF7", -- (MBA-MBA)
		"Sol/273989 2007 MU7", -- (MBA-MBA)
		"Sol/273990 2007 MR13", -- (MBA-MBA)
		"Sol/273991 2007 MX16", -- (MBA-MBA)
		"Sol/273992 2007 MZ16", -- (MBA-MBA)
		"Sol/273993 2007 MO24", -- (MBA-MBA)
		"Sol/273994 Cinqueterre", -- (MBA-MBA)
		"Sol/273995 2007 OB", -- (MBA-MBA)
		"Sol/273996 2007 OQ", -- (MBA-MBA)
		"Sol/273997 2007 OT2", -- (MBA-MBA)
		"Sol/273998 2007 OF4", -- (MBA-MBA)
		"Sol/273999 2007 OO10", -- (MBA-MBA)
		"Sol/274000 2007 PF1", -- (MBA-MBA)
		"Sol/274002 2007 PW12", -- (MBA-MBA)
		"Sol/274003 2007 PF17", -- (MBA-MBA)
		"Sol/274004 2007 PS21", -- (MBA-MBA)
		"Sol/274005 2007 PX23", -- (MBA-MBA)
		"Sol/274006 2007 PJ38", -- (MBA-MBA)
		"Sol/274007 2007 PN39", -- (MBA-MBA)
		"Sol/274008 2007 PC41", -- (MBA-MBA)
		"Sol/274009 2007 PH45", -- (MBA-MBA)
		"Sol/274010 2007 PG46", -- (MBA-MBA)
		"Sol/274012 2007 QY5", -- (MBA-MBA)
		"Sol/274014 2007 QS10", -- (MBA-MBA)
		"Sol/274015 2007 QS15", -- (MBA-MBA)
		"Sol/274016 2007 RL4", -- (MBA-MBA)
		"Sol/274017 2007 RU4", -- (MBA-MBA)
		"Sol/274018 2007 RB6", -- (MBA-MBA)
		"Sol/274019 2007 RL15", -- (MBA-MBA)
		"Sol/274020 Skywalker", -- (MBA-MBA)
		"Sol/274021 2007 RB18", -- (MBA-MBA)
		"Sol/274022 2007 RZ18", -- (MBA-MBA)
		"Sol/274023 2007 RE21", -- (MBA-MBA)
		"Sol/274024 2007 RK21", -- (MBA-MBA)
		"Sol/274025 2007 RM22", -- (MBA-MBA)
		"Sol/274026 2007 RT29", -- (MBA-MBA)
		"Sol/274027 2007 RE50", -- (MBA-MBA)
		"Sol/274028 2007 RF77", -- (MBA-MBA)
		"Sol/274029 2007 RS91", -- (MBA-MBA)
		"Sol/274030 2007 RH95", -- (MBA-MBA)
		"Sol/274031 2007 RE113", -- (MBA-MBA)
		"Sol/274033 2007 RG134", -- (MBA-MBA)
		"Sol/274034 2007 RH137", -- (MBA-MBA)
		"Sol/274035 2007 RR144", -- (MBA-MBA)
		"Sol/274036 2007 RM164", -- (MBA-MBA)
		"Sol/274037 2007 RG188", -- (MBA-MBA)
		"Sol/274038 2007 RY208", -- (MBA-MBA)
		"Sol/274039 2007 RL211", -- (MBA-MBA)
		"Sol/274040 2007 RZ215", -- (MBA-MBA)
		"Sol/274041 2007 RL246", -- (MBA-MBA)
		"Sol/274043 2007 RU279", -- (MBA-MBA)
		"Sol/274044 2007 RY279", -- (MBA-MBA)
		"Sol/274045 2007 RQ295", -- (MBA-MBA)
		"Sol/274046 2007 RP310", -- (MBA-MBA)
		"Sol/274047 2007 RX311", -- (MBA-MBA)
		"Sol/274048 2007 RC312", -- (MBA-MBA)
		"Sol/274050 2007 RT319", -- (MBA-MBA)
		"Sol/274051 2007 RC321", -- (MBA-MBA)
		"Sol/274052 2007 SC1", -- (MBA-MBA)
		"Sol/274053 2007 SM20", -- (MBA-MBA)
		"Sol/274054 2007 TA9", -- (MBA-MBA)
		"Sol/274057 2007 TW58", -- (MBA-MBA)
		"Sol/274062 2007 TH147", -- (MBA-MBA)
		"Sol/274063 2007 TZ149", -- (MBA-MBA)
		"Sol/274064 2007 TM274", -- (MBA-MBA)
		"Sol/274065 2007 TR283", -- (MBA-MBA)
		"Sol/274066 2007 TB287", -- (MBA-MBA)
		"Sol/274071 2007 XE4", -- (MBA-MBA)
		"Sol/274072 2007 XM17", -- (MBA-MBA)
		"Sol/274073 2007 XH32", -- (MBA-MBA)
		"Sol/274074 2007 XO33", -- (MBA-MBA)
		"Sol/274075 2007 XV38", -- (MBA-MBA)
		"Sol/274076 2007 YW21", -- (MBA-MBA)
		"Sol/274077 2007 YK34", -- (MBA-MBA)
		"Sol/274078 2007 YT43", -- (MBA-MBA)
		"Sol/274079 2008 AE25", -- (MBA-MBA)
		"Sol/274080 2008 AJ25", -- (MBA-MBA)
		"Sol/274081 2008 AB33", -- (MBA-MBA)
		"Sol/274082 2008 AM60", -- (MBA-MBA)
		"Sol/274083 2008 AK85", -- (MBA-MBA)
		"Sol/274084 Baldone", -- (MBA-MBA)
		"Sol/274086 2008 BN23", -- (MBA-MBA)
		"Sol/274088 2008 BT49", -- (MBA-MBA)
		"Sol/274089 2008 CA16", -- (MBA-MBA)
		"Sol/274090 2008 CJ52", -- (MBA-MBA)
		"Sol/274093 2008 CO73", -- (MBA-MBA)
		"Sol/274094 2008 CS91", -- (MBA-MBA)
		"Sol/274095 2008 CQ94", -- (MBA-MBA)
		"Sol/274096 2008 CZ115", -- (MBA-MBA)
		"Sol/274097 2008 CS135", -- (MBA-MBA)
		"Sol/274098 2008 CA149", -- (MBA-MBA)
		"Sol/274100 2008 CX174", -- (MBA-MBA)
		"Sol/274101 2008 CG181", -- (MBA-MBA)
		"Sol/274102 2008 CF195", -- (MBA-MBA)
		"Sol/274103 2008 CJ195", -- (MBA-MBA)
		"Sol/274104 2008 CK199", -- (MBA-MBA)
		"Sol/274105 2008 DC4", -- (MBA-MBA)
		"Sol/274106 2008 DO19", -- (MBA-MBA)
		"Sol/274107 2008 DL21", -- (MBA-MBA)
		"Sol/274110 2008 DH26", -- (MBA-MBA)
		"Sol/274111 2008 DV29", -- (MBA-MBA)
		"Sol/274112 2008 DW38", -- (MBA-MBA)
		"Sol/274113 2008 DW45", -- (MBA-MBA)
		"Sol/274114 2008 DU47", -- (MBA-MBA)
		"Sol/274115 2008 DX66", -- (MBA-MBA)
		"Sol/274116 2008 DW73", -- (MBA-MBA)
		"Sol/274117 2008 DX82", -- (MBA-MBA)
		"Sol/274118 2008 DH83", -- (MBA-MBA)
		"Sol/274119 2008 DG88", -- (MBA-MBA)
		"Sol/274120 2008 EJ2", -- (MBA-MBA)
		"Sol/274121 2008 EY40", -- (MBA-MBA)
		"Sol/274122 2008 EB43", -- (MBA-MBA)
		"Sol/274123 2008 EX46", -- (MBA-MBA)
		"Sol/274124 2008 ET47", -- (MBA-MBA)
		"Sol/274125 2008 EV47", -- (MBA-MBA)
		"Sol/274126 2008 EN52", -- (MBA-MBA)
		"Sol/274127 2008 ER54", -- (MBA-MBA)
		"Sol/274128 2008 EB60", -- (MBA-MBA)
		"Sol/274129 2008 EF89", -- (MBA-MBA)
		"Sol/274130 2008 EZ96", -- (MBA-MBA)
		"Sol/274131 2008 EE121", -- (MBA-MBA)
		"Sol/274132 2008 EF132", -- (MBA-MBA)
		"Sol/274133 2008 EA139", -- (MBA-MBA)
		"Sol/274134 2008 EU151", -- (MBA-MBA)
		"Sol/274135 2008 FN4", -- (MBA-MBA)
		"Sol/274136 2008 FP5", -- (MBA-MBA)
		"Sol/274137 Angelaglinos", -- (MBA-MBA)
		"Sol/274139 2008 FE15", -- (MBA-MBA)
		"Sol/274140 2008 FS25", -- (MBA-MBA)
		"Sol/274141 2008 FV50", -- (MBA-MBA)
		"Sol/274142 2008 FW54", -- (MBA-MBA)
		"Sol/274143 2008 FF56", -- (MBA-MBA)
		"Sol/274144 2008 FP60", -- (MBA-MBA)
		"Sol/274145 2008 FX65", -- (MBA-MBA)
		"Sol/274146 2008 FD66", -- (MBA-MBA)
		"Sol/274147 2008 FE66", -- (MBA-MBA)
		"Sol/274148 2008 FU66", -- (MBA-MBA)
		"Sol/274149 2008 FA67", -- (MBA-MBA)
		"Sol/274150 2008 FK68", -- (MBA-MBA)
		"Sol/274151 2008 FS70", -- (MBA-MBA)
		"Sol/274152 2008 FB76", -- (MBA-MBA)
		"Sol/274153 2008 FX76", -- (MBA-MBA)
		"Sol/274154 2008 FJ97", -- (MBA-MBA)
		"Sol/274155 2008 FH102", -- (MBA-MBA)
		"Sol/274156 2008 FH103", -- (MBA-MBA)
		"Sol/274157 2008 FS103", -- (MBA-MBA)
		"Sol/274158 2008 FY104", -- (MBA-MBA)
		"Sol/274159 2008 FM105", -- (MBA-MBA)
		"Sol/274160 2008 FR113", -- (MBA-MBA)
		"Sol/274161 2008 FA116", -- (MBA-MBA)
		"Sol/274162 2008 FH124", -- (MBA-MBA)
		"Sol/274163 2008 FK125", -- (MBA-MBA)
		"Sol/274164 2008 FX126", -- (MBA-MBA)
		"Sol/274165 2008 FU128", -- (MBA-MBA)
		"Sol/274166 2008 FL129", -- (MBA-MBA)
		"Sol/274167 2008 FH130", -- (MBA-MBA)
		"Sol/274168 2008 GZ11", -- (MBA-MBA)
		"Sol/274169 2008 GB37", -- (MBA-MBA)
		"Sol/274170 2008 GB39", -- (MBA-MBA)
		"Sol/274171 2008 GM47", -- (MBA-MBA)
		"Sol/274172 2008 GZ47", -- (MBA-MBA)
		"Sol/274173 2008 GT60", -- (MBA-MBA)
		"Sol/274174 2008 GT64", -- (MBA-MBA)
		"Sol/274175 2008 GC65", -- (MBA-MBA)
		"Sol/274176 2008 GW67", -- (MBA-MBA)
		"Sol/274177 2008 GE69", -- (MBA-MBA)
		"Sol/274178 2008 GJ69", -- (MBA-MBA)
		"Sol/274179 2008 GZ69", -- (MBA-MBA)
		"Sol/274180 2008 GB70", -- (MBA-MBA)
		"Sol/274181 2008 GN79", -- (MBA-MBA)
		"Sol/274182 2008 GA85", -- (MBA-MBA)
		"Sol/274183 2008 GT92", -- (MBA-MBA)
		"Sol/274184 2008 GX104", -- (MBA-MBA)
		"Sol/274185 2008 GG115", -- (MBA-MBA)
		"Sol/274186 2008 GH118", -- (MBA-MBA)
		"Sol/274187 2008 GG119", -- (MBA-MBA)
		"Sol/274188 2008 GL125", -- (MBA-MBA)
		"Sol/274189 2008 GG131", -- (MBA-MBA)
		"Sol/274190 2008 GB146", -- (MBA-MBA)
		"Sol/274191 2008 HU3", -- (MBA-MBA)
		"Sol/274192 2008 HT6", -- (MBA-MBA)
		"Sol/274193 2008 HX12", -- (MBA-MBA)
		"Sol/274194 2008 HC14", -- (MBA-MBA)
		"Sol/274195 2008 HX16", -- (MBA-MBA)
		"Sol/274196 2008 HC21", -- (MBA-MBA)
		"Sol/274197 2008 HE21", -- (MBA-MBA)
		"Sol/274198 2008 HY22", -- (MBA-MBA)
		"Sol/274199 2008 HC31", -- (MBA-MBA)
		"Sol/274200 2008 HP33", -- (MBA-MBA)
		"Sol/274201 2008 HY33", -- (MBA-MBA)
		"Sol/274202 2008 HJ44", -- (MBA-MBA)
		"Sol/274203 2008 HT44", -- (MBA-MBA)
		"Sol/274204 2008 HX50", -- (MBA-MBA)
		"Sol/274205 2008 HE52", -- (MBA-MBA)
		"Sol/274206 2008 HF55", -- (MBA-MBA)
		"Sol/274207 2008 HE58", -- (MBA-MBA)
		"Sol/274208 2008 HF62", -- (MBA-MBA)
		"Sol/274209 2008 HN65", -- (MBA-MBA)
		"Sol/274210 2008 HV66", -- (MBA-MBA)
		"Sol/274211 2008 HQ67", -- (MBA-MBA)
		"Sol/274212 2008 JX", -- (MBA-MBA)
		"Sol/274213 Satriani", -- (MBA-MBA)
		"Sol/274214 2008 JY6", -- (MBA-MBA)
		"Sol/274215 2008 JA7", -- (MBA-MBA)
		"Sol/274216 2008 JK16", -- (MBA-MBA)
		"Sol/274217 2008 JO29", -- (MBA-MBA)
		"Sol/274218 2008 JU30", -- (MBA-MBA)
		"Sol/274219 2008 JB36", -- (MBA-MBA)
		"Sol/274220 2008 JG36", -- (MBA-MBA)
		"Sol/274221 2008 JY37", -- (MBA-MBA)
		"Sol/274222 2008 JS40", -- (MBA-MBA)
		"Sol/274223 2008 KV4", -- (MBA-MBA)
		"Sol/274224 2008 KU5", -- (MBA-MBA)
		"Sol/274225 2008 KR20", -- (MBA-MBA)
		"Sol/274226 2008 KX30", -- (MBA-MBA)
		"Sol/274227 2008 KF31", -- (MBA-MBA)
		"Sol/274228 2008 KR31", -- (MBA-MBA)
		"Sol/274229 2008 KL34", -- (MBA-MBA)
		"Sol/274230 2008 KU36", -- (MBA-MBA)
		"Sol/274231 2008 KJ40", -- (MBA-MBA)
		"Sol/274232 2008 LL12", -- (MBA-MBA)
		"Sol/274233 2008 LN15", -- (MBA-MBA)
		"Sol/274235 2008 MJ2", -- (MBA-MBA)
		"Sol/274236 2008 MF5", -- (MBA-MBA)
		"Sol/274237 2008 MG5", -- (MBA-MBA)
		"Sol/274238 2008 NF1", -- (MBA-MBA)
		"Sol/274239 2008 NK1", -- (MBA-MBA)
		"Sol/274240 2008 NS2", -- (MBA-MBA)
		"Sol/274241 2008 NH5", -- (MBA-MBA)
		"Sol/274242 2008 OW", -- (MBA-MBA)
		"Sol/274243 2008 OH3", -- (MBA-MBA)
		"Sol/274244 2008 OL3", -- (MBA-MBA)
		"Sol/274245 2008 OS6", -- (MBA-MBA)
		"Sol/274246 Reggiacaserta", -- (MBA-MBA)
		"Sol/274247 2008 OJ11", -- (MBA-MBA)
		"Sol/274248 2008 OO12", -- (MBA-MBA)
		"Sol/274249 2008 OU13", -- (MBA-MBA)
		"Sol/274250 2008 OH19", -- (MBA-MBA)
		"Sol/274251 2008 OQ19", -- (MBA-MBA)
		"Sol/274252 2008 OW19", -- (MBA-MBA)
		"Sol/274253 2008 OD20", -- (MBA-MBA)
		"Sol/274254 2008 OO20", -- (MBA-MBA)
		"Sol/274255 2008 OS20", -- (MBA-MBA)
		"Sol/274256 2008 OV20", -- (MBA-MBA)
		"Sol/274257 2008 OY20", -- (MBA-MBA)
		"Sol/274258 2008 OP21", -- (MBA-MBA)
		"Sol/274259 2008 OZ23", -- (MBA-MBA)
		"Sol/274260 2008 OH25", -- (MBA-MBA)
		"Sol/274261 2008 PS", -- (MBA-MBA)
		"Sol/274262 2008 PT", -- (MBA-MBA)
		"Sol/274263 2008 PJ5", -- (MBA-MBA)
		"Sol/274264 Piccolomini", -- (MBA-MBA)
		"Sol/274265 2008 PJ7", -- (MBA-MBA)
		"Sol/274266 2008 PB8", -- (MBA-MBA)
		"Sol/274267 2008 PG8", -- (MBA-MBA)
		"Sol/274268 2008 PQ9", -- (MBA-MBA)
		"Sol/274269 2008 PM11", -- (MBA-MBA)
		"Sol/274270 2008 PP11", -- (MBA-MBA)
		"Sol/274271 2008 PZ11", -- (MBA-MBA)
		"Sol/274273 2008 PQ12", -- (MBA-MBA)
		"Sol/274274 2008 PB13", -- (MBA-MBA)
		"Sol/274275 2008 PG14", -- (MBA-MBA)
		"Sol/274276 2008 PA16", -- (MBA-MBA)
		"Sol/274277 2008 PU18", -- (MBA-MBA)
		"Sol/274278 2008 PM20", -- (MBA-MBA)
		"Sol/274279 2008 PK21", -- (MBA-MBA)
		"Sol/274280 2008 PQ21", -- (MBA-MBA)
		"Sol/274281 2008 QK2", -- (MBA-MBA)
		"Sol/274282 2008 QW2", -- (MBA-MBA)
		"Sol/274283 2008 QX2", -- (MBA-MBA)
		"Sol/274284 2008 QM6", -- (MBA-MBA)
		"Sol/274285 2008 QJ8", -- (MBA-MBA)
		"Sol/274286 2008 QB9", -- (MBA-MBA)
		"Sol/274287 2008 QO9", -- (MBA-MBA)
		"Sol/274288 2008 QC10", -- (MBA-MBA)
		"Sol/274289 2008 QV12", -- (MBA-MBA)
		"Sol/274290 2008 QX13", -- (MBA-MBA)
		"Sol/274291 2008 QF14", -- (MBA-MBA)
		"Sol/274292 2008 QQ16", -- (MBA-MBA)
		"Sol/274293 2008 QU16", -- (MBA-MBA)
		"Sol/274294 2008 QR17", -- (MBA-MBA)
		"Sol/274295 2008 QN18", -- (MBA-MBA)
		"Sol/274297 2008 QN19", -- (MBA-MBA)
		"Sol/274299 2008 QM22", -- (MBA-MBA)
		"Sol/274300 UNESCO", -- (MBA-MBA)
		"Sol/274302 Abahazi", -- (MBA-MBA)
		"Sol/274303 2008 QW25", -- (MBA-MBA)
		"Sol/274304 2008 QW33", -- (MBA-MBA)
		"Sol/274305 2008 QE34", -- (MBA-MBA)
		"Sol/274306 2008 QH36", -- (MBA-MBA)
		"Sol/274307 2008 QX36", -- (MBA-MBA)
		"Sol/274308 2008 QN37", -- (MBA-MBA)
		"Sol/274309 2008 QX38", -- (MBA-MBA)
		"Sol/274310 2008 QZ38", -- (MBA-MBA)
		"Sol/274311 2008 QX39", -- (MBA-MBA)
		"Sol/274312 2008 QH41", -- (MBA-MBA)
		"Sol/274314 2008 QC45", -- (MBA-MBA)
		"Sol/274315 2008 QG45", -- (MBA-MBA)
		"Sol/274316 2008 QB47", -- (MBA-MBA)
		"Sol/274317 2008 QJ48", -- (MBA-MBA)
		"Sol/274318 2008 RK", -- (MBA-MBA)
		"Sol/274319 2008 RG4", -- (MBA-MBA)
		"Sol/274320 2008 RQ4", -- (MBA-MBA)
		"Sol/274321 2008 RK5", -- (MBA-MBA)
		"Sol/274322 2008 RP5", -- (MBA-MBA)
		"Sol/274323 2008 RT5", -- (MBA-MBA)
		"Sol/274324 2008 RK8", -- (MBA-MBA)
		"Sol/274325 2008 RR9", -- (MBA-MBA)
		"Sol/274326 2008 RZ9", -- (MBA-MBA)
		"Sol/274327 2008 RS11", -- (MBA-MBA)
		"Sol/274328 2008 RX11", -- (MBA-MBA)
		"Sol/274329 2008 RC16", -- (MBA-MBA)
		"Sol/274330 2008 RW16", -- (MBA-MBA)
		"Sol/274331 2008 RF19", -- (MBA-MBA)
		"Sol/274332 2008 RU20", -- (MBA-MBA)
		"Sol/274333 Voznyukigor", -- (MBA-MBA)
		"Sol/274334 Kyivplaniy", -- (MBA-MBA)
		"Sol/274335 2008 RW22", -- (MBA-MBA)
		"Sol/274336 2008 RF23", -- (MBA-MBA)
		"Sol/274337 2008 RP25", -- (MBA-MBA)
		"Sol/274339 2008 RE31", -- (MBA-MBA)
		"Sol/274340 2008 RE32", -- (MBA-MBA)
		"Sol/274341 2008 RS34", -- (MBA-MBA)
		"Sol/274342 2008 RT34", -- (MBA-MBA)
		"Sol/274343 2008 RH35", -- (MBA-MBA)
		"Sol/274345 2008 RC37", -- (MBA-MBA)
		"Sol/274346 2008 RS37", -- (MBA-MBA)
		"Sol/274348 2008 RP38", -- (MBA-MBA)
		"Sol/274349 2008 RP39", -- (MBA-MBA)
		"Sol/274350 2008 RB40", -- (MBA-MBA)
		"Sol/274351 2008 RD41", -- (MBA-MBA)
		"Sol/274352 2008 RH41", -- (MBA-MBA)
		"Sol/274353 2008 RA47", -- (MBA-MBA)
		"Sol/274354 2008 RN47", -- (MBA-MBA)
		"Sol/274355 2008 RL62", -- (MBA-MBA)
		"Sol/274356 2008 RE63", -- (MBA-MBA)
		"Sol/274357 2008 RN65", -- (MBA-MBA)
		"Sol/274358 2008 RJ66", -- (MBA-MBA)
		"Sol/274359 2008 RW66", -- (MBA-MBA)
		"Sol/274360 2008 RM68", -- (MBA-MBA)
		"Sol/274361 2008 RY68", -- (MBA-MBA)
		"Sol/274362 2008 RH69", -- (MBA-MBA)
		"Sol/274363 2008 RZ69", -- (MBA-MBA)
		"Sol/274364 2008 RP71", -- (MBA-MBA)
		"Sol/274365 2008 RD72", -- (MBA-MBA)
		"Sol/274366 2008 RP72", -- (MBA-MBA)
		"Sol/274367 2008 RW72", -- (MBA-MBA)
		"Sol/274368 2008 RH74", -- (MBA-MBA)
		"Sol/274369 2008 RL75", -- (MBA-MBA)
		"Sol/274370 2008 RC76", -- (MBA-MBA)
		"Sol/274371 2008 RF77", -- (MBA-MBA)
		"Sol/274372 2008 RK77", -- (MBA-MBA)
		"Sol/274373 2008 RU77", -- (MBA-MBA)
		"Sol/274374 2008 RP78", -- (MBA-MBA)
		"Sol/274375 2008 RS80", -- (MBA-MBA)
		"Sol/274376 2008 RF86", -- (MBA-MBA)
		"Sol/274377 2008 RP89", -- (MBA-MBA)
		"Sol/274378 2008 RH95", -- (MBA-MBA)
		"Sol/274379 2008 RX95", -- (MBA-MBA)
		"Sol/274380 2008 RT99", -- (MBA-MBA)
		"Sol/274381 2008 RA100", -- (MBA-MBA)
		"Sol/274382 2008 RE100", -- (MBA-MBA)
		"Sol/274383 2008 RU100", -- (MBA-MBA)
		"Sol/274384 2008 RU104", -- (MBA-MBA)
		"Sol/274385 2008 RC105", -- (MBA-MBA)
		"Sol/274386 2008 RY106", -- (MBA-MBA)
		"Sol/274387 2008 RE107", -- (MBA-MBA)
		"Sol/274388 2008 RH107", -- (MBA-MBA)
		"Sol/274389 2008 RS107", -- (MBA-MBA)
		"Sol/274390 2008 RB109", -- (MBA-MBA)
		"Sol/274391 2008 RT109", -- (MBA-MBA)
		"Sol/274392 2008 RG110", -- (MBA-MBA)
		"Sol/274393 2008 RN112", -- (MBA-MBA)
		"Sol/274394 2008 RD113", -- (MBA-MBA)
		"Sol/274395 2008 RY113", -- (MBA-MBA)
		"Sol/274396 2008 RF114", -- (MBA-MBA)
		"Sol/274397 2008 RB115", -- (MBA-MBA)
		"Sol/274398 2008 RY121", -- (MBA-MBA)
		"Sol/274399 2008 RQ122", -- (MBA-MBA)
		"Sol/274402 2008 RW125", -- (MBA-MBA)
		"Sol/274403 2008 RH128", -- (MBA-MBA)
		"Sol/274405 2008 RV130", -- (MBA-MBA)
		"Sol/274406 2008 RD134", -- (MBA-MBA)
		"Sol/274407 2008 RN134", -- (MBA-MBA)
		"Sol/274408 2008 RU138", -- (MBA-MBA)
		"Sol/274409 2008 RU140", -- (MBA-MBA)
		"Sol/274410 2008 RG141", -- (MBA-MBA)
		"Sol/274411 2008 RF144", -- (MBA-MBA)
		"Sol/274412 2008 RH145", -- (MBA-MBA)
		"Sol/274413 2008 SC3", -- (MBA-MBA)
		"Sol/274414 2008 SL4", -- (MBA-MBA)
		"Sol/274415 2008 SB5", -- (MBA-MBA)
		"Sol/274416 2008 SE7", -- (MBA-MBA)
		"Sol/274417 2008 SN10", -- (MBA-MBA)
		"Sol/274418 2008 SS10", -- (MBA-MBA)
		"Sol/274419 2008 SQ12", -- (MBA-MBA)
		"Sol/274420 2008 SP13", -- (MBA-MBA)
		"Sol/274421 2008 SN15", -- (MBA-MBA)
		"Sol/274423 2008 SP17", -- (MBA-MBA)
		"Sol/274424 2008 SY20", -- (MBA-MBA)
		"Sol/274425 2008 SA21", -- (MBA-MBA)
		"Sol/274426 2008 SY27", -- (MBA-MBA)
		"Sol/274427 2008 SE29", -- (MBA-MBA)
		"Sol/274428 2008 SX29", -- (MBA-MBA)
		"Sol/274429 2008 SA30", -- (MBA-MBA)
		"Sol/274430 2008 SF31", -- (MBA-MBA)
		"Sol/274431 2008 SJ31", -- (MBA-MBA)
		"Sol/274432 2008 SK31", -- (MBA-MBA)
		"Sol/274433 2008 SZ35", -- (MBA-MBA)
		"Sol/274434 2008 SP36", -- (MBA-MBA)
		"Sol/274435 2008 SR37", -- (MBA-MBA)
		"Sol/274436 2008 SC39", -- (MBA-MBA)
		"Sol/274437 2008 SG39", -- (MBA-MBA)
		"Sol/274438 2008 SM41", -- (MBA-MBA)
		"Sol/274439 2008 SS43", -- (MBA-MBA)
		"Sol/274440 2008 SQ44", -- (MBA-MBA)
		"Sol/274441 2008 SZ44", -- (MBA-MBA)
		"Sol/274442 2008 SP45", -- (MBA-MBA)
		"Sol/274443 2008 SH47", -- (MBA-MBA)
		"Sol/274444 2008 SR47", -- (MBA-MBA)
		"Sol/274445 2008 SC48", -- (MBA-MBA)
		"Sol/274446 2008 ST48", -- (MBA-MBA)
		"Sol/274447 2008 SJ49", -- (MBA-MBA)
		"Sol/274448 2008 SY49", -- (MBA-MBA)
		"Sol/274449 2008 SP50", -- (MBA-MBA)
		"Sol/274450 2008 SF52", -- (MBA-MBA)
		"Sol/274451 2008 SK52", -- (MBA-MBA)
		"Sol/274453 2008 SX55", -- (MBA-MBA)
		"Sol/274454 2008 SE57", -- (MBA-MBA)
		"Sol/274455 2008 SZ58", -- (MBA-MBA)
		"Sol/274456 2008 SZ60", -- (MBA-MBA)
		"Sol/274457 2008 SA62", -- (MBA-MBA)
		"Sol/274459 2008 SX64", -- (MBA-MBA)
		"Sol/274460 2008 SG65", -- (MBA-MBA)
		"Sol/274461 2008 SB66", -- (MBA-MBA)
		"Sol/274462 2008 SQ67", -- (MBA-MBA)
		"Sol/274463 2008 ST67", -- (MBA-MBA)
		"Sol/274464 2008 SZ68", -- (MBA-MBA)
		"Sol/274466 2008 SU69", -- (MBA-MBA)
		"Sol/274467 2008 SJ79", -- (MBA-MBA)
		"Sol/274468 2008 SL80", -- (MBA-MBA)
		"Sol/274469 2008 SR81", -- (MBA-MBA)
		"Sol/274470 2008 SM82", -- (MBA-MBA)
		"Sol/274471 2008 SX82", -- (MBA-MBA)
		"Sol/274472 Piet", -- (MBA-MBA)
		"Sol/274473 2008 SL87", -- (MBA-MBA)
		"Sol/274474 2008 SP89", -- (MBA-MBA)
		"Sol/274475 2008 SY90", -- (MBA-MBA)
		"Sol/274476 2008 SJ93", -- (MBA-MBA)
		"Sol/274477 2008 ST95", -- (MBA-MBA)
		"Sol/274478 2008 SR96", -- (MBA-MBA)
		"Sol/274479 2008 SG100", -- (MBA-MBA)
		"Sol/274481 2008 SH101", -- (MBA-MBA)
		"Sol/274482 2008 SC102", -- (MBA-MBA)
		"Sol/274483 2008 SE102", -- (MBA-MBA)
		"Sol/274484 2008 SP104", -- (MBA-MBA)
		"Sol/274485 2008 SU104", -- (MBA-MBA)
		"Sol/274486 2008 SZ104", -- (MBA-MBA)
		"Sol/274488 2008 SU109", -- (MBA-MBA)
		"Sol/274489 2008 SD111", -- (MBA-MBA)
		"Sol/274490 2008 SY115", -- (MBA-MBA)
		"Sol/274491 2008 SF116", -- (MBA-MBA)
		"Sol/274492 2008 SJ116", -- (MBA-MBA)
		"Sol/274493 2008 SM118", -- (MBA-MBA)
		"Sol/274494 2008 SN124", -- (MBA-MBA)
		"Sol/274495 2008 SD125", -- (MBA-MBA)
		"Sol/274496 2008 SA128", -- (MBA-MBA)
		"Sol/274497 2008 SE129", -- (MBA-MBA)
		"Sol/274498 2008 SD132", -- (MBA-MBA)
		"Sol/274500 2008 SZ133", -- (MBA-MBA)
		"Sol/274501 2008 ST135", -- (MBA-MBA)
		"Sol/274502 2008 SF137", -- (MBA-MBA)
		"Sol/274503 2008 SC139", -- (MBA-MBA)
		"Sol/274504 2008 SU140", -- (MBA-MBA)
		"Sol/274505 2008 SP142", -- (MBA-MBA)
		"Sol/274507 2008 SP147", -- (MBA-MBA)
		"Sol/274508 2008 SA150", -- (MBA-MBA)
		"Sol/274509 2008 SK153", -- (MBA-MBA)
		"Sol/274510 2008 SG155", -- (MBA-MBA)
		"Sol/274511 2008 SW158", -- (MBA-MBA)
		"Sol/274512 2008 SP159", -- (MBA-MBA)
		"Sol/274513 2008 SE160", -- (MBA-MBA)
		"Sol/274514 2008 SA161", -- (MBA-MBA)
		"Sol/274515 2008 SO161", -- (MBA-MBA)
		"Sol/274516 2008 SF162", -- (MBA-MBA)
		"Sol/274517 2008 ST163", -- (MBA-MBA)
		"Sol/274518 2008 SB167", -- (MBA-MBA)
		"Sol/274521 2008 SA183", -- (MBA-MBA)
		"Sol/274522 2008 SC189", -- (MBA-MBA)
		"Sol/274523 2008 SK189", -- (MBA-MBA)
		"Sol/274524 2008 SF196", -- (MBA-MBA)
		"Sol/274525 2008 SY200", -- (MBA-MBA)
		"Sol/274526 2008 ST204", -- (MBA-MBA)
		"Sol/274528 2008 SH207", -- (MBA-MBA)
		"Sol/274529 2008 SN213", -- (MBA-MBA)
		"Sol/274530 2008 SN217", -- (MBA-MBA)
		"Sol/274531 2008 SJ219", -- (MBA-MBA)
		"Sol/274532 2008 SD220", -- (MBA-MBA)
		"Sol/274533 2008 SJ228", -- (MBA-MBA)
		"Sol/274534 2008 SN229", -- (MBA-MBA)
		"Sol/274535 2008 SA236", -- (MBA-MBA)
		"Sol/274536 2008 SD236", -- (MBA-MBA)
		"Sol/274537 2008 SO236", -- (MBA-MBA)
		"Sol/274538 2008 SR236", -- (MBA-MBA)
		"Sol/274539 2008 SR237", -- (MBA-MBA)
		"Sol/274540 2008 SU239", -- (MBA-MBA)
		"Sol/274541 2008 SL246", -- (MBA-MBA)
		"Sol/274542 2008 SN246", -- (MBA-MBA)
		"Sol/274544 2008 SD249", -- (MBA-MBA)
		"Sol/274545 2008 SN249", -- (MBA-MBA)
		"Sol/274547 2008 SO250", -- (MBA-MBA)
		"Sol/274548 2008 SA255", -- (MBA-MBA)
		"Sol/274549 2008 SK255", -- (MBA-MBA)
		"Sol/274550 2008 SL255", -- (MBA-MBA)
		"Sol/274552 2008 SC257", -- (MBA-MBA)
		"Sol/274553 2008 SS257", -- (MBA-MBA)
		"Sol/274554 2008 SG265", -- (MBA-MBA)
		"Sol/274556 2008 SL269", -- (MBA-MBA)
		"Sol/274557 2008 SO269", -- (MBA-MBA)
		"Sol/274558 2008 SM270", -- (MBA-MBA)
		"Sol/274560 2008 SN273", -- (MBA-MBA)
		"Sol/274561 2008 SF276", -- (MBA-MBA)
		"Sol/274563 2008 SU284", -- (MBA-MBA)
		"Sol/274564 2008 SG285", -- (MBA-MBA)
		"Sol/274565 2008 SS288", -- (MBA-MBA)
		"Sol/274567 2008 SX291", -- (MBA-MBA)
		"Sol/274569 2008 SE297", -- (MBA-MBA)
		"Sol/274570 2008 SE298", -- (MBA-MBA)
		"Sol/274571 2008 SZ298", -- (MBA-MBA)
		"Sol/274572 2008 SD299", -- (MBA-MBA)
		"Sol/274573 2008 SR302", -- (MBA-MBA)
		"Sol/274574 2008 SX303", -- (MBA-MBA)
		"Sol/274575 2008 SD304", -- (MBA-MBA)
		"Sol/274576 2008 SU306", -- (MBA-MBA)
		"Sol/274577 2008 SJ307", -- (MBA-MBA)
		"Sol/274578 2008 SN308", -- (MBA-MBA)
		"Sol/274579 2008 SB309", -- (MBA-MBA)
		"Sol/274580 2008 TU", -- (MBA-MBA)
		"Sol/274581 2008 TZ4", -- (MBA-MBA)
		"Sol/274582 2008 TC6", -- (MBA-MBA)
		"Sol/274583 2008 TF7", -- (MBA-MBA)
		"Sol/274584 2008 TN7", -- (MBA-MBA)
		"Sol/274585 2008 TQ7", -- (MBA-MBA)
		"Sol/274586 2008 TW7", -- (MBA-MBA)
		"Sol/274587 2008 TC8", -- (MBA-MBA)
		"Sol/274588 2008 TY10", -- (MBA-MBA)
		"Sol/274589 2008 TX11", -- (MBA-MBA)
		"Sol/274590 2008 TN18", -- (MBA-MBA)
		"Sol/274591 2008 TE26", -- (MBA-MBA)
		"Sol/274592 2008 TR27", -- (MBA-MBA)
		"Sol/274593 2008 TU28", -- (MBA-MBA)
		"Sol/274594 2008 TF29", -- (MBA-MBA)
		"Sol/274595 2008 TV29", -- (MBA-MBA)
		"Sol/274596 2008 TY29", -- (MBA-MBA)
		"Sol/274597 2008 TO30", -- (MBA-MBA)
		"Sol/274598 2008 TE33", -- (MBA-MBA)
		"Sol/274600 2008 TF35", -- (MBA-MBA)
		"Sol/274601 2008 TV36", -- (MBA-MBA)
		"Sol/274603 2008 TD43", -- (MBA-MBA)
		"Sol/274604 2008 TV45", -- (MBA-MBA)
		"Sol/274605 2008 TG47", -- (MBA-MBA)
		"Sol/274606 2008 TO48", -- (MBA-MBA)
		"Sol/274607 2008 TD49", -- (MBA-MBA)
		"Sol/274608 2008 TO54", -- (MBA-MBA)
		"Sol/274610 2008 TS56", -- (MBA-MBA)
		"Sol/274611 2008 TM57", -- (MBA-MBA)
		"Sol/274612 2008 TH58", -- (MBA-MBA)
		"Sol/274613 2008 TJ59", -- (MBA-MBA)
		"Sol/274614 2008 TK59", -- (MBA-MBA)
		"Sol/274615 2008 TM59", -- (MBA-MBA)
		"Sol/274617 2008 TN62", -- (MBA-MBA)
		"Sol/274618 2008 TJ63", -- (MBA-MBA)
		"Sol/274619 2008 TQ63", -- (MBA-MBA)
		"Sol/274620 2008 TN66", -- (MBA-MBA)
		"Sol/274621 2008 TH68", -- (MBA-MBA)
		"Sol/274622 2008 TJ72", -- (MBA-MBA)
		"Sol/274623 2008 TG74", -- (MBA-MBA)
		"Sol/274624 2008 TP74", -- (MBA-MBA)
		"Sol/274625 2008 TP75", -- (MBA-MBA)
		"Sol/274626 2008 TD77", -- (MBA-MBA)
		"Sol/274628 2008 TP82", -- (MBA-MBA)
		"Sol/274629 2008 TL84", -- (MBA-MBA)
		"Sol/274630 2008 TE86", -- (MBA-MBA)
		"Sol/274631 2008 TV86", -- (MBA-MBA)
		"Sol/274632 2008 TO87", -- (MBA-MBA)
		"Sol/274633 2008 TF88", -- (MBA-MBA)
		"Sol/274635 2008 TU93", -- (MBA-MBA)
		"Sol/274636 2008 TA101", -- (MBA-MBA)
		"Sol/274637 2008 TZ106", -- (MBA-MBA)
		"Sol/274638 2008 TN111", -- (MBA-MBA)
		"Sol/274639 2008 TQ111", -- (MBA-MBA)
		"Sol/274640 2008 TY112", -- (MBA-MBA)
		"Sol/274641 2008 TD116", -- (MBA-MBA)
		"Sol/274642 2008 TD118", -- (MBA-MBA)
		"Sol/274643 2008 TT120", -- (MBA-MBA)
		"Sol/274644 2008 TC125", -- (MBA-MBA)
		"Sol/274646 2008 TK133", -- (MBA-MBA)
		"Sol/274647 2008 TN135", -- (MBA-MBA)
		"Sol/274648 2008 TK140", -- (MBA-MBA)
		"Sol/274649 2008 TR141", -- (MBA-MBA)
		"Sol/274652 2008 TB151", -- (MBA-MBA)
		"Sol/274653 2008 TH151", -- (MBA-MBA)
		"Sol/274654 2008 TJ151", -- (MBA-MBA)
		"Sol/274655 2008 TL151", -- (MBA-MBA)
		"Sol/274656 2008 TO151", -- (MBA-MBA)
		"Sol/274657 2008 TK152", -- (MBA-MBA)
		"Sol/274659 2008 TV157", -- (MBA-MBA)
		"Sol/274660 2008 TL165", -- (MBA-MBA)
		"Sol/274661 2008 TT168", -- (MBA-MBA)
		"Sol/274662 2008 TU168", -- (MBA-MBA)
		"Sol/274663 2008 TY170", -- (MBA-MBA)
		"Sol/274664 2008 TC171", -- (MBA-MBA)
		"Sol/274665 2008 TA172", -- (MBA-MBA)
		"Sol/274667 2008 TP175", -- (MBA-MBA)
		"Sol/274668 2008 TG177", -- (MBA-MBA)
		"Sol/274671 2008 TG182", -- (MBA-MBA)
		"Sol/274672 2008 TX185", -- (MBA-MBA)
		"Sol/274673 2008 TA186", -- (MBA-MBA)
		"Sol/274674 2008 TR187", -- (MBA-MBA)
		"Sol/274676 2008 UA8", -- (MBA-MBA)
		"Sol/274677 2008 UP8", -- (MBA-MBA)
		"Sol/274678 2008 UD11", -- (MBA-MBA)
		"Sol/274681 2008 UD14", -- (MBA-MBA)
		"Sol/274682 2008 US14", -- (MBA-MBA)
		"Sol/274683 2008 UA20", -- (MBA-MBA)
		"Sol/274684 2008 UX24", -- (MBA-MBA)
		"Sol/274685 2008 UZ28", -- (MBA-MBA)
		"Sol/274686 2008 UZ29", -- (MBA-MBA)
		"Sol/274687 2008 UG32", -- (MBA-MBA)
		"Sol/274689 2008 UH48", -- (MBA-MBA)
		"Sol/274690 2008 UV48", -- (MBA-MBA)
		"Sol/274691 2008 UA50", -- (MBA-MBA)
		"Sol/274692 2008 UB50", -- (MBA-MBA)
		"Sol/274693 2008 UD52", -- (MBA-MBA)
		"Sol/274694 2008 UZ52", -- (MBA-MBA)
		"Sol/274695 2008 UA56", -- (MBA-MBA)
		"Sol/274696 2008 UG56", -- (MBA-MBA)
		"Sol/274697 2008 US59", -- (MBA-MBA)
		"Sol/274698 2008 UV59", -- (MBA-MBA)
		"Sol/274699 2008 UZ61", -- (MBA-MBA)
		"Sol/274700 2008 UD76", -- (MBA-MBA)
		"Sol/274701 2008 UO79", -- (MBA-MBA)
		"Sol/274702 2008 UM83", -- (MBA-MBA)
		"Sol/274703 2008 UC84", -- (MBA-MBA)
		"Sol/274704 2008 UH87", -- (MBA-MBA)
		"Sol/274705 2008 UH91", -- (MBA-MBA)
		"Sol/274706 2008 UB96", -- (MBA-MBA)
		"Sol/274707 2008 UG100", -- (MBA-MBA)
		"Sol/274708 2008 UG101", -- (MBA-MBA)
		"Sol/274709 2008 UW101", -- (MBA-MBA)
		"Sol/274710 2008 UE107", -- (MBA-MBA)
		"Sol/274711 2008 UH107", -- (MBA-MBA)
		"Sol/274712 2008 UB112", -- (MBA-MBA)
		"Sol/274713 2008 UO116", -- (MBA-MBA)
		"Sol/274714 2008 UZ125", -- (MBA-MBA)
		"Sol/274715 2008 UQ129", -- (MBA-MBA)
		"Sol/274716 2008 UD138", -- (MBA-MBA)
		"Sol/274718 2008 UF142", -- (MBA-MBA)
		"Sol/274719 2008 UN142", -- (MBA-MBA)
		"Sol/274721 2008 UH155", -- (MBA-MBA)
		"Sol/274722 2008 UC163", -- (MBA-MBA)
		"Sol/274723 2008 UN168", -- (MBA-MBA)
		"Sol/274724 2008 UG173", -- (MBA-MBA)
		"Sol/274725 2008 US173", -- (MBA-MBA)
		"Sol/274726 2008 UG174", -- (MBA-MBA)
		"Sol/274727 2008 UW182", -- (MBA-MBA)
		"Sol/274728 2008 UQ183", -- (MBA-MBA)
		"Sol/274729 2008 UK188", -- (MBA-MBA)
		"Sol/274730 2008 UE189", -- (MBA-MBA)
		"Sol/274731 2008 US189", -- (MBA-MBA)
		"Sol/274732 2008 UG191", -- (MBA-MBA)
		"Sol/274733 2008 UP193", -- (MBA-MBA)
		"Sol/274734 2008 UZ195", -- (MBA-MBA)
		"Sol/274735 2008 UF201", -- (MBA-MBA)
		"Sol/274736 2008 UZ203", -- (MBA-MBA)
		"Sol/274738 2008 UJ206", -- (MBA-MBA)
		"Sol/274739 2008 UB207", -- (MBA-MBA)
		"Sol/274740 2008 UH211", -- (MBA-MBA)
		"Sol/274741 2008 UN218", -- (MBA-MBA)
		"Sol/274742 2008 UT218", -- (MBA-MBA)
		"Sol/274743 2008 UN221", -- (MBA-MBA)
		"Sol/274744 2008 UU233", -- (MBA-MBA)
		"Sol/274745 2008 UB249", -- (MBA-MBA)
		"Sol/274746 2008 UF265", -- (MBA-MBA)
		"Sol/274747 2008 UK267", -- (MBA-MBA)
		"Sol/274748 2008 UV268", -- (MBA-MBA)
		"Sol/274751 2008 UT275", -- (MBA-MBA)
		"Sol/274752 2008 UX275", -- (MBA-MBA)
		"Sol/274754 2008 UC278", -- (MBA-MBA)
		"Sol/274755 2008 UK278", -- (MBA-MBA)
		"Sol/274756 2008 UH279", -- (MBA-MBA)
		"Sol/274757 2008 UG281", -- (MBA-MBA)
		"Sol/274758 2008 UV285", -- (MBA-MBA)
		"Sol/274759 2008 UH288", -- (MBA-MBA)
		"Sol/274760 2008 UN290", -- (MBA-MBA)
		"Sol/274761 2008 UN296", -- (MBA-MBA)
		"Sol/274762 2008 UG301", -- (MBA-MBA)
		"Sol/274764 2008 UT306", -- (MBA-MBA)
		"Sol/274765 2008 US319", -- (MBA-MBA)
		"Sol/274766 2008 UU329", -- (MBA-MBA)
		"Sol/274768 2008 US336", -- (MBA-MBA)
		"Sol/274769 2008 UX340", -- (MBA-MBA)
		"Sol/274770 2008 US343", -- (MBA-MBA)
		"Sol/274772 2008 UW346", -- (MBA-MBA)
		"Sol/274774 2008 UB361", -- (MBA-MBA)
		"Sol/274775 2008 UH361", -- (MBA-MBA)
		"Sol/274776 2008 UC363", -- (MBA-MBA)
		"Sol/274777 2008 VA3", -- (MBA-MBA)
		"Sol/274778 2008 VE3", -- (MBA-MBA)
		"Sol/274779 2008 VY5", -- (MBA-MBA)
		"Sol/274780 2008 VQ23", -- (MBA-MBA)
		"Sol/274781 2008 VS27", -- (MBA-MBA)
		"Sol/274782 2008 VS50", -- (MBA-MBA)
		"Sol/274783 2008 VK57", -- (MBA-MBA)
		"Sol/274784 2008 VR57", -- (MBA-MBA)
		"Sol/274787 2008 WS", -- (MBA-MBA)
		"Sol/274788 2008 WD2", -- (MBA-MBA)
		"Sol/274789 2008 WN9", -- (MBA-MBA)
		"Sol/274790 2008 WS12", -- (MBA-MBA)
		"Sol/274791 2008 WJ15", -- (MBA-MBA)
		"Sol/274792 2008 WF19", -- (MBA-MBA)
		"Sol/274793 2008 WG38", -- (MBA-MBA)
		"Sol/274794 2008 WR49", -- (MBA-MBA)
		"Sol/274795 2008 WZ51", -- (MBA-MBA)
		"Sol/274796 2008 WB58", -- (MBA-MBA)
		"Sol/274797 2008 WW63", -- (MBA-MBA)
		"Sol/274798 2008 WJ66", -- (MBA-MBA)
		"Sol/274799 2008 WO71", -- (MBA-MBA)
		"Sol/274800 2008 WP71", -- (MBA-MBA)
		"Sol/274801 2008 WR99", -- (MBA-MBA)
		"Sol/274802 2008 WS101", -- (MBA-MBA)
		"Sol/274804 2008 WV127", -- (MBA-MBA)
		"Sol/274805 2008 WE129", -- (MBA-MBA)
		"Sol/274806 2008 XR7", -- (MBA-MBA)
		"Sol/274808 2008 XC31", -- (MBA-MBA)
		"Sol/274812 2009 BP6", -- (MBA-MBA)
		"Sol/274813 2009 BM42", -- (MBA-MBA)
		"Sol/274814 2009 JB16", -- (MBA-MBA)
		"Sol/274815 2009 KS8", -- (MBA-MBA)
		"Sol/274816 2009 KR18", -- (MBA-MBA)
		"Sol/274817 2009 NC1", -- (MBA-MBA)
		"Sol/274818 2009 NX1", -- (MBA-MBA)
		"Sol/274820 2009 OQ2", -- (MBA-MBA)
		"Sol/274821 2009 OW2", -- (MBA-MBA)
		"Sol/274822 2009 OJ8", -- (MBA-MBA)
		"Sol/274823 2009 OY19", -- (MBA-MBA)
		"Sol/274824 2009 PV1", -- (MBA-MBA)
		"Sol/274825 2009 PY8", -- (MBA-MBA)
		"Sol/274826 2009 PX10", -- (MBA-MBA)
		"Sol/274827 2009 PR11", -- (MBA-MBA)
		"Sol/274828 2009 PD12", -- (MBA-MBA)
		"Sol/274829 2009 PT14", -- (MBA-MBA)
		"Sol/274830 2009 PK18", -- (MBA-MBA)
		"Sol/274831 2009 PO18", -- (MBA-MBA)
		"Sol/274832 2009 QN1", -- (MBA-MBA)
		"Sol/274835 Aachen", -- (MBA-MBA)
		"Sol/274836 2009 QT14", -- (MBA-MBA)
		"Sol/274837 2009 QR16", -- (MBA-MBA)
		"Sol/274838 2009 QL21", -- (MBA-MBA)
		"Sol/274839 2009 QD22", -- (MBA-MBA)
		"Sol/274840 2009 QO23", -- (MBA-MBA)
		"Sol/274841 2009 QQ23", -- (MBA-MBA)
		"Sol/274842 2009 QB28", -- (MBA-MBA)
		"Sol/274843 Mykhailopetrenko", -- (MBA-MBA)
		"Sol/274845 2009 QB38", -- (MBA-MBA)
		"Sol/274846 2009 QO38", -- (MBA-MBA)
		"Sol/274847 2009 QW38", -- (MBA-MBA)
		"Sol/274848 2009 QL41", -- (MBA-MBA)
		"Sol/274849 2009 QO41", -- (MBA-MBA)
		"Sol/274850 2009 QF48", -- (MBA-MBA)
		"Sol/274851 2009 QH48", -- (MBA-MBA)
		"Sol/274852 2009 QB50", -- (MBA-MBA)
		"Sol/274853 2009 QH62", -- (MBA-MBA)
		"Sol/274854 2009 QL63", -- (MBA-MBA)
		"Sol/274856 Rosendosalvado", -- (MBA-MBA)
		"Sol/274857 2009 RU11", -- (MBA-MBA)
		"Sol/274858 2009 RC15", -- (MBA-MBA)
		"Sol/274859 2009 RN25", -- (MBA-MBA)
		"Sol/274860 Emilylakdawalla", -- (MBA-MBA)
		"Sol/274861 2009 RH31", -- (MBA-MBA)
		"Sol/274862 2009 RD35", -- (MBA-MBA)
		"Sol/274863 2009 RA49", -- (MBA-MBA)
		"Sol/274864 2009 RG50", -- (MBA-MBA)
		"Sol/274865 2009 RC52", -- (MBA-MBA)
		"Sol/274866 2009 RG53", -- (MBA-MBA)
		"Sol/274867 2009 RJ54", -- (MBA-MBA)
		"Sol/274868 2009 RM55", -- (MBA-MBA)
		"Sol/274869 2009 RS55", -- (MBA-MBA)
		"Sol/274871 2009 RK59", -- (MBA-MBA)
		"Sol/274872 2009 RT67", -- (MBA-MBA)
		"Sol/274873 2009 RT70", -- (MBA-MBA)
		"Sol/274874 2009 RO71", -- (MBA-MBA)
		"Sol/274875 2009 RD72", -- (MBA-MBA)
		"Sol/274876 2009 RE74", -- (MBA-MBA)
		"Sol/274877 2009 RO75", -- (MBA-MBA)
		"Sol/274878 2009 SU12", -- (MBA-MBA)
		"Sol/274879 2009 SE13", -- (MBA-MBA)
		"Sol/274880 2009 ST14", -- (MBA-MBA)
		"Sol/274881 2009 SE25", -- (MBA-MBA)
		"Sol/274882 2009 ST34", -- (MBA-MBA)
		"Sol/274883 2009 SG39", -- (MBA-MBA)
		"Sol/274884 2009 SK42", -- (MBA-MBA)
		"Sol/274885 2009 SP43", -- (MBA-MBA)
		"Sol/274886 2009 SH46", -- (MBA-MBA)
		"Sol/274887 2009 SN55", -- (MBA-MBA)
		"Sol/274888 2009 SB58", -- (MBA-MBA)
		"Sol/274889 2009 SR60", -- (MBA-MBA)
		"Sol/274890 2009 SV62", -- (MBA-MBA)
		"Sol/274891 2009 SN66", -- (MBA-MBA)
		"Sol/274892 2009 SX66", -- (MBA-MBA)
		"Sol/274893 2009 SA74", -- (MBA-MBA)
		"Sol/274894 2009 SL74", -- (MBA-MBA)
		"Sol/274895 2009 SQ77", -- (MBA-MBA)
		"Sol/274896 2009 SW80", -- (MBA-MBA)
		"Sol/274897 2009 SF81", -- (MBA-MBA)
		"Sol/274898 2009 SN86", -- (MBA-MBA)
		"Sol/274899 2009 SV87", -- (MBA-MBA)
		"Sol/274900 2009 SJ91", -- (MBA-MBA)
		"Sol/274901 2009 SB96", -- (MBA-MBA)
		"Sol/274902 2009 SU102", -- (MBA-MBA)
		"Sol/274903 2009 SK106", -- (MBA-MBA)
		"Sol/274904 2009 SL107", -- (MBA-MBA)
		"Sol/274906 2009 SR111", -- (MBA-MBA)
		"Sol/274907 2009 SP118", -- (MBA-MBA)
		"Sol/274908 2009 SU128", -- (MBA-MBA)
		"Sol/274909 2009 SD134", -- (MBA-MBA)
		"Sol/274910 2009 SP136", -- (MBA-MBA)
		"Sol/274911 2009 ST136", -- (MBA-MBA)
		"Sol/274912 2009 SL138", -- (MBA-MBA)
		"Sol/274913 2009 SZ138", -- (MBA-MBA)
		"Sol/274914 2009 SB139", -- (MBA-MBA)
		"Sol/274915 2009 SO142", -- (MBA-MBA)
		"Sol/274916 2009 SH146", -- (MBA-MBA)
		"Sol/274917 2009 SW149", -- (MBA-MBA)
		"Sol/274918 2009 SU150", -- (MBA-MBA)
		"Sol/274919 2009 SX153", -- (MBA-MBA)
		"Sol/274920 2009 SS154", -- (MBA-MBA)
		"Sol/274921 2009 SM156", -- (MBA-MBA)
		"Sol/274922 2009 SH158", -- (MBA-MBA)
		"Sol/274923 2009 SC161", -- (MBA-MBA)
		"Sol/274924 2009 SM161", -- (MBA-MBA)
		"Sol/274925 2009 SY164", -- (MBA-MBA)
		"Sol/274926 2009 SU168", -- (MBA-MBA)
		"Sol/274927 2009 SC169", -- (MBA-MBA)
		"Sol/274928 2009 SU170", -- (MBA-MBA)
		"Sol/274929 2009 SF171", -- (MBA-MBA)
		"Sol/274930 2009 SH185", -- (MBA-MBA)
		"Sol/274931 2009 SD197", -- (MBA-MBA)
		"Sol/274932 2009 SN201", -- (MBA-MBA)
		"Sol/274933 2009 SP202", -- (MBA-MBA)
		"Sol/274934 2009 SA203", -- (MBA-MBA)
		"Sol/274935 2009 ST205", -- (MBA-MBA)
		"Sol/274936 2009 SS206", -- (MBA-MBA)
		"Sol/274937 2009 SU212", -- (MBA-MBA)
		"Sol/274938 2009 SG219", -- (MBA-MBA)
		"Sol/274939 2009 SK222", -- (MBA-MBA)
		"Sol/274940 2009 SS233", -- (MBA-MBA)
		"Sol/274941 2009 SG235", -- (MBA-MBA)
		"Sol/274942 2009 SY236", -- (MBA-MBA)
		"Sol/274943 2009 SZ238", -- (MBA-MBA)
		"Sol/274944 2009 SF244", -- (MBA-MBA)
		"Sol/274945 2009 SJ261", -- (MBA-MBA)
		"Sol/274946 2009 SE263", -- (MBA-MBA)
		"Sol/274947 2009 SD267", -- (MBA-MBA)
		"Sol/274948 2009 SV273", -- (MBA-MBA)
		"Sol/274949 2009 SO277", -- (MBA-MBA)
		"Sol/274950 2009 SH278", -- (MBA-MBA)
		"Sol/274951 2009 ST278", -- (MBA-MBA)
		"Sol/274952 2009 SM283", -- (MBA-MBA)
		"Sol/274953 2009 SY291", -- (MBA-MBA)
		"Sol/274954 2009 SJ295", -- (MBA-MBA)
		"Sol/274955 2009 SR299", -- (MBA-MBA)
		"Sol/274956 2009 SV299", -- (MBA-MBA)
		"Sol/274957 2009 SP300", -- (MBA-MBA)
		"Sol/274959 2009 SS304", -- (MBA-MBA)
		"Sol/274960 2009 SD320", -- (MBA-MBA)
		"Sol/274961 2009 SV326", -- (MBA-MBA)
		"Sol/274962 2009 SM327", -- (MBA-MBA)
		"Sol/274963 2009 SF329", -- (MBA-MBA)
		"Sol/274964 2009 SE331", -- (MBA-MBA)
		"Sol/274965 2009 SL333", -- (MBA-MBA)
		"Sol/274966 2009 SV333", -- (MBA-MBA)
		"Sol/274967 2009 SG342", -- (MBA-MBA)
		"Sol/274968 2009 SS342", -- (MBA-MBA)
		"Sol/274969 2009 SJ346", -- (MBA-MBA)
		"Sol/274971 2009 SU347", -- (MBA-MBA)
		"Sol/274972 2009 SO348", -- (MBA-MBA)
		"Sol/274973 2009 SP348", -- (MBA-MBA)
		"Sol/274974 2009 SH351", -- (MBA-MBA)
		"Sol/274975 2009 SE353", -- (MBA-MBA)
		"Sol/274977 2009 SH356", -- (MBA-MBA)
		"Sol/274978 2009 SH360", -- (MBA-MBA)
		"Sol/274979 2009 SP360", -- (MBA-MBA)
		"Sol/274980 2009 SL362", -- (MBA-MBA)
		"Sol/274981 Petrsu", -- (MBA-MBA)
		"Sol/274982 2009 TO3", -- (MBA-MBA)
		"Sol/274983 2009 TH4", -- (MBA-MBA)
		"Sol/274984 2009 TD5", -- (MBA-MBA)
		"Sol/274985 2009 TW5", -- (MBA-MBA)
		"Sol/274986 2009 TY6", -- (MBA-MBA)
		"Sol/274987 2009 TB7", -- (MBA-MBA)
		"Sol/274989 2009 TS11", -- (MBA-MBA)
		"Sol/274990 2009 TO14", -- (MBA-MBA)
		"Sol/274991 2009 TQ14", -- (MBA-MBA)
		"Sol/274992 2009 TE15", -- (MBA-MBA)
		"Sol/274993 2009 TB17", -- (MBA-MBA)
		"Sol/274995 2009 TB23", -- (MBA-MBA)
		"Sol/274996 2009 TC23", -- (MBA-MBA)
		"Sol/274997 2009 TG25", -- (MBA-MBA)
		"Sol/274998 2009 TA26", -- (MBA-MBA)
		"Sol/274999 2009 TE27", -- (MBA-MBA)
		"Sol/275000 2009 TV29", -- (MBA-MBA)
		"Sol/275001 2009 TZ29", -- (MBA-MBA)
		"Sol/275002 2009 TK34", -- (MBA-MBA)
		"Sol/275003 2009 TB36", -- (MBA-MBA)
		"Sol/275004 2009 TJ36", -- (MBA-MBA)
		"Sol/275005 2009 TO38", -- (MBA-MBA)
		"Sol/275008 2009 TY46", -- (MBA-MBA)
		"Sol/275009 2009 UC3", -- (MBA-MBA)
		"Sol/275010 2009 UO4", -- (MBA-MBA)
		"Sol/275011 2009 US4", -- (MBA-MBA)
		"Sol/275013 2009 UM7", -- (MBA-MBA)
		"Sol/275014 2009 UW11", -- (MBA-MBA)
		"Sol/275015 2009 UN12", -- (MBA-MBA)
		"Sol/275016 2009 UV15", -- (MBA-MBA)
		"Sol/275017 2009 UY22", -- (MBA-MBA)
		"Sol/275018 2009 UF26", -- (MBA-MBA)
		"Sol/275019 2009 UK26", -- (MBA-MBA)
		"Sol/275020 2009 UN26", -- (MBA-MBA)
		"Sol/275021 2009 UO28", -- (MBA-MBA)
		"Sol/275022 2009 UZ28", -- (MBA-MBA)
		"Sol/275023 2009 UQ29", -- (MBA-MBA)
		"Sol/275024 2009 UJ30", -- (MBA-MBA)
		"Sol/275025 2009 UY31", -- (MBA-MBA)
		"Sol/275026 2009 UZ32", -- (MBA-MBA)
		"Sol/275027 2009 UB35", -- (MBA-MBA)
		"Sol/275028 2009 UN35", -- (MBA-MBA)
		"Sol/275029 2009 UB37", -- (MBA-MBA)
		"Sol/275030 2009 UG37", -- (MBA-MBA)
		"Sol/275032 2009 UE44", -- (MBA-MBA)
		"Sol/275033 2009 UK45", -- (MBA-MBA)
		"Sol/275034 2009 UH46", -- (MBA-MBA)
		"Sol/275035 2009 UT46", -- (MBA-MBA)
		"Sol/275036 2009 UY46", -- (MBA-MBA)
		"Sol/275037 2009 US50", -- (MBA-MBA)
		"Sol/275038 2009 UO54", -- (MBA-MBA)
		"Sol/275039 2009 UW58", -- (MBA-MBA)
		"Sol/275040 2009 UL65", -- (MBA-MBA)
		"Sol/275041 2009 UO67", -- (MBA-MBA)
		"Sol/275042 2009 UL68", -- (MBA-MBA)
		"Sol/275043 2009 UH71", -- (MBA-MBA)
		"Sol/275044 2009 UK71", -- (MBA-MBA)
		"Sol/275045 2009 UC76", -- (MBA-MBA)
		"Sol/275046 2009 UZ80", -- (MBA-MBA)
		"Sol/275047 2009 UZ83", -- (MBA-MBA)
		"Sol/275048 2009 UA87", -- (MBA-MBA)
		"Sol/275049 2009 UA90", -- (MBA-MBA)
		"Sol/275050 2009 UO91", -- (MBA-MBA)
		"Sol/275051 2009 UA93", -- (MBA-MBA)
		"Sol/275052 2009 UJ99", -- (MBA-MBA)
		"Sol/275053 2009 UY100", -- (MBA-MBA)
		"Sol/275054 2009 UH107", -- (MBA-MBA)
		"Sol/275055 2009 UN108", -- (MBA-MBA)
		"Sol/275056 2009 UX108", -- (MBA-MBA)
		"Sol/275057 2009 UG109", -- (MBA-MBA)
		"Sol/275058 2009 US110", -- (MBA-MBA)
		"Sol/275060 2009 UX117", -- (MBA-MBA)
		"Sol/275061 2009 UA118", -- (MBA-MBA)
		"Sol/275062 2009 UY119", -- (MBA-MBA)
		"Sol/275063 2009 UX120", -- (MBA-MBA)
		"Sol/275064 2009 US121", -- (MBA-MBA)
		"Sol/275065 2009 UZ128", -- (MBA-MBA)
		"Sol/275066 2009 UZ129", -- (MBA-MBA)
		"Sol/275067 2009 UZ130", -- (MBA-MBA)
		"Sol/275068 2009 UL134", -- (MBA-MBA)
		"Sol/275069 2009 UR134", -- (MBA-MBA)
		"Sol/275071 2009 UZ137", -- (MBA-MBA)
		"Sol/275072 2009 UB138", -- (MBA-MBA)
		"Sol/275073 2009 UX139", -- (MBA-MBA)
		"Sol/275074 2009 UK140", -- (MBA-MBA)
		"Sol/275075 2009 UZ140", -- (MBA-MBA)
		"Sol/275076 2009 UT141", -- (MBA-MBA)
		"Sol/275077 2009 UM145", -- (MBA-MBA)
		"Sol/275078 2009 UU145", -- (MBA-MBA)
		"Sol/275079 2009 UW147", -- (MBA-MBA)
		"Sol/275081 2009 UN149", -- (MBA-MBA)
		"Sol/275082 2009 UW151", -- (MBA-MBA)
		"Sol/275083 2009 UA152", -- (MBA-MBA)
		"Sol/275084 2009 UN152", -- (MBA-MBA)
		"Sol/275085 2009 UJ154", -- (MBA-MBA)
		"Sol/275086 2009 UN154", -- (MBA-MBA)
		"Sol/275087 2009 VA7", -- (MBA-MBA)
		"Sol/275088 2009 VA8", -- (MBA-MBA)
		"Sol/275089 2009 VU8", -- (MBA-MBA)
		"Sol/275090 2009 VG9", -- (MBA-MBA)
		"Sol/275091 2009 VO16", -- (MBA-MBA)
		"Sol/275092 2009 VD20", -- (MBA-MBA)
		"Sol/275093 2009 VG20", -- (MBA-MBA)
		"Sol/275094 2009 VH21", -- (MBA-MBA)
		"Sol/275095 2009 VE23", -- (MBA-MBA)
		"Sol/275096 2009 VN27", -- (MBA-MBA)
		"Sol/275097 2009 VY28", -- (MBA-MBA)
		"Sol/275098 2009 VJ29", -- (MBA-MBA)
		"Sol/275099 2009 VA30", -- (MBA-MBA)
		"Sol/275100 2009 VZ30", -- (MBA-MBA)
		"Sol/275101 2009 VB39", -- (MBA-MBA)
		"Sol/275102 2009 VF41", -- (MBA-MBA)
		"Sol/275103 2009 VK41", -- (MBA-MBA)
		"Sol/275104 2009 VF42", -- (MBA-MBA)
		"Sol/275105 2009 VM42", -- (MBA-MBA)
		"Sol/275106 Sarahdubeyjames", -- (MBA-MBA)
		"Sol/275107 2009 VN43", -- (MBA-MBA)
		"Sol/275108 2009 VO43", -- (MBA-MBA)
		"Sol/275109 2009 VM44", -- (MBA-MBA)
		"Sol/275110 2009 VE45", -- (MBA-MBA)
		"Sol/275111 2009 VN45", -- (MBA-MBA)
		"Sol/275112 2009 VP47", -- (MBA-MBA)
		"Sol/275113 2009 VZ48", -- (MBA-MBA)
		"Sol/275114 2009 VF49", -- (MBA-MBA)
		"Sol/275115 2009 VC55", -- (MBA-MBA)
		"Sol/275117 2009 VE57", -- (MBA-MBA)
		"Sol/275118 2009 VV57", -- (MBA-MBA)
		"Sol/275119 2009 VC58", -- (MBA-MBA)
		"Sol/275120 2009 VG59", -- (MBA-MBA)
		"Sol/275121 2009 VC60", -- (MBA-MBA)
		"Sol/275122 2009 VN60", -- (MBA-MBA)
		"Sol/275123 2009 VX62", -- (MBA-MBA)
		"Sol/275124 2009 VO63", -- (MBA-MBA)
		"Sol/275125 2009 VR64", -- (MBA-MBA)
		"Sol/275126 2009 VB66", -- (MBA-MBA)
		"Sol/275127 2009 VN66", -- (MBA-MBA)
		"Sol/275129 2009 VA67", -- (MBA-MBA)
		"Sol/275130 2009 VF67", -- (MBA-MBA)
		"Sol/275131 2009 VO67", -- (MBA-MBA)
		"Sol/275132 2009 VC68", -- (MBA-MBA)
		"Sol/275133 2009 VJ69", -- (MBA-MBA)
		"Sol/275134 2009 VX69", -- (MBA-MBA)
		"Sol/275135 2009 VC71", -- (MBA-MBA)
		"Sol/275136 2009 VY71", -- (MBA-MBA)
		"Sol/275138 2009 VC74", -- (MBA-MBA)
		"Sol/275139 2009 VL75", -- (MBA-MBA)
		"Sol/275140 2009 VN75", -- (MBA-MBA)
		"Sol/275141 2009 VL76", -- (MBA-MBA)
		"Sol/275142 2009 VZ76", -- (MBA-MBA)
		"Sol/275143 2009 VS77", -- (MBA-MBA)
		"Sol/275144 2009 VP78", -- (MBA-MBA)
		"Sol/275145 2009 VK80", -- (MBA-MBA)
		"Sol/275146 2009 VG81", -- (MBA-MBA)
		"Sol/275147 2009 VN84", -- (MBA-MBA)
		"Sol/275148 2009 VV85", -- (MBA-MBA)
		"Sol/275149 2009 VP86", -- (MBA-MBA)
		"Sol/275150 2009 VA89", -- (MBA-MBA)
		"Sol/275151 2009 VZ91", -- (MBA-MBA)
		"Sol/275152 2009 VW94", -- (MBA-MBA)
		"Sol/275153 2009 VZ94", -- (MBA-MBA)
		"Sol/275154 2009 VW95", -- (MBA-MBA)
		"Sol/275155 2009 VA104", -- (MBA-MBA)
		"Sol/275156 2009 VU104", -- (MBA-MBA)
		"Sol/275157 2009 VZ110", -- (MBA-MBA)
		"Sol/275158 2009 VD111", -- (MBA-MBA)
		"Sol/275159 2009 VM111", -- (MBA-MBA)
		"Sol/275160 2009 VN116", -- (MBA-MBA)
		"Sol/275161 2009 WU4", -- (MBA-MBA)
		"Sol/275162 2009 WC6", -- (MBA-MBA)
		"Sol/275163 2009 WG9", -- (MBA-MBA)
		"Sol/275164 2009 WM9", -- (MBA-MBA)
		"Sol/275166 2009 WQ10", -- (MBA-MBA)
		"Sol/275167 2009 WW15", -- (MBA-MBA)
		"Sol/275168 2009 WC24", -- (MBA-MBA)
		"Sol/275169 2009 WW29", -- (MBA-MBA)
		"Sol/275170 2009 WM31", -- (MBA-MBA)
		"Sol/275171 2009 WQ31", -- (MBA-MBA)
		"Sol/275172 2009 WX31", -- (MBA-MBA)
		"Sol/275173 2009 WX33", -- (MBA-MBA)
		"Sol/275174 2009 WE34", -- (MBA-MBA)
		"Sol/275175 2009 WY34", -- (MBA-MBA)
		"Sol/275176 2009 WS38", -- (MBA-MBA)
		"Sol/275177 2009 WX39", -- (MBA-MBA)
		"Sol/275178 2009 WP40", -- (MBA-MBA)
		"Sol/275179 2009 WC41", -- (MBA-MBA)
		"Sol/275180 2009 WQ43", -- (MBA-MBA)
		"Sol/275181 2009 WH52", -- (MBA-MBA)
		"Sol/275182 2009 WS58", -- (MBA-MBA)
		"Sol/275183 2009 WP62", -- (MBA-MBA)
		"Sol/275184 2009 WG65", -- (MBA-MBA)
		"Sol/275185 2009 WB76", -- (MBA-MBA)
		"Sol/275186 2009 WU76", -- (MBA-MBA)
		"Sol/275187 2009 WN77", -- (MBA-MBA)
		"Sol/275188 2009 WG78", -- (MBA-MBA)
		"Sol/275189 2009 WS79", -- (MBA-MBA)
		"Sol/275190 2009 WW85", -- (MBA-MBA)
		"Sol/275191 2009 WE86", -- (MBA-MBA)
		"Sol/275192 2009 WO97", -- (MBA-MBA)
		"Sol/275193 2009 WF102", -- (MBA-MBA)
		"Sol/275194 2009 WK120", -- (MBA-MBA)
		"Sol/275195 2009 WE126", -- (MBA-MBA)
		"Sol/275196 2009 WP133", -- (MBA-MBA)
		"Sol/275197 2009 WT133", -- (MBA-MBA)
		"Sol/275198 2009 WY134", -- (MBA-MBA)
		"Sol/275199 2009 WM140", -- (MBA-MBA)
		"Sol/275200 2009 WV152", -- (MBA-MBA)
		"Sol/275201 2009 WN159", -- (MBA-MBA)
		"Sol/275202 2009 WA160", -- (MBA-MBA)
		"Sol/275203 2009 WC160", -- (MBA-MBA)
		"Sol/275204 2009 WW163", -- (MBA-MBA)
		"Sol/275205 2009 WO166", -- (MBA-MBA)
		"Sol/275206 2009 WG170", -- (MBA-MBA)
		"Sol/275207 2009 WN173", -- (MBA-MBA)
		"Sol/275208 2009 WY176", -- (MBA-MBA)
		"Sol/275209 2009 WC178", -- (MBA-MBA)
		"Sol/275210 2009 WP178", -- (MBA-MBA)
		"Sol/275211 2009 WW178", -- (MBA-MBA)
		"Sol/275212 2009 WH179", -- (MBA-MBA)
		"Sol/275213 2009 WA180", -- (MBA-MBA)
		"Sol/275214 2009 WY183", -- (MBA-MBA)
		"Sol/275215 Didiermarouani", -- (MBA-MBA)
		"Sol/275216 2009 WA185", -- (MBA-MBA)
		"Sol/275217 2009 WR188", -- (MBA-MBA)
		"Sol/275218 2009 WV194", -- (MBA-MBA)
		"Sol/275219 2009 WG195", -- (MBA-MBA)
		"Sol/275220 2009 WB196", -- (MBA-MBA)
		"Sol/275221 2009 WN196", -- (MBA-MBA)
		"Sol/275223 2009 WV206", -- (MBA-MBA)
		"Sol/275224 2009 WW209", -- (MBA-MBA)
		"Sol/275225 Kotarbinski", -- (MBA-MBA)
		"Sol/275226 2009 WQ215", -- (MBA-MBA)
		"Sol/275227 2009 WL217", -- (MBA-MBA)
		"Sol/275228 2009 WK218", -- (MBA-MBA)
		"Sol/275229 2009 WT224", -- (MBA-MBA)
		"Sol/275230 2009 WL236", -- (MBA-MBA)
		"Sol/275231 2009 WO244", -- (MBA-MBA)
		"Sol/275232 2009 WZ247", -- (MBA-MBA)
		"Sol/275233 2009 WO250", -- (MBA-MBA)
		"Sol/275234 2009 WE252", -- (MBA-MBA)
		"Sol/275235 2009 WK252", -- (MBA-MBA)
		"Sol/275236 2009 WP257", -- (MBA-MBA)
		"Sol/275237 2009 WS260", -- (MBA-MBA)
		"Sol/275238 2009 WZ260", -- (MBA-MBA)
		"Sol/275239 2009 XH", -- (MBA-MBA)
		"Sol/275240 2009 XH2", -- (MBA-MBA)
		"Sol/275241 2009 XZ2", -- (MBA-MBA)
		"Sol/275242 2009 XH3", -- (MBA-MBA)
		"Sol/275243 2009 XW3", -- (MBA-MBA)
		"Sol/275244 2009 XZ4", -- (MBA-MBA)
		"Sol/275246 2009 XD7", -- (MBA-MBA)
		"Sol/275247 2009 XJ11", -- (MBA-MBA)
		"Sol/275248 2009 XM11", -- (MBA-MBA)
		"Sol/275249 2009 XE16", -- (MBA-MBA)
		"Sol/275250 2009 XN16", -- (MBA-MBA)
		"Sol/275251 2009 XF17", -- (MBA-MBA)
		"Sol/275252 2009 XM20", -- (MBA-MBA)
		"Sol/275253 2009 XC22", -- (MBA-MBA)
		"Sol/275254 2009 XV22", -- (MBA-MBA)
		"Sol/275255 2009 XB25", -- (MBA-MBA)
		"Sol/275256 2009 YS1", -- (MBA-MBA)
		"Sol/275257 2009 YC6", -- (MBA-MBA)
		"Sol/275258 2009 YX9", -- (MBA-MBA)
		"Sol/275259 2009 YP11", -- (MBA-MBA)
		"Sol/275260 2009 YV14", -- (MBA-MBA)
		"Sol/275261 2009 YD19", -- (MBA-MBA)
		"Sol/275262 2009 YA24", -- (MBA-MBA)
		"Sol/275263 2010 AW1", -- (MBA-MBA)
		"Sol/275264 Krisztike", -- (MBA-MBA)
		"Sol/275265 2010 AY4", -- (MBA-MBA)
		"Sol/275266 2010 AR11", -- (MBA-MBA)
		"Sol/275267 2010 AR17", -- (MBA-MBA)
		"Sol/275268 2010 AM18", -- (MBA-MBA)
		"Sol/275269 2010 AR27", -- (MBA-MBA)
		"Sol/275270 2010 AW35", -- (MBA-MBA)
		"Sol/275271 2010 AJ40", -- (MBA-MBA)
		"Sol/275272 2010 AD41", -- (MBA-MBA)
		"Sol/275273 2010 AZ44", -- (MBA-MBA)
		"Sol/275274 2010 AF46", -- (MBA-MBA)
		"Sol/275275 2010 AJ58", -- (MBA-MBA)
		"Sol/275277 2010 AT89", -- (MBA-MBA)
		"Sol/275280 2010 AF117", -- (MBA-MBA)
		"Sol/275281 Amywalsh", -- (MBA-MBA)
		"Sol/275282 2010 BJ1", -- (MBA-MBA)
		"Sol/275283 2010 BX70", -- (MBA-MBA)
		"Sol/275284 2010 BX130", -- (MBA-MBA)
		"Sol/275285 2010 CF49", -- (MBA-MBA)
		"Sol/275286 2010 CZ70", -- (MBA-MBA)
		"Sol/275287 2010 CV142", -- (MBA-MBA)
		"Sol/275289 2010 CC179", -- (MBA-MBA)
		"Sol/275290 2010 EW6", -- (MBA-MBA)
		"Sol/275291 2010 FS87", -- (MBA-MBA)
		"Sol/275292 2010 LX80", -- (MBA-MBA)
		"Sol/275293 2010 LN85", -- (MBA-MBA)
		"Sol/275294 2010 NF18", -- (MBA-MBA)
		"Sol/275295 2010 NX101", -- (MBA-MBA)
		"Sol/275296 2010 OY4", -- (MBA-MBA)
		"Sol/275297 2010 OQ52", -- (MBA-MBA)
		"Sol/275298 2010 ON62", -- (MBA-MBA)
		"Sol/275300 2010 OH118", -- (MBA-MBA)
		"Sol/275301 2010 OR121", -- (MBA-MBA)
		"Sol/275302 2010 PM12", -- (MBA-MBA)
		"Sol/275303 2010 PZ27", -- (MBA-MBA)
		"Sol/275304 2010 PN33", -- (MBA-MBA)
		"Sol/275305 2010 RJ103", -- (MBA-MBA)
		"Sol/275306 2010 RF166", -- (MBA-MBA)
		"Sol/275307 2010 RR166", -- (MBA-MBA)
		"Sol/275308 2010 SS18", -- (MBA-MBA)
		"Sol/275309 2010 SU28", -- (MBA-MBA)
		"Sol/275311 2010 TA130", -- (MBA-MBA)
		"Sol/275312 2010 TE142", -- (MBA-MBA)
		"Sol/275313 2010 TY162", -- (MBA-MBA)
		"Sol/275314 2010 TE168", -- (MBA-MBA)
		"Sol/275315 2010 TE174", -- (MBA-MBA)
		"Sol/275316 2010 TB176", -- (MBA-MBA)
		"Sol/275317 2010 TA179", -- (MBA-MBA)
		"Sol/275318 2010 UM11", -- (MBA-MBA)
		"Sol/275321 2010 UX54", -- (MBA-MBA)
		"Sol/275323 2010 UW94", -- (MBA-MBA)
		"Sol/275325 2010 VZ2", -- (MBA-MBA)
		"Sol/275326 2010 VY31", -- (MBA-MBA)
		"Sol/275327 2010 VR36", -- (MBA-MBA)
		"Sol/275328 2010 VS39", -- (MBA-MBA)
		"Sol/275329 2010 VG63", -- (MBA-MBA)
		"Sol/275330 2010 VT67", -- (MBA-MBA)
		"Sol/275331 2010 VK129", -- (MBA-MBA)
		"Sol/275334 2010 VE200", -- (MBA-MBA)
		"Sol/275335 2010 WB2", -- (MBA-MBA)
		"Sol/275336 2010 WF10", -- (MBA-MBA)
		"Sol/275337 2010 WL29", -- (MBA-MBA)
		"Sol/275338 2010 WU55", -- (MBA-MBA)
		"Sol/275340 2010 XR4", -- (MBA-MBA)
		"Sol/275341 2010 XQ11", -- (MBA-MBA)
		"Sol/275343 2010 XF52", -- (MBA-MBA)
		"Sol/275344 2010 XO52", -- (MBA-MBA)
		"Sol/275345 2010 XX55", -- (MBA-MBA)
		"Sol/275346 2010 XJ58", -- (MBA-MBA)
		"Sol/275348 2010 XV67", -- (MBA-MBA)
		"Sol/275349 2011 AX", -- (MBA-MBA)
		"Sol/275350 2011 AY", -- (MBA-MBA)
		"Sol/275351 2011 AB11", -- (MBA-MBA)
		"Sol/275352 2011 AA12", -- (MBA-MBA)
		"Sol/275354 2011 AL28", -- (MBA-MBA)
		"Sol/275355 2011 AQ28", -- (MBA-MBA)
		"Sol/275356 2011 AY29", -- (MBA-MBA)
		"Sol/275357 2011 AN30", -- (MBA-MBA)
		"Sol/275358 2011 AP30", -- (MBA-MBA)
		"Sol/275359 2011 AJ31", -- (MBA-MBA)
		"Sol/275360 2011 AS32", -- (MBA-MBA)
		"Sol/275361 2011 AC33", -- (MBA-MBA)
		"Sol/275362 2011 AH34", -- (MBA-MBA)
		"Sol/275363 2011 AU35", -- (MBA-MBA)
		"Sol/275364 2011 AY35", -- (MBA-MBA)
		"Sol/275365 2011 AO36", -- (MBA-MBA)
		"Sol/275366 2011 AM43", -- (MBA-MBA)
		"Sol/275367 2011 AZ43", -- (MBA-MBA)
		"Sol/275368 2011 AO46", -- (MBA-MBA)
		"Sol/275369 2011 AX48", -- (MBA-MBA)
		"Sol/275370 2011 AT53", -- (MBA-MBA)
		"Sol/275372 2011 AC57", -- (MBA-MBA)
		"Sol/275373 2011 AB60", -- (MBA-MBA)
		"Sol/275374 2011 AL60", -- (MBA-MBA)
		"Sol/275375 2011 AM61", -- (MBA-MBA)
		"Sol/275376 2011 AC63", -- (MBA-MBA)
		"Sol/275377 2011 AN64", -- (MBA-MBA)
		"Sol/275378 2011 AC65", -- (MBA-MBA)
		"Sol/275379 2011 AQ65", -- (MBA-MBA)
		"Sol/275383 2011 AP68", -- (MBA-MBA)
		"Sol/275384 2011 AJ74", -- (MBA-MBA)
		"Sol/275385 2011 AV74", -- (MBA-MBA)
		"Sol/275386 2011 AP76", -- (MBA-MBA)
		"Sol/275387 2011 AD77", -- (MBA-MBA)
		"Sol/275388 2011 AS77", -- (MBA-MBA)
		"Sol/275389 2011 BL3", -- (MBA-MBA)
		"Sol/275390 2011 BG4", -- (MBA-MBA)
		"Sol/275392 2011 BG14", -- (MBA-MBA)
		"Sol/275393 2011 BD15", -- (MBA-MBA)
		"Sol/275394 2011 BP18", -- (MBA-MBA)
		"Sol/275395 2011 BB27", -- (MBA-MBA)
		"Sol/275396 2011 BO27", -- (MBA-MBA)
		"Sol/275397 2011 BY27", -- (MBA-MBA)
		"Sol/275398 2011 BW35", -- (MBA-MBA)
		"Sol/275399 2011 BR39", -- (MBA-MBA)
		"Sol/275400 2011 BV39", -- (MBA-MBA)
		"Sol/275401 2011 BN40", -- (MBA-MBA)
		"Sol/275402 2011 BR40", -- (MBA-MBA)
		"Sol/275403 2011 BW40", -- (MBA-MBA)
		"Sol/275404 2011 BG43", -- (MBA-MBA)
		"Sol/275405 2011 BH46", -- (MBA-MBA)
		"Sol/275406 2011 BR48", -- (MBA-MBA)
		"Sol/275407 2011 BK51", -- (MBA-MBA)
		"Sol/275409 2011 BT54", -- (MBA-MBA)
		"Sol/275410 2011 BE56", -- (MBA-MBA)
		"Sol/275411 2011 BQ59", -- (MBA-MBA)
		"Sol/275413 2011 CD1", -- (MBA-MBA)
		"Sol/275414 2011 CL2", -- (MBA-MBA)
		"Sol/275415 2011 CS3", -- (MBA-MBA)
		"Sol/275416 2011 CJ4", -- (MBA-MBA)
		"Sol/275417 2011 CL4", -- (MBA-MBA)
		"Sol/275418 2011 CJ5", -- (MBA-MBA)
		"Sol/275419 2011 CM6", -- (MBA-MBA)
		"Sol/275420 2011 CH9", -- (MBA-MBA)
		"Sol/275421 2011 CJ9", -- (MBA-MBA)
		"Sol/275422 2011 CZ11", -- (MBA-MBA)
		"Sol/275423 2011 CH12", -- (MBA-MBA)
		"Sol/275424 2011 CG16", -- (MBA-MBA)
		"Sol/275425 2011 CV16", -- (MBA-MBA)
		"Sol/275426 2011 CT18", -- (MBA-MBA)
		"Sol/275427 2011 CD19", -- (MBA-MBA)
		"Sol/275428 2011 CE19", -- (MBA-MBA)
		"Sol/275429 2011 CY21", -- (MBA-MBA)
		"Sol/275430 2011 CA22", -- (MBA-MBA)
		"Sol/275431 2011 CN22", -- (MBA-MBA)
		"Sol/275432 2011 CS24", -- (MBA-MBA)
		"Sol/275434 2011 CZ29", -- (MBA-MBA)
		"Sol/275435 2011 CN34", -- (MBA-MBA)
		"Sol/275436 2011 CJ35", -- (MBA-MBA)
		"Sol/275437 2011 CO43", -- (MBA-MBA)
		"Sol/275439 2011 CK45", -- (MBA-MBA)
		"Sol/275440 2011 CC48", -- (MBA-MBA)
		"Sol/275441 2011 CJ57", -- (MBA-MBA)
		"Sol/275442 2011 CG58", -- (MBA-MBA)
		"Sol/275443 2011 CL58", -- (MBA-MBA)
		"Sol/275444 2011 CZ58", -- (MBA-MBA)
		"Sol/275445 2011 CF62", -- (MBA-MBA)
		"Sol/275447 2011 CP72", -- (MBA-MBA)
		"Sol/275448 2011 CX72", -- (MBA-MBA)
		"Sol/275449 2011 CC73", -- (MBA-MBA)
		"Sol/275450 2011 CL73", -- (MBA-MBA)
		"Sol/275451 2011 CR73", -- (MBA-MBA)
		"Sol/275452 2011 CU73", -- (MBA-MBA)
		"Sol/275453 2011 CA74", -- (MBA-MBA)
		"Sol/275454 2011 CG74", -- (MBA-MBA)
		"Sol/275455 2011 CH74", -- (MBA-MBA)
		"Sol/275456 2011 CY74", -- (MBA-MBA)
		"Sol/275457 2011 CQ75", -- (MBA-MBA)
		"Sol/275458 2011 CA78", -- (MBA-MBA)
		"Sol/275459 2011 DN1", -- (MBA-MBA)
		"Sol/275460 2011 DC2", -- (MBA-MBA)
		"Sol/275461 2011 DC3", -- (MBA-MBA)
		"Sol/275463 2011 DQ3", -- (MBA-MBA)
		"Sol/275464 2011 DW3", -- (MBA-MBA)
		"Sol/275465 2011 DH4", -- (MBA-MBA)
		"Sol/275466 2011 DL4", -- (MBA-MBA)
		"Sol/275467 2011 DJ5", -- (MBA-MBA)
		"Sol/275468 2011 DX8", -- (MBA-MBA)
		"Sol/275469 2011 DK12", -- (MBA-MBA)
		"Sol/275470 2011 DQ12", -- (MBA-MBA)
		"Sol/275471 2011 DC18", -- (MBA-MBA)
		"Sol/275472 2011 DT18", -- (MBA-MBA)
		"Sol/275473 2011 DZ22", -- (MBA-MBA)
		"Sol/275474 2011 DA23", -- (MBA-MBA)
		"Sol/275475 2011 DQ23", -- (MBA-MBA)
		"Sol/275476 2011 DM24", -- (MBA-MBA)
		"Sol/275477 2011 DT30", -- (MBA-MBA)
		"Sol/275478 2011 EN3", -- (MBA-MBA)
		"Sol/275479 2011 EQ14", -- (MBA-MBA)
		"Sol/275480 2011 ES24", -- (MBA-MBA)
		"Sol/275481 2011 EC27", -- (MBA-MBA)
		"Sol/275482 2011 EC37", -- (MBA-MBA)
		"Sol/275483 2011 EE38", -- (MBA-MBA)
		"Sol/275484 4325 P-L", -- (MBA-MBA)
		"Sol/275485 5074 T-2", -- (MBA-MBA)
		"Sol/275486 2405 T-3", -- (MBA-MBA)
		"Sol/275487 2413 T-3", -- (MBA-MBA)
		"Sol/275488 3212 T-3", -- (MBA-MBA)
		"Sol/275489 4518 T-3", -- (MBA-MBA)
		"Sol/275490 5088 T-3", -- (MBA-MBA)
		"Sol/275491 1960 SR", -- (MBA-MBA)
		"Sol/275492 1991 TW16", -- (MBA-MBA)
		"Sol/275493 1992 SY11", -- (MBA-MBA)
		"Sol/275494 1993 PA", -- (MBA-MBA)
		"Sol/275495 1994 AD15", -- (MBA-MBA)
		"Sol/275496 1994 GH7", -- (MBA-MBA)
		"Sol/275497 1994 UA11", -- (MBA-MBA)
		"Sol/275498 1994 XV2", -- (MBA-MBA)
		"Sol/275500 1995 OA9", -- (MBA-MBA)
		"Sol/275501 1995 RH1", -- (MBA-MBA)
		"Sol/275502 1995 SG8", -- (MBA-MBA)
		"Sol/275503 1995 SR31", -- (MBA-MBA)
		"Sol/275504 1995 SE35", -- (MBA-MBA)
		"Sol/275505 1995 SF73", -- (MBA-MBA)
		"Sol/275506 1995 SL81", -- (MBA-MBA)
		"Sol/275507 1995 UJ18", -- (MBA-MBA)
		"Sol/275508 1995 UR81", -- (MBA-MBA)
		"Sol/275509 1995 VN2", -- (MBA-MBA)
		"Sol/275510 1995 WB33", -- (MBA-MBA)
		"Sol/275511 1995 WL38", -- (MBA-MBA)
		"Sol/275512 1995 YX5", -- (MBA-MBA)
		"Sol/275513 1996 AD5", -- (MBA-MBA)
		"Sol/275514 1996 LU", -- (MBA-MBA)
		"Sol/275515 1996 TM", -- (MBA-MBA)
		"Sol/275516 1996 VB10", -- (MBA-MBA)
		"Sol/275517 1996 XM3", -- (MBA-MBA)
		"Sol/275518 1997 EY6", -- (MBA-MBA)
		"Sol/275519 1997 JK7", -- (MBA-MBA)
		"Sol/275521 1997 SU28", -- (MBA-MBA)
		"Sol/275522 1997 SB32", -- (MBA-MBA)
		"Sol/275523 1997 TQ8", -- (MBA-MBA)
		"Sol/275524 1997 TS12", -- (MBA-MBA)
		"Sol/275525 1997 UP5", -- (MBA-MBA)
		"Sol/275527 1997 WT28", -- (MBA-MBA)
		"Sol/275528 1998 CM", -- (MBA-MBA)
		"Sol/275529 1998 DS16", -- (MBA-MBA)
		"Sol/275530 1998 FT", -- (MBA-MBA)
		"Sol/275531 1998 HW11", -- (MBA-MBA)
		"Sol/275532 1998 KN5", -- (MBA-MBA)
		"Sol/275534 1998 QJ3", -- (MBA-MBA)
		"Sol/275535 1998 QW94", -- (MBA-MBA)
		"Sol/275536 1998 RV3", -- (MBA-MBA)
		"Sol/275537 1998 RQ15", -- (MBA-MBA)
		"Sol/275538 1998 RA63", -- (MBA-MBA)
		"Sol/275539 1998 SP18", -- (MBA-MBA)
		"Sol/275540 1998 SR30", -- (MBA-MBA)
		"Sol/275541 1998 SU44", -- (MBA-MBA)
		"Sol/275542 1998 SX79", -- (MBA-MBA)
		"Sol/275543 1998 SJ86", -- (MBA-MBA)
		"Sol/275544 1998 SF168", -- (MBA-MBA)
		"Sol/275546 1998 UP2", -- (MBA-MBA)
		"Sol/275547 1998 VE43", -- (MBA-MBA)
		"Sol/275548 1998 YA16", -- (MBA-MBA)
		"Sol/275549 1999 AS26", -- (MBA-MBA)
		"Sol/275550 1999 CV12", -- (MBA-MBA)
		"Sol/275551 1999 ED10", -- (MBA-MBA)
		"Sol/275552 1999 FH65", -- (MBA-MBA)
		"Sol/275553 1999 FN97", -- (MBA-MBA)
		"Sol/275554 1999 NU38", -- (MBA-MBA)
		"Sol/275555 1999 NC54", -- (MBA-MBA)
		"Sol/275556 1999 RT29", -- (MBA-MBA)
		"Sol/275557 1999 RE30", -- (MBA-MBA)
		"Sol/275559 1999 RF57", -- (MBA-MBA)
		"Sol/275560 1999 RL66", -- (MBA-MBA)
		"Sol/275561 1999 RD139", -- (MBA-MBA)
		"Sol/275562 1999 RP179", -- (MBA-MBA)
		"Sol/275563 1999 RT185", -- (MBA-MBA)
		"Sol/275564 1999 RA238", -- (MBA-MBA)
		"Sol/275565 1999 SZ9", -- (MBA-MBA)
		"Sol/275566 1999 TL7", -- (MBA-MBA)
		"Sol/275567 1999 TB25", -- (MBA-MBA)
		"Sol/275569 1999 TO44", -- (MBA-MBA)
		"Sol/275570 1999 TT59", -- (MBA-MBA)
		"Sol/275571 1999 TW61", -- (MBA-MBA)
		"Sol/275572 1999 TN72", -- (MBA-MBA)
		"Sol/275573 1999 TT75", -- (MBA-MBA)
		"Sol/275574 1999 TN84", -- (MBA-MBA)
		"Sol/275575 1999 TK97", -- (MBA-MBA)
		"Sol/275576 1999 TT162", -- (MBA-MBA)
		"Sol/275577 1999 TD169", -- (MBA-MBA)
		"Sol/275578 1999 TL201", -- (MBA-MBA)
		"Sol/275579 1999 TQ211", -- (MBA-MBA)
		"Sol/275580 1999 TS224", -- (MBA-MBA)
		"Sol/275581 1999 TF262", -- (MBA-MBA)
		"Sol/275582 1999 TH284", -- (MBA-MBA)
		"Sol/275583 1999 TK313", -- (MBA-MBA)
		"Sol/275584 1999 TO317", -- (MBA-MBA)
		"Sol/275585 1999 UM29", -- (MBA-MBA)
		"Sol/275586 1999 UQ37", -- (MBA-MBA)
		"Sol/275587 1999 UW37", -- (MBA-MBA)
		"Sol/275588 1999 VR3", -- (MBA-MBA)
		"Sol/275590 1999 VC64", -- (MBA-MBA)
		"Sol/275591 1999 VJ75", -- (MBA-MBA)
		"Sol/275592 1999 VC83", -- (MBA-MBA)
		"Sol/275593 1999 VN99", -- (MBA-MBA)
		"Sol/275594 1999 VU102", -- (MBA-MBA)
		"Sol/275595 1999 VE117", -- (MBA-MBA)
		"Sol/275596 1999 VN129", -- (MBA-MBA)
		"Sol/275597 1999 VQ133", -- (MBA-MBA)
		"Sol/275598 1999 VH137", -- (MBA-MBA)
		"Sol/275599 1999 VC148", -- (MBA-MBA)
		"Sol/275600 1999 VC163", -- (MBA-MBA)
		"Sol/275601 1999 VA174", -- (MBA-MBA)
		"Sol/275602 1999 VJ206", -- (MBA-MBA)
		"Sol/275603 1999 VW211", -- (MBA-MBA)
		"Sol/275604 1999 WO10", -- (MBA-MBA)
		"Sol/275606 1999 XU51", -- (MBA-MBA)
		"Sol/275607 1999 XG79", -- (MBA-MBA)
		"Sol/275608 1999 XJ146", -- (MBA-MBA)
		"Sol/275610 1999 XR224", -- (MBA-MBA)
		"Sol/275612 1999 YA18", -- (MBA-MBA)
		"Sol/275613 2000 AZ36", -- (MBA-MBA)
		"Sol/275614 2000 AS93", -- (MBA-MBA)
		"Sol/275615 2000 AP136", -- (MBA-MBA)
		"Sol/275616 2000 AH216", -- (MBA-MBA)
		"Sol/275617 2000 AB226", -- (MBA-MBA)
		"Sol/275619 2000 BS40", -- (MBA-MBA)
		"Sol/275620 2000 CP79", -- (MBA-MBA)
		"Sol/275621 2000 CK106", -- (MBA-MBA)
		"Sol/275622 2000 CM130", -- (MBA-MBA)
		"Sol/275623 2000 CW130", -- (MBA-MBA)
		"Sol/275624 2000 DR1", -- (MBA-MBA)
		"Sol/275625 2000 DA13", -- (MBA-MBA)
		"Sol/275626 2000 DC17", -- (MBA-MBA)
		"Sol/275627 2000 DG90", -- (MBA-MBA)
		"Sol/275628 2000 DZ100", -- (MBA-MBA)
		"Sol/275629 2000 DF101", -- (MBA-MBA)
		"Sol/275630 2000 EW10", -- (MBA-MBA)
		"Sol/275631 2000 EH18", -- (MBA-MBA)
		"Sol/275633 2000 EZ72", -- (MBA-MBA)
		"Sol/275634 2000 EC126", -- (MBA-MBA)
		"Sol/275635 2000 ET152", -- (MBA-MBA)
		"Sol/275636 2000 EJ203", -- (MBA-MBA)
		"Sol/275637 2000 EF208", -- (MBA-MBA)
		"Sol/275638 2000 FZ8", -- (MBA-MBA)
		"Sol/275639 2000 FC45", -- (MBA-MBA)
		"Sol/275640 2000 GV19", -- (MBA-MBA)
		"Sol/275641 2000 GE46", -- (MBA-MBA)
		"Sol/275642 2000 GW48", -- (MBA-MBA)
		"Sol/275643 2000 GS52", -- (MBA-MBA)
		"Sol/275644 2000 GF56", -- (MBA-MBA)
		"Sol/275645 2000 GO85", -- (MBA-MBA)
		"Sol/275646 2000 GX94", -- (MBA-MBA)
		"Sol/275647 2000 GR105", -- (MBA-MBA)
		"Sol/275648 2000 GK130", -- (MBA-MBA)
		"Sol/275649 2000 GJ131", -- (MBA-MBA)
		"Sol/275650 2000 GB165", -- (MBA-MBA)
		"Sol/275651 2000 GS169", -- (MBA-MBA)
		"Sol/275652 2000 HN19", -- (MBA-MBA)
		"Sol/275653 2000 HF39", -- (MBA-MBA)
		"Sol/275654 2000 HM62", -- (MBA-MBA)
		"Sol/275655 2000 KG2", -- (MBA-MBA)
		"Sol/275656 2000 KZ4", -- (MBA-MBA)
		"Sol/275657 2000 KS11", -- (MBA-MBA)
		"Sol/275658 2000 KC12", -- (MBA-MBA)
		"Sol/275659 2000 KC25", -- (MBA-MBA)
		"Sol/275660 2000 KO79", -- (MBA-MBA)
		"Sol/275661 2000 LR2", -- (MBA-MBA)
		"Sol/275662 2000 LE22", -- (MBA-MBA)
		"Sol/275663 2000 LO23", -- (MBA-MBA)
		"Sol/275664 2000 LY37", -- (MBA-MBA)
		"Sol/275665 2000 NA14", -- (MBA-MBA)
		"Sol/275666 2000 OJ36", -- (MBA-MBA)
		"Sol/275667 2000 PO2", -- (MBA-MBA)
		"Sol/275668 2000 QV36", -- (MBA-MBA)
		"Sol/275669 2000 QO68", -- (MBA-MBA)
		"Sol/275670 2000 QE70", -- (MBA-MBA)
		"Sol/275671 2000 QF88", -- (MBA-MBA)
		"Sol/275672 2000 QQ136", -- (MBA-MBA)
		"Sol/275673 2000 QO157", -- (MBA-MBA)
		"Sol/275674 2000 QH168", -- (MBA-MBA)
		"Sol/275675 2000 QF211", -- (MBA-MBA)
		"Sol/275676 2000 QY241", -- (MBA-MBA)
		"Sol/275678 2000 RY13", -- (MBA-MBA)
		"Sol/275679 2000 RP64", -- (MBA-MBA)
		"Sol/275680 2000 SV27", -- (MBA-MBA)
		"Sol/275683 2000 SV54", -- (MBA-MBA)
		"Sol/275684 2000 SC56", -- (MBA-MBA)
		"Sol/275685 2000 SF81", -- (MBA-MBA)
		"Sol/275686 2000 SE106", -- (MBA-MBA)
		"Sol/275687 2000 SP133", -- (MBA-MBA)
		"Sol/275688 2000 SY137", -- (MBA-MBA)
		"Sol/275689 2000 SN138", -- (MBA-MBA)
		"Sol/275690 2000 SO157", -- (MBA-MBA)
		"Sol/275691 2000 SS168", -- (MBA-MBA)
		"Sol/275692 2000 SB174", -- (MBA-MBA)
		"Sol/275693 2000 SU201", -- (MBA-MBA)
		"Sol/275694 2000 SZ281", -- (MBA-MBA)
		"Sol/275695 2000 SF297", -- (MBA-MBA)
		"Sol/275696 2000 SF361", -- (MBA-MBA)
		"Sol/275697 2000 TL38", -- (MBA-MBA)
		"Sol/275698 2000 TA44", -- (MBA-MBA)
		"Sol/275699 2000 TH60", -- (MBA-MBA)
		"Sol/275700 2000 TL66", -- (MBA-MBA)
		"Sol/275701 2000 UA30", -- (MBA-MBA)
		"Sol/275702 2000 UM55", -- (MBA-MBA)
		"Sol/275703 2000 UV67", -- (MBA-MBA)
		"Sol/275704 2000 VQ4", -- (MBA-MBA)
		"Sol/275705 2000 VU14", -- (MBA-MBA)
		"Sol/275706 2000 VU40", -- (MBA-MBA)
		"Sol/275707 2000 WH20", -- (MBA-MBA)
		"Sol/275708 2000 WR27", -- (MBA-MBA)
		"Sol/275709 2000 WJ31", -- (MBA-MBA)
		"Sol/275710 2000 WV64", -- (MBA-MBA)
		"Sol/275711 2000 WP65", -- (MBA-MBA)
		"Sol/275712 2000 WV129", -- (MBA-MBA)
		"Sol/275713 2000 WZ137", -- (MBA-MBA)
		"Sol/275716 2000 YY41", -- (MBA-MBA)
		"Sol/275717 2000 YD59", -- (MBA-MBA)
		"Sol/275718 2000 YM93", -- (MBA-MBA)
		"Sol/275719 2000 YY108", -- (MBA-MBA)
		"Sol/275720 2000 YL129", -- (MBA-MBA)
		"Sol/275721 2001 AS5", -- (MBA-MBA)
		"Sol/275723 2001 AE22", -- (MBA-MBA)
		"Sol/275724 2001 AG23", -- (MBA-MBA)
		"Sol/275725 2001 AW30", -- (MBA-MBA)
		"Sol/275726 2001 BA2", -- (MBA-MBA)
		"Sol/275727 2001 BG61", -- (MBA-MBA)
		"Sol/275729 2001 CE14", -- (MBA-MBA)
		"Sol/275730 2001 CX29", -- (MBA-MBA)
		"Sol/275731 2001 DX56", -- (MBA-MBA)
		"Sol/275732 2001 DO79", -- (MBA-MBA)
		"Sol/275733 2001 DU102", -- (MBA-MBA)
		"Sol/275734 2001 ER3", -- (MBA-MBA)
		"Sol/275737 2001 FS173", -- (MBA-MBA)
		"Sol/275738 2001 GT6", -- (MBA-MBA)
		"Sol/275739 2001 GX6", -- (MBA-MBA)
		"Sol/275741 2001 HV6", -- (MBA-MBA)
		"Sol/275743 2001 HH19", -- (MBA-MBA)
		"Sol/275744 2001 HO33", -- (MBA-MBA)
		"Sol/275745 2001 KD70", -- (MBA-MBA)
		"Sol/275746 2001 LA18", -- (MBA-MBA)
		"Sol/275747 2001 MT9", -- (MBA-MBA)
		"Sol/275748 2001 MF19", -- (MBA-MBA)
		"Sol/275750 2001 ON15", -- (MBA-MBA)
		"Sol/275751 2001 OH33", -- (MBA-MBA)
		"Sol/275752 2001 OS34", -- (MBA-MBA)
		"Sol/275753 2001 OC35", -- (MBA-MBA)
		"Sol/275754 2001 OZ36", -- (MBA-MBA)
		"Sol/275755 2001 OF41", -- (MBA-MBA)
		"Sol/275756 2001 OL41", -- (MBA-MBA)
		"Sol/275758 2001 OZ49", -- (MBA-MBA)
		"Sol/275759 2001 OG76", -- (MBA-MBA)
		"Sol/275760 2001 OB85", -- (MBA-MBA)
		"Sol/275761 2001 OR110", -- (MBA-MBA)
		"Sol/275762 2001 OG113", -- (MBA-MBA)
		"Sol/275763 2001 PG11", -- (MBA-MBA)
		"Sol/275764 2001 PM23", -- (MBA-MBA)
		"Sol/275765 2001 PT29", -- (MBA-MBA)
		"Sol/275766 2001 PJ30", -- (MBA-MBA)
		"Sol/275767 2001 PE32", -- (MBA-MBA)
		"Sol/275768 2001 PY33", -- (MBA-MBA)
		"Sol/275770 2001 PM36", -- (MBA-MBA)
		"Sol/275771 2001 PU36", -- (MBA-MBA)
		"Sol/275772 2001 PU37", -- (MBA-MBA)
		"Sol/275773 2001 PU38", -- (MBA-MBA)
		"Sol/275774 2001 PO47", -- (MBA-MBA)
		"Sol/275775 2001 PX56", -- (MBA-MBA)
		"Sol/275776 2001 PC65", -- (MBA-MBA)
		"Sol/275777 2001 QK1", -- (MBA-MBA)
		"Sol/275779 2001 QK9", -- (MBA-MBA)
		"Sol/275780 2001 QQ20", -- (MBA-MBA)
		"Sol/275781 2001 QZ25", -- (MBA-MBA)
		"Sol/275782 2001 QP36", -- (MBA-MBA)
		"Sol/275783 2001 QL50", -- (MBA-MBA)
		"Sol/275784 2001 QN56", -- (MBA-MBA)
		"Sol/275785 2001 QU71", -- (MBA-MBA)
		"Sol/275786 Bouley", -- (MBA-MBA)
		"Sol/275787 2001 QX84", -- (MBA-MBA)
		"Sol/275789 2001 QW117", -- (MBA-MBA)
		"Sol/275790 2001 QS130", -- (MBA-MBA)
		"Sol/275791 2001 QP132", -- (MBA-MBA)
		"Sol/275793 2001 QT148", -- (MBA-MBA)
		"Sol/275794 2001 QD164", -- (MBA-MBA)
		"Sol/275795 2001 QH166", -- (MBA-MBA)
		"Sol/275796 2001 QY172", -- (MBA-MBA)
		"Sol/275797 2001 QC175", -- (MBA-MBA)
		"Sol/275798 2001 QL183", -- (MBA-MBA)
		"Sol/275799 2001 QJ186", -- (MBA-MBA)
		"Sol/275800 2001 QN193", -- (MBA-MBA)
		"Sol/275801 2001 QT204", -- (MBA-MBA)
		"Sol/275802 2001 QP215", -- (MBA-MBA)
		"Sol/275803 2001 QV222", -- (MBA-MBA)
		"Sol/275804 2001 QQ228", -- (MBA-MBA)
		"Sol/275805 2001 QT275", -- (MBA-MBA)
		"Sol/275806 2001 QT284", -- (MBA-MBA)
		"Sol/275808 2001 QT292", -- (MBA-MBA)
		"Sol/275810 2001 RS", -- (MBA-MBA)
		"Sol/275811 2001 RT", -- (MBA-MBA)
		"Sol/275812 2001 RG1", -- (MBA-MBA)
		"Sol/275813 2001 RO12", -- (MBA-MBA)
		"Sol/275814 2001 RJ14", -- (MBA-MBA)
		"Sol/275815 2001 RZ14", -- (MBA-MBA)
		"Sol/275816 2001 RC17", -- (MBA-MBA)
		"Sol/275817 2001 RK17", -- (MBA-MBA)
		"Sol/275818 2001 RZ35", -- (MBA-MBA)
		"Sol/275819 2001 RN38", -- (MBA-MBA)
		"Sol/275821 2001 RX50", -- (MBA-MBA)
		"Sol/275822 2001 RE51", -- (MBA-MBA)
		"Sol/275823 2001 RC55", -- (MBA-MBA)
		"Sol/275824 2001 RP57", -- (MBA-MBA)
		"Sol/275825 2001 RD69", -- (MBA-MBA)
		"Sol/275826 2001 RH82", -- (MBA-MBA)
		"Sol/275827 2001 RZ85", -- (MBA-MBA)
		"Sol/275828 2001 RH90", -- (MBA-MBA)
		"Sol/275829 2001 RR99", -- (MBA-MBA)
		"Sol/275830 2001 RQ101", -- (MBA-MBA)
		"Sol/275831 2001 RE103", -- (MBA-MBA)
		"Sol/275834 2001 RR122", -- (MBA-MBA)
		"Sol/275835 2001 RG130", -- (MBA-MBA)
		"Sol/275836 2001 RY138", -- (MBA-MBA)
		"Sol/275837 2001 RF139", -- (MBA-MBA)
		"Sol/275839 2001 RF146", -- (MBA-MBA)
		"Sol/275840 2001 RS152", -- (MBA-MBA)
		"Sol/275841 2001 SH4", -- (MBA-MBA)
		"Sol/275843 2001 SC30", -- (MBA-MBA)
		"Sol/275844 2001 SN33", -- (MBA-MBA)
		"Sol/275845 2001 SA38", -- (MBA-MBA)
		"Sol/275846 2001 SR43", -- (MBA-MBA)
		"Sol/275848 2001 SP76", -- (MBA-MBA)
		"Sol/275849 2001 SK83", -- (MBA-MBA)
		"Sol/275850 2001 SY83", -- (MBA-MBA)
		"Sol/275851 2001 SW94", -- (MBA-MBA)
		"Sol/275852 2001 SN100", -- (MBA-MBA)
		"Sol/275853 2001 SN113", -- (MBA-MBA)
		"Sol/275854 2001 SB122", -- (MBA-MBA)
		"Sol/275855 2001 SU127", -- (MBA-MBA)
		"Sol/275856 2001 SN141", -- (MBA-MBA)
		"Sol/275857 2001 SL142", -- (MBA-MBA)
		"Sol/275858 2001 SL145", -- (MBA-MBA)
		"Sol/275860 2001 SJ158", -- (MBA-MBA)
		"Sol/275861 2001 ST162", -- (MBA-MBA)
		"Sol/275862 2001 SG174", -- (MBA-MBA)
		"Sol/275863 2001 SB175", -- (MBA-MBA)
		"Sol/275864 2001 SP175", -- (MBA-MBA)
		"Sol/275865 2001 SP180", -- (MBA-MBA)
		"Sol/275866 2001 SZ197", -- (MBA-MBA)
		"Sol/275867 2001 SB217", -- (MBA-MBA)
		"Sol/275868 2001 SL220", -- (MBA-MBA)
		"Sol/275869 2001 SV225", -- (MBA-MBA)
		"Sol/275870 2001 SU226", -- (MBA-MBA)
		"Sol/275871 2001 SU244", -- (MBA-MBA)
		"Sol/275872 2001 SA245", -- (MBA-MBA)
		"Sol/275873 2001 SP255", -- (MBA-MBA)
		"Sol/275874 2001 SB259", -- (MBA-MBA)
		"Sol/275876 2001 ST292", -- (MBA-MBA)
		"Sol/275877 2001 SR294", -- (MBA-MBA)
		"Sol/275878 2001 SG297", -- (MBA-MBA)
		"Sol/275879 2001 SD325", -- (MBA-MBA)
		"Sol/275880 2001 SW345", -- (MBA-MBA)
		"Sol/275881 2001 SR355", -- (MBA-MBA)
		"Sol/275882 2001 TY14", -- (MBA-MBA)
		"Sol/275883 2001 TT15", -- (MBA-MBA)
		"Sol/275884 2001 TP22", -- (MBA-MBA)
		"Sol/275885 2001 TS23", -- (MBA-MBA)
		"Sol/275886 2001 TT32", -- (MBA-MBA)
		"Sol/275887 2001 TO35", -- (MBA-MBA)
		"Sol/275888 2001 TT39", -- (MBA-MBA)
		"Sol/275889 2001 TW47", -- (MBA-MBA)
		"Sol/275890 2001 TV48", -- (MBA-MBA)
		"Sol/275891 2001 TG52", -- (MBA-MBA)
		"Sol/275892 2001 TE53", -- (MBA-MBA)
		"Sol/275893 2001 TK53", -- (MBA-MBA)
		"Sol/275894 2001 TL57", -- (MBA-MBA)
		"Sol/275896 2001 TG62", -- (MBA-MBA)
		"Sol/275897 2001 TL76", -- (MBA-MBA)
		"Sol/275898 2001 TM81", -- (MBA-MBA)
		"Sol/275899 2001 TB83", -- (MBA-MBA)
		"Sol/275900 2001 TK86", -- (MBA-MBA)
		"Sol/275901 2001 TY87", -- (MBA-MBA)
		"Sol/275902 2001 TM89", -- (MBA-MBA)
		"Sol/275903 2001 TX89", -- (MBA-MBA)
		"Sol/275904 2001 TV102", -- (MBA-MBA)
		"Sol/275905 2001 TN115", -- (MBA-MBA)
		"Sol/275906 2001 TW124", -- (MBA-MBA)
		"Sol/275907 2001 TE139", -- (MBA-MBA)
		"Sol/275908 2001 TG140", -- (MBA-MBA)
		"Sol/275910 2001 TJ143", -- (MBA-MBA)
		"Sol/275911 2001 TD149", -- (MBA-MBA)
		"Sol/275912 2001 TW149", -- (MBA-MBA)
		"Sol/275913 2001 TK151", -- (MBA-MBA)
		"Sol/275914 2001 TU154", -- (MBA-MBA)
		"Sol/275915 2001 TB171", -- (MBA-MBA)
		"Sol/275916 2001 TL173", -- (MBA-MBA)
		"Sol/275918 2001 TB178", -- (MBA-MBA)
		"Sol/275919 2001 TM184", -- (MBA-MBA)
		"Sol/275920 2001 TQ184", -- (MBA-MBA)
		"Sol/275921 2001 TT201", -- (MBA-MBA)
		"Sol/275922 2001 TZ203", -- (MBA-MBA)
		"Sol/275923 2001 TH204", -- (MBA-MBA)
		"Sol/275924 2001 TQ226", -- (MBA-MBA)
		"Sol/275925 2001 TN229", -- (MBA-MBA)
		"Sol/275926 2001 TG240", -- (MBA-MBA)
		"Sol/275927 2001 TZ241", -- (MBA-MBA)
		"Sol/275928 2001 TU256", -- (MBA-MBA)
		"Sol/275929 2001 TM258", -- (MBA-MBA)
		"Sol/275930 2001 UE10", -- (MBA-MBA)
		"Sol/275931 2001 UM21", -- (MBA-MBA)
		"Sol/275932 2001 UM28", -- (MBA-MBA)
		"Sol/275933 2001 UO39", -- (MBA-MBA)
		"Sol/275935 2001 UA52", -- (MBA-MBA)
		"Sol/275936 2001 UP55", -- (MBA-MBA)
		"Sol/275937 2001 UK65", -- (MBA-MBA)
		"Sol/275938 2001 UP82", -- (MBA-MBA)
		"Sol/275939 2001 UM92", -- (MBA-MBA)
		"Sol/275940 2001 UM105", -- (MBA-MBA)
		"Sol/275941 2001 UX123", -- (MBA-MBA)
		"Sol/275942 2001 UA131", -- (MBA-MBA)
		"Sol/275943 2001 UX142", -- (MBA-MBA)
		"Sol/275944 2001 UG148", -- (MBA-MBA)
		"Sol/275945 2001 UH158", -- (MBA-MBA)
		"Sol/275946 2001 UZ170", -- (MBA-MBA)
		"Sol/275947 2001 UH183", -- (MBA-MBA)
		"Sol/275948 2001 UF186", -- (MBA-MBA)
		"Sol/275949 2001 UM188", -- (MBA-MBA)
		"Sol/275950 2001 UP226", -- (MBA-MBA)
		"Sol/275951 2001 VC1", -- (MBA-MBA)
		"Sol/275952 2001 VM3", -- (MBA-MBA)
		"Sol/275953 2001 VX54", -- (MBA-MBA)
		"Sol/275954 2001 VN68", -- (MBA-MBA)
		"Sol/275955 2001 VY68", -- (MBA-MBA)
		"Sol/275956 2001 VM93", -- (MBA-MBA)
		"Sol/275957 2001 VL100", -- (MBA-MBA)
		"Sol/275958 2001 VQ111", -- (MBA-MBA)
		"Sol/275959 2001 VE126", -- (MBA-MBA)
		"Sol/275960 2001 VS128", -- (MBA-MBA)
		"Sol/275961 2001 VU128", -- (MBA-MBA)
		"Sol/275962 Chalverat", -- (MBA-MBA)
		"Sol/275963 2001 WD8", -- (MBA-MBA)
		"Sol/275964 2001 WR17", -- (MBA-MBA)
		"Sol/275965 2001 WE18", -- (MBA-MBA)
		"Sol/275966 2001 WE33", -- (MBA-MBA)
		"Sol/275967 2001 WW36", -- (MBA-MBA)
		"Sol/275968 2001 WG40", -- (MBA-MBA)
		"Sol/275969 2001 WP58", -- (MBA-MBA)
		"Sol/275970 2001 WB84", -- (MBA-MBA)
		"Sol/275971 2001 WS91", -- (MBA-MBA)
		"Sol/275972 2001 WQ97", -- (MBA-MBA)
		"Sol/275973 2001 WB104", -- (MBA-MBA)
		"Sol/275977 2001 XW15", -- (MBA-MBA)
		"Sol/275978 2001 XP17", -- (MBA-MBA)
		"Sol/275980 2001 XA50", -- (MBA-MBA)
		"Sol/275981 2001 XP71", -- (MBA-MBA)
		"Sol/275982 2001 XR78", -- (MBA-MBA)
		"Sol/275983 2001 XE82", -- (MBA-MBA)
		"Sol/275984 2001 XP82", -- (MBA-MBA)
		"Sol/275985 2001 XL90", -- (MBA-MBA)
		"Sol/275986 2001 XB93", -- (MBA-MBA)
		"Sol/275987 2001 XE96", -- (MBA-MBA)
		"Sol/275988 2001 XJ96", -- (MBA-MBA)
		"Sol/275989 2001 XC112", -- (MBA-MBA)
		"Sol/275990 2001 XT128", -- (MBA-MBA)
		"Sol/275991 2001 XZ128", -- (MBA-MBA)
		"Sol/275992 2001 XF134", -- (MBA-MBA)
		"Sol/275994 2001 XG144", -- (MBA-MBA)
		"Sol/275995 2001 XF152", -- (MBA-MBA)
		"Sol/275996 2001 XZ165", -- (MBA-MBA)
		"Sol/275997 2001 XB194", -- (MBA-MBA)
		"Sol/275998 2001 XV209", -- (MBA-MBA)
		"Sol/275999 2001 XP222", -- (MBA-MBA)
		"Sol/276000 2001 XO224", -- (MBA-MBA)
		"Sol/276001 2001 XJ228", -- (MBA-MBA)
		"Sol/276002 2001 XA246", -- (MBA-MBA)
		"Sol/276003 2001 YE7", -- (MBA-MBA)
		"Sol/276004 2001 YF18", -- (MBA-MBA)
		"Sol/276005 2001 YQ18", -- (MBA-MBA)
		"Sol/276006 2001 YC39", -- (MBA-MBA)
		"Sol/276007 2001 YP49", -- (MBA-MBA)
		"Sol/276008 2001 YY71", -- (MBA-MBA)
		"Sol/276009 2001 YL77", -- (MBA-MBA)
		"Sol/276010 2001 YO79", -- (MBA-MBA)
		"Sol/276011 2001 YG89", -- (MBA-MBA)
		"Sol/276012 2001 YS89", -- (MBA-MBA)
		"Sol/276013 2001 YM91", -- (MBA-MBA)
		"Sol/276014 2001 YG107", -- (MBA-MBA)
		"Sol/276015 2001 YW120", -- (MBA-MBA)
		"Sol/276016 2001 YQ124", -- (MBA-MBA)
		"Sol/276017 2001 YX130", -- (MBA-MBA)
		"Sol/276018 2002 AD7", -- (MBA-MBA)
		"Sol/276019 2002 AF13", -- (MBA-MBA)
		"Sol/276020 2002 AX13", -- (MBA-MBA)
		"Sol/276021 2002 AA23", -- (MBA-MBA)
		"Sol/276022 2002 AZ27", -- (MBA-MBA)
		"Sol/276023 2002 AK44", -- (MBA-MBA)
		"Sol/276024 2002 AT53", -- (MBA-MBA)
		"Sol/276025 2002 AV54", -- (MBA-MBA)
		"Sol/276026 2002 AX61", -- (MBA-MBA)
		"Sol/276027 2002 AJ67", -- (MBA-MBA)
		"Sol/276028 2002 AC73", -- (MBA-MBA)
		"Sol/276029 2002 AF75", -- (MBA-MBA)
		"Sol/276030 2002 AD77", -- (MBA-MBA)
		"Sol/276031 2002 AJ104", -- (MBA-MBA)
		"Sol/276032 2002 AT107", -- (MBA-MBA)
		"Sol/276034 2002 AA130", -- (MBA-MBA)
		"Sol/276035 2002 AB140", -- (MBA-MBA)
		"Sol/276036 2002 AJ140", -- (MBA-MBA)
		"Sol/276037 2002 AA147", -- (MBA-MBA)
		"Sol/276038 2002 AE150", -- (MBA-MBA)
		"Sol/276039 2002 AT153", -- (MBA-MBA)
		"Sol/276040 2002 AE157", -- (MBA-MBA)
		"Sol/276041 2002 AV162", -- (MBA-MBA)
		"Sol/276042 2002 AQ174", -- (MBA-MBA)
		"Sol/276043 2002 AL209", -- (MBA-MBA)
		"Sol/276044 2002 BD5", -- (MBA-MBA)
		"Sol/276045 2002 BS22", -- (MBA-MBA)
		"Sol/276046 2002 BG27", -- (MBA-MBA)
		"Sol/276047 2002 CX5", -- (MBA-MBA)
		"Sol/276048 2002 CP7", -- (MBA-MBA)
		"Sol/276050 2002 CU30", -- (MBA-MBA)
		"Sol/276051 2002 CZ30", -- (MBA-MBA)
		"Sol/276052 2002 CB32", -- (MBA-MBA)
		"Sol/276053 2002 CS32", -- (MBA-MBA)
		"Sol/276054 2002 CH33", -- (MBA-MBA)
		"Sol/276055 2002 CP37", -- (MBA-MBA)
		"Sol/276056 2002 CL48", -- (MBA-MBA)
		"Sol/276057 2002 CX62", -- (MBA-MBA)
		"Sol/276058 2002 CJ70", -- (MBA-MBA)
		"Sol/276059 2002 CP74", -- (MBA-MBA)
		"Sol/276060 2002 CJ80", -- (MBA-MBA)
		"Sol/276061 2002 CD99", -- (MBA-MBA)
		"Sol/276062 2002 CH113", -- (MBA-MBA)
		"Sol/276063 2002 CY120", -- (MBA-MBA)
		"Sol/276064 2002 CO124", -- (MBA-MBA)
		"Sol/276065 2002 CV130", -- (MBA-MBA)
		"Sol/276066 2002 CX139", -- (MBA-MBA)
		"Sol/276067 2002 CT145", -- (MBA-MBA)
		"Sol/276068 2002 CE162", -- (MBA-MBA)
		"Sol/276069 2002 CT171", -- (MBA-MBA)
		"Sol/276070 2002 CX179", -- (MBA-MBA)
		"Sol/276071 2002 CU182", -- (MBA-MBA)
		"Sol/276072 2002 CY183", -- (MBA-MBA)
		"Sol/276073 2002 CQ190", -- (MBA-MBA)
		"Sol/276074 2002 CT204", -- (MBA-MBA)
		"Sol/276075 2002 CK216", -- (MBA-MBA)
		"Sol/276076 2002 CO217", -- (MBA-MBA)
		"Sol/276077 2002 CJ221", -- (MBA-MBA)
		"Sol/276078 2002 CR224", -- (MBA-MBA)
		"Sol/276079 2002 CV263", -- (MBA-MBA)
		"Sol/276080 2002 CZ269", -- (MBA-MBA)
		"Sol/276081 2002 CG270", -- (MBA-MBA)
		"Sol/276082 2002 CR271", -- (MBA-MBA)
		"Sol/276083 2002 CA289", -- (MBA-MBA)
		"Sol/276084 2002 CF294", -- (MBA-MBA)
		"Sol/276085 2002 CX296", -- (MBA-MBA)
		"Sol/276086 2002 CG302", -- (MBA-MBA)
		"Sol/276087 2002 CY310", -- (MBA-MBA)
		"Sol/276088 2002 DG9", -- (MBA-MBA)
		"Sol/276089 2002 DM11", -- (MBA-MBA)
		"Sol/276090 2002 DH15", -- (MBA-MBA)
		"Sol/276091 2002 DQ18", -- (MBA-MBA)
		"Sol/276092 2002 DU18", -- (MBA-MBA)
		"Sol/276093 2002 EK", -- (MBA-MBA)
		"Sol/276094 2002 EQ10", -- (MBA-MBA)
		"Sol/276095 2002 ER10", -- (MBA-MBA)
		"Sol/276096 2002 EE32", -- (MBA-MBA)
		"Sol/276097 2002 EZ47", -- (MBA-MBA)
		"Sol/276098 2002 EP55", -- (MBA-MBA)
		"Sol/276099 2002 EO68", -- (MBA-MBA)
		"Sol/276100 2002 EG74", -- (MBA-MBA)
		"Sol/276101 2002 EN100", -- (MBA-MBA)
		"Sol/276102 2002 ET105", -- (MBA-MBA)
		"Sol/276103 2002 EW128", -- (MBA-MBA)
		"Sol/276104 2002 ES149", -- (MBA-MBA)
		"Sol/276105 2002 EW157", -- (MBA-MBA)
		"Sol/276106 2002 FQ25", -- (MBA-MBA)
		"Sol/276107 2002 FE34", -- (MBA-MBA)
		"Sol/276108 2002 FN35", -- (MBA-MBA)
		"Sol/276112 2002 GP10", -- (MBA-MBA)
		"Sol/276113 2002 GB37", -- (MBA-MBA)
		"Sol/276114 2002 GZ47", -- (MBA-MBA)
		"Sol/276115 2002 GA50", -- (MBA-MBA)
		"Sol/276116 2002 GD59", -- (MBA-MBA)
		"Sol/276117 2002 GC62", -- (MBA-MBA)
		"Sol/276118 2002 GC65", -- (MBA-MBA)
		"Sol/276119 2002 GF73", -- (MBA-MBA)
		"Sol/276120 2002 GR79", -- (MBA-MBA)
		"Sol/276121 2002 GK80", -- (MBA-MBA)
		"Sol/276122 2002 GW81", -- (MBA-MBA)
		"Sol/276123 2002 GA83", -- (MBA-MBA)
		"Sol/276124 2002 GG85", -- (MBA-MBA)
		"Sol/276125 2002 GT99", -- (MBA-MBA)
		"Sol/276126 2002 GK102", -- (MBA-MBA)
		"Sol/276127 2002 GL102", -- (MBA-MBA)
		"Sol/276128 2002 GZ105", -- (MBA-MBA)
		"Sol/276129 2002 GM119", -- (MBA-MBA)
		"Sol/276130 2002 GW120", -- (MBA-MBA)
		"Sol/276132 2002 GB146", -- (MBA-MBA)
		"Sol/276133 2002 GV149", -- (MBA-MBA)
		"Sol/276134 2002 GF153", -- (MBA-MBA)
		"Sol/276135 2002 GV153", -- (MBA-MBA)
		"Sol/276136 2002 GJ155", -- (MBA-MBA)
		"Sol/276137 2002 GO164", -- (MBA-MBA)
		"Sol/276138 2002 GG180", -- (MBA-MBA)
		"Sol/276139 2002 HY6", -- (MBA-MBA)
		"Sol/276140 2002 HB8", -- (MBA-MBA)
		"Sol/276141 2002 HF10", -- (MBA-MBA)
		"Sol/276142 2002 HR13", -- (MBA-MBA)
		"Sol/276143 2002 JP5", -- (MBA-MBA)
		"Sol/276144 2002 JY19", -- (MBA-MBA)
		"Sol/276145 2002 JO38", -- (MBA-MBA)
		"Sol/276146 2002 JP74", -- (MBA-MBA)
		"Sol/276147 2002 JO75", -- (MBA-MBA)
		"Sol/276148 2002 JQ80", -- (MBA-MBA)
		"Sol/276149 2002 JL99", -- (MBA-MBA)
		"Sol/276150 2002 JP99", -- (MBA-MBA)
		"Sol/276151 2002 JE112", -- (MBA-MBA)
		"Sol/276152 2002 JX124", -- (MBA-MBA)
		"Sol/276153 2002 JY140", -- (MBA-MBA)
		"Sol/276154 2002 JW144", -- (MBA-MBA)
		"Sol/276155 2002 KW12", -- (MBA-MBA)
		"Sol/276156 2002 LL1", -- (MBA-MBA)
		"Sol/276157 2002 LK16", -- (MBA-MBA)
		"Sol/276158 2002 LE44", -- (MBA-MBA)
		"Sol/276159 2002 LU46", -- (MBA-MBA)
		"Sol/276160 2002 LT51", -- (MBA-MBA)
		"Sol/276161 2002 LA53", -- (MBA-MBA)
		"Sol/276162 2002 LV61", -- (MBA-MBA)
		"Sol/276163 Tafreshi", -- (MBA-MBA)
		"Sol/276164 2002 NF60", -- (MBA-MBA)
		"Sol/276165 2002 NN69", -- (MBA-MBA)
		"Sol/276166 2002 OW4", -- (MBA-MBA)
		"Sol/276167 2002 ON5", -- (MBA-MBA)
		"Sol/276168 2002 OU21", -- (MBA-MBA)
		"Sol/276169 2002 OZ32", -- (MBA-MBA)
		"Sol/276170 2002 ON34", -- (MBA-MBA)
		"Sol/276171 2002 PG17", -- (MBA-MBA)
		"Sol/276172 2002 PD35", -- (MBA-MBA)
		"Sol/276173 2002 PM81", -- (MBA-MBA)
		"Sol/276174 2002 PE102", -- (MBA-MBA)
		"Sol/276175 2002 PF106", -- (MBA-MBA)
		"Sol/276176 2002 PA107", -- (MBA-MBA)
		"Sol/276177 2002 PT107", -- (MBA-MBA)
		"Sol/276178 2002 PQ109", -- (MBA-MBA)
		"Sol/276179 2002 PN118", -- (MBA-MBA)
		"Sol/276180 2002 PV119", -- (MBA-MBA)
		"Sol/276181 2002 PU123", -- (MBA-MBA)
		"Sol/276182 2002 PK151", -- (MBA-MBA)
		"Sol/276183 2002 PX160", -- (MBA-MBA)
		"Sol/276184 2002 PU162", -- (MBA-MBA)
		"Sol/276186 2002 PX178", -- (MBA-MBA)
		"Sol/276187 2002 PD180", -- (MBA-MBA)
		"Sol/276188 2002 PK186", -- (MBA-MBA)
		"Sol/276189 2002 PO189", -- (MBA-MBA)
		"Sol/276190 2002 PN192", -- (MBA-MBA)
		"Sol/276191 2002 PU193", -- (MBA-MBA)
		"Sol/276192 2002 PT195", -- (MBA-MBA)
		"Sol/276193 2002 QN3", -- (MBA-MBA)
		"Sol/276194 2002 QA13", -- (MBA-MBA)
		"Sol/276195 2002 QT19", -- (MBA-MBA)
		"Sol/276196 2002 QJ24", -- (MBA-MBA)
		"Sol/276197 2002 QF28", -- (MBA-MBA)
		"Sol/276198 2002 QY28", -- (MBA-MBA)
		"Sol/276199 2002 QN51", -- (MBA-MBA)
		"Sol/276200 2002 QZ52", -- (MBA-MBA)
		"Sol/276201 2002 QD57", -- (MBA-MBA)
		"Sol/276202 2002 QK57", -- (MBA-MBA)
		"Sol/276203 2002 QS65", -- (MBA-MBA)
		"Sol/276204 2002 QT66", -- (MBA-MBA)
		"Sol/276205 2002 QZ70", -- (MBA-MBA)
		"Sol/276206 2002 QF71", -- (MBA-MBA)
		"Sol/276207 2002 QN73", -- (MBA-MBA)
		"Sol/276210 2002 QU83", -- (MBA-MBA)
		"Sol/276211 2002 QG87", -- (MBA-MBA)
		"Sol/276212 2002 QA93", -- (MBA-MBA)
		"Sol/276213 2002 QG94", -- (MBA-MBA)
		"Sol/276214 2002 QW99", -- (MBA-MBA)
		"Sol/276215 2002 QG110", -- (MBA-MBA)
		"Sol/276216 2002 QR110", -- (MBA-MBA)
		"Sol/276217 2002 QB111", -- (MBA-MBA)
		"Sol/276218 2002 QX112", -- (MBA-MBA)
		"Sol/276219 2002 QL117", -- (MBA-MBA)
		"Sol/276220 2002 QZ121", -- (MBA-MBA)
		"Sol/276221 2002 QD122", -- (MBA-MBA)
		"Sol/276222 2002 QO123", -- (MBA-MBA)
		"Sol/276223 2002 QD126", -- (MBA-MBA)
		"Sol/276224 2002 QQ126", -- (MBA-MBA)
		"Sol/276225 2002 QB130", -- (MBA-MBA)
		"Sol/276226 2002 QQ130", -- (MBA-MBA)
		"Sol/276228 2002 QW135", -- (MBA-MBA)
		"Sol/276229 2002 QX140", -- (MBA-MBA)
		"Sol/276230 2002 QY141", -- (MBA-MBA)
		"Sol/276231 2002 QQ143", -- (MBA-MBA)
		"Sol/276232 2002 QH145", -- (MBA-MBA)
		"Sol/276233 2002 RE30", -- (MBA-MBA)
		"Sol/276234 2002 RC31", -- (MBA-MBA)
		"Sol/276235 2002 RP38", -- (MBA-MBA)
		"Sol/276236 2002 RF55", -- (MBA-MBA)
		"Sol/276237 2002 RH56", -- (MBA-MBA)
		"Sol/276238 2002 RV66", -- (MBA-MBA)
		"Sol/276239 2002 RZ77", -- (MBA-MBA)
		"Sol/276240 2002 RR91", -- (MBA-MBA)
		"Sol/276241 2002 RV95", -- (MBA-MBA)
		"Sol/276242 2002 RM112", -- (MBA-MBA)
		"Sol/276243 2002 RG117", -- (MBA-MBA)
		"Sol/276244 2002 RM130", -- (MBA-MBA)
		"Sol/276245 2002 RB155", -- (MBA-MBA)
		"Sol/276246 2002 RJ155", -- (MBA-MBA)
		"Sol/276247 2002 RE176", -- (MBA-MBA)
		"Sol/276248 2002 RX191", -- (MBA-MBA)
		"Sol/276249 2002 RF192", -- (MBA-MBA)
		"Sol/276250 2002 RJ195", -- (MBA-MBA)
		"Sol/276251 2002 RG203", -- (MBA-MBA)
		"Sol/276252 2002 RL213", -- (MBA-MBA)
		"Sol/276253 2002 RO214", -- (MBA-MBA)
		"Sol/276254 2002 RB217", -- (MBA-MBA)
		"Sol/276255 2002 RM225", -- (MBA-MBA)
		"Sol/276256 2002 RU225", -- (MBA-MBA)
		"Sol/276257 2002 RH242", -- (MBA-MBA)
		"Sol/276258 2002 RT244", -- (MBA-MBA)
		"Sol/276259 2002 RV252", -- (MBA-MBA)
		"Sol/276260 2002 RD271", -- (MBA-MBA)
		"Sol/276261 2002 RH274", -- (MBA-MBA)
		"Sol/276262 2002 RV274", -- (MBA-MBA)
		"Sol/276263 2002 RT277", -- (MBA-MBA)
		"Sol/276264 2002 RW278", -- (MBA-MBA)
		"Sol/276265 2002 RE280", -- (MBA-MBA)
		"Sol/276266 2002 RQ282", -- (MBA-MBA)
		"Sol/276267 2002 SG8", -- (MBA-MBA)
		"Sol/276268 2002 SH9", -- (MBA-MBA)
		"Sol/276269 2002 SU18", -- (MBA-MBA)
		"Sol/276270 2002 SZ23", -- (MBA-MBA)
		"Sol/276271 2002 SX28", -- (MBA-MBA)
		"Sol/276272 2002 SG33", -- (MBA-MBA)
		"Sol/276273 2002 SR33", -- (MBA-MBA)
		"Sol/276275 2002 SA58", -- (MBA-MBA)
		"Sol/276276 2002 SX60", -- (MBA-MBA)
		"Sol/276277 2002 SL65", -- (MBA-MBA)
		"Sol/276278 2002 SF66", -- (MBA-MBA)
		"Sol/276279 2002 SH72", -- (MBA-MBA)
		"Sol/276280 2002 TO1", -- (MBA-MBA)
		"Sol/276281 2002 TN3", -- (MBA-MBA)
		"Sol/276282 2002 TN8", -- (MBA-MBA)
		"Sol/276283 2002 TQ12", -- (MBA-MBA)
		"Sol/276285 2002 TB19", -- (MBA-MBA)
		"Sol/276286 2002 TG19", -- (MBA-MBA)
		"Sol/276287 2002 TU20", -- (MBA-MBA)
		"Sol/276288 2002 TS30", -- (MBA-MBA)
		"Sol/276289 2002 TH37", -- (MBA-MBA)
		"Sol/276290 2002 TW45", -- (MBA-MBA)
		"Sol/276292 2002 TW76", -- (MBA-MBA)
		"Sol/276293 2002 TZ90", -- (MBA-MBA)
		"Sol/276294 2002 TD91", -- (MBA-MBA)
		"Sol/276296 2002 TA96", -- (MBA-MBA)
		"Sol/276298 2002 TR102", -- (MBA-MBA)
		"Sol/276299 2002 TC117", -- (MBA-MBA)
		"Sol/276300 2002 TP118", -- (MBA-MBA)
		"Sol/276301 2002 TQ120", -- (MBA-MBA)
		"Sol/276302 2002 TN122", -- (MBA-MBA)
		"Sol/276303 2002 TU122", -- (MBA-MBA)
		"Sol/276304 2002 TK131", -- (MBA-MBA)
		"Sol/276305 2002 TB140", -- (MBA-MBA)
		"Sol/276306 2002 TG145", -- (MBA-MBA)
		"Sol/276307 2002 TB146", -- (MBA-MBA)
		"Sol/276308 2002 TT157", -- (MBA-MBA)
		"Sol/276309 2002 TC159", -- (MBA-MBA)
		"Sol/276311 2002 TK160", -- (MBA-MBA)
		"Sol/276312 2002 TP165", -- (MBA-MBA)
		"Sol/276313 2002 TZ166", -- (MBA-MBA)
		"Sol/276314 2002 TG169", -- (MBA-MBA)
		"Sol/276315 2002 TJ171", -- (MBA-MBA)
		"Sol/276316 2002 TQ174", -- (MBA-MBA)
		"Sol/276317 2002 TV178", -- (MBA-MBA)
		"Sol/276318 2002 TN180", -- (MBA-MBA)
		"Sol/276319 2002 TJ187", -- (MBA-MBA)
		"Sol/276320 2002 TY195", -- (MBA-MBA)
		"Sol/276321 2002 TN197", -- (MBA-MBA)
		"Sol/276322 2002 TC205", -- (MBA-MBA)
		"Sol/276323 2002 TR205", -- (MBA-MBA)
		"Sol/276324 2002 TL208", -- (MBA-MBA)
		"Sol/276325 2002 TJ212", -- (MBA-MBA)
		"Sol/276326 2002 TH217", -- (MBA-MBA)
		"Sol/276327 2002 TE242", -- (MBA-MBA)
		"Sol/276328 2002 TY249", -- (MBA-MBA)
		"Sol/276329 2002 TM251", -- (MBA-MBA)
		"Sol/276330 2002 TH253", -- (MBA-MBA)
		"Sol/276332 2002 TD259", -- (MBA-MBA)
		"Sol/276333 2002 TJ265", -- (MBA-MBA)
		"Sol/276334 2002 TS271", -- (MBA-MBA)
		"Sol/276335 2002 TP298", -- (MBA-MBA)
		"Sol/276336 2002 TY305", -- (MBA-MBA)
		"Sol/276337 2002 TK309", -- (MBA-MBA)
		"Sol/276338 2002 TJ314", -- (MBA-MBA)
		"Sol/276339 2002 TN326", -- (MBA-MBA)
		"Sol/276340 2002 TF328", -- (MBA-MBA)
		"Sol/276341 2002 TY346", -- (MBA-MBA)
		"Sol/276342 2002 TM350", -- (MBA-MBA)
		"Sol/276343 2002 TY353", -- (MBA-MBA)
		"Sol/276344 2002 TM360", -- (MBA-MBA)
		"Sol/276345 2002 TM368", -- (MBA-MBA)
		"Sol/276346 2002 TP376", -- (MBA-MBA)
		"Sol/276347 2002 TB378", -- (MBA-MBA)
		"Sol/276348 2002 TW380", -- (MBA-MBA)
		"Sol/276349 2002 TL385", -- (MBA-MBA)
		"Sol/276350 2002 US3", -- (MBA-MBA)
		"Sol/276351 2002 UT14", -- (MBA-MBA)
		"Sol/276352 2002 UX17", -- (MBA-MBA)
		"Sol/276353 2002 UY20", -- (MBA-MBA)
		"Sol/276354 2002 UV38", -- (MBA-MBA)
		"Sol/276355 2002 UV51", -- (MBA-MBA)
		"Sol/276356 2002 UQ52", -- (MBA-MBA)
		"Sol/276357 2002 UK55", -- (MBA-MBA)
		"Sol/276358 2002 UT69", -- (MBA-MBA)
		"Sol/276359 2002 UW72", -- (MBA-MBA)
		"Sol/276360 2002 VB4", -- (MBA-MBA)
		"Sol/276361 2002 VG5", -- (MBA-MBA)
		"Sol/276362 2002 VD18", -- (MBA-MBA)
		"Sol/276363 2002 VD20", -- (MBA-MBA)
		"Sol/276364 2002 VN20", -- (MBA-MBA)
		"Sol/276365 2002 VJ24", -- (MBA-MBA)
		"Sol/276366 2002 VC37", -- (MBA-MBA)
		"Sol/276367 2002 VG38", -- (MBA-MBA)
		"Sol/276368 2002 VA45", -- (MBA-MBA)
		"Sol/276369 2002 VB45", -- (MBA-MBA)
		"Sol/276370 2002 VO45", -- (MBA-MBA)
		"Sol/276371 2002 VQ59", -- (MBA-MBA)
		"Sol/276372 2002 VD73", -- (MBA-MBA)
		"Sol/276373 2002 VR83", -- (MBA-MBA)
		"Sol/276374 2002 VY87", -- (MBA-MBA)
		"Sol/276375 2002 VU92", -- (MBA-MBA)
		"Sol/276376 2002 VN101", -- (MBA-MBA)
		"Sol/276377 2002 VV102", -- (MBA-MBA)
		"Sol/276378 2002 VV115", -- (MBA-MBA)
		"Sol/276379 2002 VB126", -- (MBA-MBA)
		"Sol/276380 2002 VS127", -- (MBA-MBA)
		"Sol/276381 2002 VM142", -- (MBA-MBA)
		"Sol/276382 2002 VN143", -- (MBA-MBA)
		"Sol/276383 2002 VO145", -- (MBA-MBA)
		"Sol/276384 2002 WJ2", -- (MBA-MBA)
		"Sol/276385 2002 WG4", -- (MBA-MBA)
		"Sol/276387 2002 WO25", -- (MBA-MBA)
		"Sol/276388 2002 WX27", -- (MBA-MBA)
		"Sol/276389 2002 WV28", -- (MBA-MBA)
		"Sol/276390 2002 WJ31", -- (MBA-MBA)
		"Sol/276391 2002 XK", -- (MBA-MBA)
		"Sol/276393 2002 XZ5", -- (MBA-MBA)
		"Sol/276394 2002 XF8", -- (MBA-MBA)
		"Sol/276395 2002 XK17", -- (MBA-MBA)
		"Sol/276396 2002 XG18", -- (MBA-MBA)
		"Sol/276398 2002 XM41", -- (MBA-MBA)
		"Sol/276399 2002 XR44", -- (MBA-MBA)
		"Sol/276401 2002 XQ51", -- (MBA-MBA)
		"Sol/276402 2002 XA72", -- (MBA-MBA)
		"Sol/276403 2002 XF87", -- (MBA-MBA)
		"Sol/276404 2002 XL88", -- (MBA-MBA)
		"Sol/276405 2002 XJ95", -- (MBA-MBA)
		"Sol/276406 2002 XB96", -- (MBA-MBA)
		"Sol/276407 2002 XP100", -- (MBA-MBA)
		"Sol/276408 2002 XG116", -- (MBA-MBA)
		"Sol/276410 2002 YU16", -- (MBA-MBA)
		"Sol/276411 2002 YV27", -- (MBA-MBA)
		"Sol/276412 2002 YR30", -- (MBA-MBA)
		"Sol/276413 2003 AS12", -- (MBA-MBA)
		"Sol/276414 2003 AY20", -- (MBA-MBA)
		"Sol/276415 2003 AU24", -- (MBA-MBA)
		"Sol/276416 2003 AV43", -- (MBA-MBA)
		"Sol/276417 2003 AY46", -- (MBA-MBA)
		"Sol/276418 2003 AS53", -- (MBA-MBA)
		"Sol/276419 2003 AA59", -- (MBA-MBA)
		"Sol/276420 2003 AV79", -- (MBA-MBA)
		"Sol/276421 2003 AE80", -- (MBA-MBA)
		"Sol/276422 2003 AM94", -- (MBA-MBA)
		"Sol/276424 2003 BQ13", -- (MBA-MBA)
		"Sol/276425 2003 BQ26", -- (MBA-MBA)
		"Sol/276426 2003 BF29", -- (MBA-MBA)
		"Sol/276427 2003 BG33", -- (MBA-MBA)
		"Sol/276428 2003 BX39", -- (MBA-MBA)
		"Sol/276429 2003 BQ49", -- (MBA-MBA)
		"Sol/276430 2003 BL62", -- (MBA-MBA)
		"Sol/276431 2003 BR65", -- (MBA-MBA)
		"Sol/276432 2003 BH67", -- (MBA-MBA)
		"Sol/276433 2003 BZ77", -- (MBA-MBA)
		"Sol/276434 2003 BT89", -- (MBA-MBA)
		"Sol/276435 2003 CF1", -- (MBA-MBA)
		"Sol/276436 2003 CR16", -- (MBA-MBA)
		"Sol/276437 2003 CD19", -- (MBA-MBA)
		"Sol/276438 2003 CG19", -- (MBA-MBA)
		"Sol/276439 2003 CB21", -- (MBA-MBA)
		"Sol/276441 2003 EL11", -- (MBA-MBA)
		"Sol/276442 2003 EF17", -- (MBA-MBA)
		"Sol/276443 2003 EJ22", -- (MBA-MBA)
		"Sol/276444 2003 EV32", -- (MBA-MBA)
		"Sol/276445 2003 EF39", -- (MBA-MBA)
		"Sol/276446 2003 EO40", -- (MBA-MBA)
		"Sol/276449 2003 FD10", -- (MBA-MBA)
		"Sol/276450 2003 FX19", -- (MBA-MBA)
		"Sol/276451 2003 FH24", -- (MBA-MBA)
		"Sol/276452 2003 FG53", -- (MBA-MBA)
		"Sol/276453 2003 FF80", -- (MBA-MBA)
		"Sol/276454 2003 FM92", -- (MBA-MBA)
		"Sol/276455 2003 FV105", -- (MBA-MBA)
		"Sol/276456 2003 FF109", -- (MBA-MBA)
		"Sol/276457 2003 FM109", -- (MBA-MBA)
		"Sol/276458 2003 GY2", -- (MBA-MBA)
		"Sol/276459 2003 GV10", -- (MBA-MBA)
		"Sol/276460 2003 GC24", -- (MBA-MBA)
		"Sol/276461 2003 GJ26", -- (MBA-MBA)
		"Sol/276462 2003 GO34", -- (MBA-MBA)
		"Sol/276463 2003 GR47", -- (MBA-MBA)
		"Sol/276464 2003 GE56", -- (MBA-MBA)
		"Sol/276465 2003 HO4", -- (MBA-MBA)
		"Sol/276466 2003 HY5", -- (MBA-MBA)
		"Sol/276467 2003 HX18", -- (MBA-MBA)
		"Sol/276469 2003 HN50", -- (MBA-MBA)
		"Sol/276470 2003 JT7", -- (MBA-MBA)
		"Sol/276471 2003 KL3", -- (MBA-MBA)
		"Sol/276472 2003 KL8", -- (MBA-MBA)
		"Sol/276473 2003 KG12", -- (MBA-MBA)
		"Sol/276474 2003 KO13", -- (MBA-MBA)
		"Sol/276475 2003 KV13", -- (MBA-MBA)
		"Sol/276476 2003 MU3", -- (MBA-MBA)
		"Sol/276477 2003 MT4", -- (MBA-MBA)
		"Sol/276478 2003 MK10", -- (MBA-MBA)
		"Sol/276479 2003 MQ12", -- (MBA-MBA)
		"Sol/276480 2003 NO1", -- (MBA-MBA)
		"Sol/276481 2003 NK13", -- (MBA-MBA)
		"Sol/276482 2003 ON2", -- (MBA-MBA)
		"Sol/276483 2003 OH9", -- (MBA-MBA)
		"Sol/276484 2003 OC13", -- (MBA-MBA)
		"Sol/276485 2003 OR20", -- (MBA-MBA)
		"Sol/276486 2003 OG29", -- (MBA-MBA)
		"Sol/276487 2003 OJ33", -- (MBA-MBA)
		"Sol/276488 2003 PO", -- (MBA-MBA)
		"Sol/276489 2003 PA2", -- (MBA-MBA)
		"Sol/276490 2003 PK11", -- (MBA-MBA)
		"Sol/276491 2003 QK4", -- (MBA-MBA)
		"Sol/276492 2003 QV16", -- (MBA-MBA)
		"Sol/276494 2003 QG17", -- (MBA-MBA)
		"Sol/276495 2003 QJ25", -- (MBA-MBA)
		"Sol/276496 2003 QU27", -- (MBA-MBA)
		"Sol/276497 2003 QQ28", -- (MBA-MBA)
		"Sol/276498 2003 QC47", -- (MBA-MBA)
		"Sol/276499 2003 QT51", -- (MBA-MBA)
		"Sol/276500 2003 QV55", -- (MBA-MBA)
		"Sol/276501 2003 QD58", -- (MBA-MBA)
		"Sol/276502 2003 QW60", -- (MBA-MBA)
		"Sol/276503 2003 QR63", -- (MBA-MBA)
		"Sol/276504 2003 QW67", -- (MBA-MBA)
		"Sol/276505 2003 QZ67", -- (MBA-MBA)
		"Sol/276506 2003 QH72", -- (MBA-MBA)
		"Sol/276507 2003 QT73", -- (MBA-MBA)
		"Sol/276508 2003 QY74", -- (MBA-MBA)
		"Sol/276509 2003 QD88", -- (MBA-MBA)
		"Sol/276510 2003 QX89", -- (MBA-MBA)
		"Sol/276511 2003 QA99", -- (MBA-MBA)
		"Sol/276512 2003 QJ99", -- (MBA-MBA)
		"Sol/276513 2003 QS100", -- (MBA-MBA)
		"Sol/276514 2003 QL103", -- (MBA-MBA)
		"Sol/276515 2003 QZ104", -- (MBA-MBA)
		"Sol/276516 2003 QS106", -- (MBA-MBA)
		"Sol/276517 2003 QO107", -- (MBA-MBA)
		"Sol/276518 2003 QK115", -- (MBA-MBA)
		"Sol/276519 2003 RU12", -- (MBA-MBA)
		"Sol/276520 2003 RX13", -- (MBA-MBA)
		"Sol/276521 2003 RM14", -- (MBA-MBA)
		"Sol/276522 2003 RL17", -- (MBA-MBA)
		"Sol/276523 2003 RC19", -- (MBA-MBA)
		"Sol/276524 2003 RT20", -- (MBA-MBA)
		"Sol/276525 2003 RX25", -- (MBA-MBA)
		"Sol/276526 2003 RY25", -- (MBA-MBA)
		"Sol/276527 2003 RZ25", -- (MBA-MBA)
		"Sol/276528 2003 RA26", -- (MBA-MBA)
		"Sol/276529 2003 SU2", -- (MBA-MBA)
		"Sol/276530 2003 SU11", -- (MBA-MBA)
		"Sol/276531 2003 SK30", -- (MBA-MBA)
		"Sol/276532 2003 SV49", -- (MBA-MBA)
		"Sol/276533 2003 SZ58", -- (MBA-MBA)
		"Sol/276534 2003 SJ60", -- (MBA-MBA)
		"Sol/276535 2003 SB61", -- (MBA-MBA)
		"Sol/276536 2003 SN62", -- (MBA-MBA)
		"Sol/276537 2003 SS69", -- (MBA-MBA)
		"Sol/276538 2003 SO77", -- (MBA-MBA)
		"Sol/276539 2003 SF78", -- (MBA-MBA)
		"Sol/276540 2003 ST80", -- (MBA-MBA)
		"Sol/276541 2003 SC81", -- (MBA-MBA)
		"Sol/276542 2003 SQ82", -- (MBA-MBA)
		"Sol/276543 2003 SA88", -- (MBA-MBA)
		"Sol/276544 2003 SU88", -- (MBA-MBA)
		"Sol/276545 2003 SF89", -- (MBA-MBA)
		"Sol/276546 2003 ST100", -- (MBA-MBA)
		"Sol/276547 2003 ST101", -- (MBA-MBA)
		"Sol/276548 2003 SR105", -- (MBA-MBA)
		"Sol/276549 2003 SX116", -- (MBA-MBA)
		"Sol/276550 2003 SH132", -- (MBA-MBA)
		"Sol/276551 2003 SN133", -- (MBA-MBA)
		"Sol/276552 2003 SR135", -- (MBA-MBA)
		"Sol/276553 2003 SG136", -- (MBA-MBA)
		"Sol/276554 2003 SF137", -- (MBA-MBA)
		"Sol/276555 2003 SV152", -- (MBA-MBA)
		"Sol/276556 2003 SC168", -- (MBA-MBA)
		"Sol/276557 2003 SN179", -- (MBA-MBA)
		"Sol/276558 2003 SO180", -- (MBA-MBA)
		"Sol/276559 2003 SR185", -- (MBA-MBA)
		"Sol/276560 2003 SA192", -- (MBA-MBA)
		"Sol/276561 2003 SL194", -- (MBA-MBA)
		"Sol/276562 2003 SP194", -- (MBA-MBA)
		"Sol/276563 2003 SO198", -- (MBA-MBA)
		"Sol/276564 2003 SF202", -- (MBA-MBA)
		"Sol/276565 2003 SS202", -- (MBA-MBA)
		"Sol/276566 2003 SG210", -- (MBA-MBA)
		"Sol/276567 2003 SS212", -- (MBA-MBA)
		"Sol/276568 Joestubler", -- (MBA-MBA)
		"Sol/276569 2003 SL218", -- (MBA-MBA)
		"Sol/276570 2003 SO221", -- (MBA-MBA)
		"Sol/276571 2003 SF237", -- (MBA-MBA)
		"Sol/276572 2003 SK237", -- (MBA-MBA)
		"Sol/276573 2003 SY244", -- (MBA-MBA)
		"Sol/276574 2003 SD245", -- (MBA-MBA)
		"Sol/276575 2003 SR270", -- (MBA-MBA)
		"Sol/276576 2003 SL279", -- (MBA-MBA)
		"Sol/276577 2003 ST281", -- (MBA-MBA)
		"Sol/276578 2003 SV282", -- (MBA-MBA)
		"Sol/276579 2003 SM288", -- (MBA-MBA)
		"Sol/276580 2003 SU289", -- (MBA-MBA)
		"Sol/276581 2003 ST300", -- (MBA-MBA)
		"Sol/276583 2003 SD312", -- (MBA-MBA)
		"Sol/276584 2003 SG318", -- (MBA-MBA)
		"Sol/276585 2003 SB320", -- (MBA-MBA)
		"Sol/276586 2003 SN325", -- (MBA-MBA)
		"Sol/276587 2003 SX325", -- (MBA-MBA)
		"Sol/276588 2003 SB328", -- (MBA-MBA)
		"Sol/276589 2003 SR331", -- (MBA-MBA)
		"Sol/276590 2003 SK336", -- (MBA-MBA)
		"Sol/276591 2003 ST384", -- (MBA-MBA)
		"Sol/276592 2003 SA386", -- (MBA-MBA)
		"Sol/276593 2003 SN387", -- (MBA-MBA)
		"Sol/276594 2003 SU387", -- (MBA-MBA)
		"Sol/276595 2003 SZ399", -- (MBA-MBA)
		"Sol/276596 2003 SX404", -- (MBA-MBA)
		"Sol/276597 2003 SH430", -- (MBA-MBA)
		"Sol/276598 2003 TK18", -- (MBA-MBA)
		"Sol/276599 2003 TZ34", -- (MBA-MBA)
		"Sol/276600 2003 TG48", -- (MBA-MBA)
		"Sol/276601 2003 TH54", -- (MBA-MBA)
		"Sol/276602 2003 TZ55", -- (MBA-MBA)
		"Sol/276603 2003 TG59", -- (MBA-MBA)
		"Sol/276604 2003 UH21", -- (MBA-MBA)
		"Sol/276605 2003 UN30", -- (MBA-MBA)
		"Sol/276606 2003 UR41", -- (MBA-MBA)
		"Sol/276607 2003 UG54", -- (MBA-MBA)
		"Sol/276608 2003 UA68", -- (MBA-MBA)
		"Sol/276609 2003 UF69", -- (MBA-MBA)
		"Sol/276610 2003 UO70", -- (MBA-MBA)
		"Sol/276611 2003 UF82", -- (MBA-MBA)
		"Sol/276612 2003 UK83", -- (MBA-MBA)
		"Sol/276613 2003 UU83", -- (MBA-MBA)
		"Sol/276614 2003 UF91", -- (MBA-MBA)
		"Sol/276615 2003 UG92", -- (MBA-MBA)
		"Sol/276616 2003 UK99", -- (MBA-MBA)
		"Sol/276617 2003 UN102", -- (MBA-MBA)
		"Sol/276618 2003 UC113", -- (MBA-MBA)
		"Sol/276619 2003 UT113", -- (MBA-MBA)
		"Sol/276621 2003 UO125", -- (MBA-MBA)
		"Sol/276622 2003 UA135", -- (MBA-MBA)
		"Sol/276623 2003 UG136", -- (MBA-MBA)
		"Sol/276624 2003 UW139", -- (MBA-MBA)
		"Sol/276625 2003 UA146", -- (MBA-MBA)
		"Sol/276626 2003 UO148", -- (MBA-MBA)
		"Sol/276627 2003 UL149", -- (MBA-MBA)
		"Sol/276628 2003 UQ151", -- (MBA-MBA)
		"Sol/276629 2003 UT154", -- (MBA-MBA)
		"Sol/276630 2003 UT156", -- (MBA-MBA)
		"Sol/276631 2003 UO157", -- (MBA-MBA)
		"Sol/276632 2003 UX160", -- (MBA-MBA)
		"Sol/276633 2003 UD163", -- (MBA-MBA)
		"Sol/276634 2003 UL166", -- (MBA-MBA)
		"Sol/276635 2003 UM180", -- (MBA-MBA)
		"Sol/276636 2003 UC201", -- (MBA-MBA)
		"Sol/276637 2003 UA208", -- (MBA-MBA)
		"Sol/276638 2003 UU208", -- (MBA-MBA)
		"Sol/276639 2003 UK210", -- (MBA-MBA)
		"Sol/276640 2003 UP210", -- (MBA-MBA)
		"Sol/276641 2003 UM213", -- (MBA-MBA)
		"Sol/276642 2003 UW220", -- (MBA-MBA)
		"Sol/276643 2003 UD226", -- (MBA-MBA)
		"Sol/276644 2003 UW227", -- (MBA-MBA)
		"Sol/276645 2003 UH243", -- (MBA-MBA)
		"Sol/276646 2003 UF253", -- (MBA-MBA)
		"Sol/276647 2003 UW253", -- (MBA-MBA)
		"Sol/276648 2003 UJ254", -- (MBA-MBA)
		"Sol/276649 2003 UL264", -- (MBA-MBA)
		"Sol/276650 2003 UT271", -- (MBA-MBA)
		"Sol/276651 2003 UA272", -- (MBA-MBA)
		"Sol/276652 2003 UW273", -- (MBA-MBA)
		"Sol/276653 2003 US308", -- (MBA-MBA)
		"Sol/276654 2003 UP324", -- (MBA-MBA)
		"Sol/276655 2003 UN368", -- (MBA-MBA)
		"Sol/276656 2003 VF5", -- (MBA-MBA)
		"Sol/276657 2003 VM7", -- (MBA-MBA)
		"Sol/276658 2003 VQ11", -- (MBA-MBA)
		"Sol/276659 2003 WZ8", -- (MBA-MBA)
		"Sol/276661 2003 WB40", -- (MBA-MBA)
		"Sol/276663 2003 WQ58", -- (MBA-MBA)
		"Sol/276664 2003 WC59", -- (MBA-MBA)
		"Sol/276665 2003 WF61", -- (MBA-MBA)
		"Sol/276666 2003 WO71", -- (MBA-MBA)
		"Sol/276667 2003 WH76", -- (MBA-MBA)
		"Sol/276668 2003 WC110", -- (MBA-MBA)
		"Sol/276669 2003 WL151", -- (MBA-MBA)
		"Sol/276670 2003 WG156", -- (MBA-MBA)
		"Sol/276671 2003 WP157", -- (MBA-MBA)
		"Sol/276672 2003 WS179", -- (MBA-MBA)
		"Sol/276673 2003 WC187", -- (MBA-MBA)
		"Sol/276674 2003 WQ189", -- (MBA-MBA)
		"Sol/276675 2003 WX190", -- (MBA-MBA)
		"Sol/276676 2003 WV192", -- (MBA-MBA)
		"Sol/276677 2003 WW192", -- (MBA-MBA)
		"Sol/276678 2003 XB2", -- (MBA-MBA)
		"Sol/276680 2003 XR24", -- (MBA-MBA)
		"Sol/276681 Loremaes", -- (MBA-MBA)
		"Sol/276682 2003 YE25", -- (MBA-MBA)
		"Sol/276683 2003 YQ34", -- (MBA-MBA)
		"Sol/276684 2003 YS36", -- (MBA-MBA)
		"Sol/276685 2003 YX40", -- (MBA-MBA)
		"Sol/276686 2003 YY41", -- (MBA-MBA)
		"Sol/276687 2003 YX45", -- (MBA-MBA)
		"Sol/276688 2003 YD58", -- (MBA-MBA)
		"Sol/276689 2003 YD90", -- (MBA-MBA)
		"Sol/276691 2003 YU107", -- (MBA-MBA)
		"Sol/276692 2003 YC113", -- (MBA-MBA)
		"Sol/276693 2003 YZ116", -- (MBA-MBA)
		"Sol/276694 2003 YE125", -- (MBA-MBA)
		"Sol/276695 2003 YE127", -- (MBA-MBA)
		"Sol/276696 2003 YA131", -- (MBA-MBA)
		"Sol/276697 2003 YX149", -- (MBA-MBA)
		"Sol/276698 2004 AA7", -- (MBA-MBA)
		"Sol/276699 2004 AJ14", -- (MBA-MBA)
		"Sol/276700 2004 AJ15", -- (MBA-MBA)
		"Sol/276701 2004 BH1", -- (MBA-MBA)
		"Sol/276702 2004 BZ9", -- (MBA-MBA)
		"Sol/276704 2004 BS13", -- (MBA-MBA)
		"Sol/276705 2004 BR27", -- (MBA-MBA)
		"Sol/276706 2004 BV27", -- (MBA-MBA)
		"Sol/276707 2004 BN32", -- (MBA-MBA)
		"Sol/276708 2004 BW32", -- (MBA-MBA)
		"Sol/276709 2004 BA33", -- (MBA-MBA)
		"Sol/276710 2004 BZ34", -- (MBA-MBA)
		"Sol/276711 2004 BS49", -- (MBA-MBA)
		"Sol/276712 2004 BG70", -- (MBA-MBA)
		"Sol/276713 2004 BH74", -- (MBA-MBA)
		"Sol/276714 2004 BW106", -- (MBA-MBA)
		"Sol/276715 2004 BC148", -- (MBA-MBA)
		"Sol/276716 2004 BH152", -- (MBA-MBA)
		"Sol/276717 2004 CW6", -- (MBA-MBA)
		"Sol/276718 2004 CZ7", -- (MBA-MBA)
		"Sol/276719 2004 CL15", -- (MBA-MBA)
		"Sol/276720 2004 CV19", -- (MBA-MBA)
		"Sol/276721 2004 CF21", -- (MBA-MBA)
		"Sol/276722 2004 CB44", -- (MBA-MBA)
		"Sol/276723 2004 CO45", -- (MBA-MBA)
		"Sol/276724 2004 CO47", -- (MBA-MBA)
		"Sol/276725 2004 CT95", -- (MBA-MBA)
		"Sol/276726 2004 CD100", -- (MBA-MBA)
		"Sol/276727 2004 CX104", -- (MBA-MBA)
		"Sol/276728 2004 CO110", -- (MBA-MBA)
		"Sol/276729 2004 DN37", -- (MBA-MBA)
		"Sol/276730 2004 DE49", -- (MBA-MBA)
		"Sol/276731 2004 ET7", -- (MBA-MBA)
		"Sol/276733 2004 EP12", -- (MBA-MBA)
		"Sol/276734 2004 EL13", -- (MBA-MBA)
		"Sol/276735 2004 EE14", -- (MBA-MBA)
		"Sol/276736 2004 EU34", -- (MBA-MBA)
		"Sol/276737 2004 ET37", -- (MBA-MBA)
		"Sol/276738 2004 ET42", -- (MBA-MBA)
		"Sol/276739 2004 EB46", -- (MBA-MBA)
		"Sol/276740 2004 EA66", -- (MBA-MBA)
		"Sol/276742 2004 ED90", -- (MBA-MBA)
		"Sol/276743 2004 EZ99", -- (MBA-MBA)
		"Sol/276744 2004 FK18", -- (MBA-MBA)
		"Sol/276745 2004 FE23", -- (MBA-MBA)
		"Sol/276746 2004 FG27", -- (MBA-MBA)
		"Sol/276747 2004 FX30", -- (MBA-MBA)
		"Sol/276748 2004 FT32", -- (MBA-MBA)
		"Sol/276749 2004 FE67", -- (MBA-MBA)
		"Sol/276750 2004 FR85", -- (MBA-MBA)
		"Sol/276751 2004 FG90", -- (MBA-MBA)
		"Sol/276752 2004 FG108", -- (MBA-MBA)
		"Sol/276753 2004 FE122", -- (MBA-MBA)
		"Sol/276754 2004 FV129", -- (MBA-MBA)
		"Sol/276755 2004 FZ135", -- (MBA-MBA)
		"Sol/276756 2004 FS138", -- (MBA-MBA)
		"Sol/276757 2004 FK145", -- (MBA-MBA)
		"Sol/276758 2004 FK147", -- (MBA-MBA)
		"Sol/276759 2004 FZ159", -- (MBA-MBA)
		"Sol/276760 2004 GA19", -- (MBA-MBA)
		"Sol/276761 2004 GU21", -- (MBA-MBA)
		"Sol/276762 2004 GP40", -- (MBA-MBA)
		"Sol/276763 2004 GD42", -- (MBA-MBA)
		"Sol/276764 2004 GN42", -- (MBA-MBA)
		"Sol/276765 2004 GB45", -- (MBA-MBA)
		"Sol/276766 2004 GM60", -- (MBA-MBA)
		"Sol/276767 2004 GM64", -- (MBA-MBA)
		"Sol/276768 2004 GR71", -- (MBA-MBA)
		"Sol/276769 2004 GO87", -- (MBA-MBA)
		"Sol/276771 2004 HN18", -- (MBA-MBA)
		"Sol/276772 2004 HG28", -- (MBA-MBA)
		"Sol/276773 2004 HT34", -- (MBA-MBA)
		"Sol/276774 2004 HG38", -- (MBA-MBA)
		"Sol/276775 2004 HS48", -- (MBA-MBA)
		"Sol/276776 2004 HU49", -- (MBA-MBA)
		"Sol/276777 2004 HW59", -- (MBA-MBA)
		"Sol/276778 2004 HD65", -- (MBA-MBA)
		"Sol/276779 2004 JO13", -- (MBA-MBA)
		"Sol/276780 2004 JR13", -- (MBA-MBA)
		"Sol/276781 Montchaibeux", -- (MBA-MBA)
		"Sol/276782 2004 JP28", -- (MBA-MBA)
		"Sol/276783 2004 JE33", -- (MBA-MBA)
		"Sol/276784 2004 JC43", -- (MBA-MBA)
		"Sol/276787 2004 KV5", -- (MBA-MBA)
		"Sol/276788 2004 KR18", -- (MBA-MBA)
		"Sol/276789 2004 LA26", -- (MBA-MBA)
		"Sol/276790 2004 NQ5", -- (MBA-MBA)
		"Sol/276791 2004 NT6", -- (MBA-MBA)
		"Sol/276792 2004 NO14", -- (MBA-MBA)
		"Sol/276793 2004 NS15", -- (MBA-MBA)
		"Sol/276794 2004 NC23", -- (MBA-MBA)
		"Sol/276795 2004 NT30", -- (MBA-MBA)
		"Sol/276796 2004 NB31", -- (MBA-MBA)
		"Sol/276797 2004 OW5", -- (MBA-MBA)
		"Sol/276798 2004 OA12", -- (MBA-MBA)
		"Sol/276799 2004 OD12", -- (MBA-MBA)
		"Sol/276800 2004 OJ12", -- (MBA-MBA)
		"Sol/276801 2004 PM", -- (MBA-MBA)
		"Sol/276802 2004 PZ2", -- (MBA-MBA)
		"Sol/276803 2004 PJ10", -- (MBA-MBA)
		"Sol/276804 2004 PU10", -- (MBA-MBA)
		"Sol/276805 2004 PT18", -- (MBA-MBA)
		"Sol/276806 2004 PQ19", -- (MBA-MBA)
		"Sol/276807 2004 PP21", -- (MBA-MBA)
		"Sol/276808 2004 PD24", -- (MBA-MBA)
		"Sol/276809 2004 PE28", -- (MBA-MBA)
		"Sol/276810 2004 PL29", -- (MBA-MBA)
		"Sol/276811 2004 PF31", -- (MBA-MBA)
		"Sol/276812 2004 PN33", -- (MBA-MBA)
		"Sol/276813 2004 PZ39", -- (MBA-MBA)
		"Sol/276814 2004 PK53", -- (MBA-MBA)
		"Sol/276815 2004 PY57", -- (MBA-MBA)
		"Sol/276816 2004 PQ58", -- (MBA-MBA)
		"Sol/276817 2004 PX60", -- (MBA-MBA)
		"Sol/276818 2004 PU69", -- (MBA-MBA)
		"Sol/276819 2004 PZ75", -- (MBA-MBA)
		"Sol/276820 2004 PR81", -- (MBA-MBA)
		"Sol/276821 2004 PJ82", -- (MBA-MBA)
		"Sol/276822 2004 PL91", -- (MBA-MBA)
		"Sol/276823 2004 PN98", -- (MBA-MBA)
		"Sol/276824 2004 PV98", -- (MBA-MBA)
		"Sol/276826 2004 PT101", -- (MBA-MBA)
		"Sol/276827 2004 PD103", -- (MBA-MBA)
		"Sol/276828 2004 PN103", -- (MBA-MBA)
		"Sol/276829 2004 PQ108", -- (MBA-MBA)
		"Sol/276830 2004 PF113", -- (MBA-MBA)
		"Sol/276831 2004 QW2", -- (MBA-MBA)
		"Sol/276832 2004 QC5", -- (MBA-MBA)
		"Sol/276833 2004 QW14", -- (MBA-MBA)
		"Sol/276834 2004 QW26", -- (MBA-MBA)
		"Sol/276837 2004 RC5", -- (MBA-MBA)
		"Sol/276838 2004 RP13", -- (MBA-MBA)
		"Sol/276839 2004 RN14", -- (MBA-MBA)
		"Sol/276840 2004 RL15", -- (MBA-MBA)
		"Sol/276841 2004 RR18", -- (MBA-MBA)
		"Sol/276842 2004 RZ20", -- (MBA-MBA)
		"Sol/276843 2004 RY22", -- (MBA-MBA)
		"Sol/276844 2004 RB35", -- (MBA-MBA)
		"Sol/276845 2004 RS44", -- (MBA-MBA)
		"Sol/276846 2004 RJ48", -- (MBA-MBA)
		"Sol/276847 2004 RW51", -- (MBA-MBA)
		"Sol/276848 2004 RK64", -- (MBA-MBA)
		"Sol/276849 2004 RW78", -- (MBA-MBA)
		"Sol/276850 2004 RE79", -- (MBA-MBA)
		"Sol/276851 2004 RU86", -- (MBA-MBA)
		"Sol/276852 2004 RK91", -- (MBA-MBA)
		"Sol/276853 2004 RA93", -- (MBA-MBA)
		"Sol/276854 2004 RJ107", -- (MBA-MBA)
		"Sol/276856 2004 RK130", -- (MBA-MBA)
		"Sol/276857 2004 RX137", -- (MBA-MBA)
		"Sol/276858 2004 RN145", -- (MBA-MBA)
		"Sol/276859 2004 RG147", -- (MBA-MBA)
		"Sol/276860 2004 RD148", -- (MBA-MBA)
		"Sol/276861 2004 RX149", -- (MBA-MBA)
		"Sol/276862 2004 RN153", -- (MBA-MBA)
		"Sol/276863 2004 RW154", -- (MBA-MBA)
		"Sol/276864 2004 RZ158", -- (MBA-MBA)
		"Sol/276865 2004 RC168", -- (MBA-MBA)
		"Sol/276866 2004 RH169", -- (MBA-MBA)
		"Sol/276867 2004 RG171", -- (MBA-MBA)
		"Sol/276868 2004 RQ182", -- (MBA-MBA)
		"Sol/276869 2004 RP188", -- (MBA-MBA)
		"Sol/276870 2004 RO190", -- (MBA-MBA)
		"Sol/276871 2004 RT201", -- (MBA-MBA)
		"Sol/276872 2004 RA207", -- (MBA-MBA)
		"Sol/276873 2004 RV222", -- (MBA-MBA)
		"Sol/276874 2004 RU228", -- (MBA-MBA)
		"Sol/276875 2004 RR235", -- (MBA-MBA)
		"Sol/276876 2004 RU236", -- (MBA-MBA)
		"Sol/276877 2004 RY238", -- (MBA-MBA)
		"Sol/276878 2004 RW240", -- (MBA-MBA)
		"Sol/276879 2004 RJ243", -- (MBA-MBA)
		"Sol/276881 2004 RS253", -- (MBA-MBA)
		"Sol/276882 2004 RZ273", -- (MBA-MBA)
		"Sol/276883 2004 RH277", -- (MBA-MBA)
		"Sol/276884 2004 RC286", -- (MBA-MBA)
		"Sol/276885 2004 RS306", -- (MBA-MBA)
		"Sol/276886 2004 RP307", -- (MBA-MBA)
		"Sol/276887 2004 RF313", -- (MBA-MBA)
		"Sol/276889 2004 RK333", -- (MBA-MBA)
		"Sol/276890 2004 RU333", -- (MBA-MBA)
		"Sol/276892 2004 RD341", -- (MBA-MBA)
		"Sol/276893 2004 RS343", -- (MBA-MBA)
		"Sol/276894 2004 RR345", -- (MBA-MBA)
		"Sol/276895 2004 RH346", -- (MBA-MBA)
		"Sol/276896 2004 RX346", -- (MBA-MBA)
		"Sol/276897 2004 RH351", -- (MBA-MBA)
		"Sol/276898 2004 RF356", -- (MBA-MBA)
		"Sol/276899 2004 SL4", -- (MBA-MBA)
		"Sol/276900 2004 SB8", -- (MBA-MBA)
		"Sol/276901 2004 SF11", -- (MBA-MBA)
		"Sol/276902 2004 SE12", -- (MBA-MBA)
		"Sol/276903 2004 SC26", -- (MBA-MBA)
		"Sol/276904 2004 SO27", -- (MBA-MBA)
		"Sol/276905 2004 SM31", -- (MBA-MBA)
		"Sol/276907 2004 SE37", -- (MBA-MBA)
		"Sol/276908 2004 SU60", -- (MBA-MBA)
		"Sol/276909 2004 TZ4", -- (MBA-MBA)
		"Sol/276912 2004 TC12", -- (MBA-MBA)
		"Sol/276913 2004 TS22", -- (MBA-MBA)
		"Sol/276914 2004 TC32", -- (MBA-MBA)
		"Sol/276915 2004 TU37", -- (MBA-MBA)
		"Sol/276916 2004 TS41", -- (MBA-MBA)
		"Sol/276917 2004 TJ59", -- (MBA-MBA)
		"Sol/276918 2004 TB72", -- (MBA-MBA)
		"Sol/276919 2004 TC80", -- (MBA-MBA)
		"Sol/276920 2004 TR91", -- (MBA-MBA)
		"Sol/276921 2004 TM98", -- (MBA-MBA)
		"Sol/276922 2004 TQ109", -- (MBA-MBA)
		"Sol/276923 2004 TS112", -- (MBA-MBA)
		"Sol/276924 2004 TL125", -- (MBA-MBA)
		"Sol/276925 2004 TM131", -- (MBA-MBA)
		"Sol/276926 2004 TL133", -- (MBA-MBA)
		"Sol/276927 2004 TQ138", -- (MBA-MBA)
		"Sol/276928 2004 TN144", -- (MBA-MBA)
		"Sol/276929 2004 TH146", -- (MBA-MBA)
		"Sol/276930 2004 TY156", -- (MBA-MBA)
		"Sol/276931 2004 TN161", -- (MBA-MBA)
		"Sol/276932 2004 TU161", -- (MBA-MBA)
		"Sol/276933 2004 TX176", -- (MBA-MBA)
		"Sol/276934 2004 TT188", -- (MBA-MBA)
		"Sol/276935 2004 TY200", -- (MBA-MBA)
		"Sol/276936 2004 TJ206", -- (MBA-MBA)
		"Sol/276937 2004 TY210", -- (MBA-MBA)
		"Sol/276938 2004 TK211", -- (MBA-MBA)
		"Sol/276939 2004 TL214", -- (MBA-MBA)
		"Sol/276940 2004 TR228", -- (MBA-MBA)
		"Sol/276941 2004 TR230", -- (MBA-MBA)
		"Sol/276942 2004 TE239", -- (MBA-MBA)
		"Sol/276943 2004 TK241", -- (MBA-MBA)
		"Sol/276945 2004 TJ255", -- (MBA-MBA)
		"Sol/276946 2004 TU266", -- (MBA-MBA)
		"Sol/276947 2004 TL272", -- (MBA-MBA)
		"Sol/276948 2004 TL279", -- (MBA-MBA)
		"Sol/276949 2004 TC284", -- (MBA-MBA)
		"Sol/276950 2004 TM284", -- (MBA-MBA)
		"Sol/276951 2004 TB286", -- (MBA-MBA)
		"Sol/276952 2004 TU286", -- (MBA-MBA)
		"Sol/276953 2004 TT295", -- (MBA-MBA)
		"Sol/276954 2004 TD297", -- (MBA-MBA)
		"Sol/276955 2004 TB300", -- (MBA-MBA)
		"Sol/276956 2004 TY314", -- (MBA-MBA)
		"Sol/276957 2004 TF328", -- (MBA-MBA)
		"Sol/276958 2004 TY328", -- (MBA-MBA)
		"Sol/276959 2004 TE329", -- (MBA-MBA)
		"Sol/276960 2004 TO339", -- (MBA-MBA)
		"Sol/276961 2004 TX342", -- (MBA-MBA)
		"Sol/276962 2004 TJ343", -- (MBA-MBA)
		"Sol/276963 2004 TB369", -- (MBA-MBA)
		"Sol/276964 2004 TQ369", -- (MBA-MBA)
		"Sol/276965 2004 UU2", -- (MBA-MBA)
		"Sol/276966 2004 UE3", -- (MBA-MBA)
		"Sol/276967 2004 UH4", -- (MBA-MBA)
		"Sol/276968 2004 UZ10", -- (MBA-MBA)
		"Sol/276969 2004 VQ19", -- (MBA-MBA)
		"Sol/276970 2004 VG21", -- (MBA-MBA)
		"Sol/276971 2004 VL21", -- (MBA-MBA)
		"Sol/276972 2004 VE30", -- (MBA-MBA)
		"Sol/276973 2004 VT41", -- (MBA-MBA)
		"Sol/276974 2004 VY53", -- (MBA-MBA)
		"Sol/276975 Heller", -- (MBA-MBA)
		"Sol/276976 2004 VR70", -- (MBA-MBA)
		"Sol/276977 2004 VM74", -- (MBA-MBA)
		"Sol/276978 2004 VJ77", -- (MBA-MBA)
		"Sol/276979 2004 VE90", -- (MBA-MBA)
		"Sol/276980 2004 VJ94", -- (MBA-MBA)
		"Sol/276981 2004 WK", -- (MBA-MBA)
		"Sol/276982 2004 WD1", -- (MBA-MBA)
		"Sol/276983 2004 WM7", -- (MBA-MBA)
		"Sol/276984 2004 WG11", -- (MBA-MBA)
		"Sol/276985 2004 XO19", -- (MBA-MBA)
		"Sol/276986 2004 XW21", -- (MBA-MBA)
		"Sol/276987 2004 XH26", -- (MBA-MBA)
		"Sol/276988 2004 XQ26", -- (MBA-MBA)
		"Sol/276989 2004 XB27", -- (MBA-MBA)
		"Sol/276990 2004 XD30", -- (MBA-MBA)
		"Sol/276991 2004 XE32", -- (MBA-MBA)
		"Sol/276992 2004 XF38", -- (MBA-MBA)
		"Sol/276993 2004 XR40", -- (MBA-MBA)
		"Sol/276994 2004 XN43", -- (MBA-MBA)
		"Sol/276995 2004 XQ46", -- (MBA-MBA)
		"Sol/276996 2004 XA47", -- (MBA-MBA)
		"Sol/276997 2004 XA51", -- (MBA-MBA)
		"Sol/276998 2004 XE52", -- (MBA-MBA)
		"Sol/276999 2004 XA55", -- (MBA-MBA)
		"Sol/277000 2004 XM72", -- (MBA-MBA)
		"Sol/277001 2004 XW72", -- (MBA-MBA)
		"Sol/277002 2004 XX72", -- (MBA-MBA)
		"Sol/277003 2004 XY75", -- (MBA-MBA)
		"Sol/277004 2004 XK79", -- (MBA-MBA)
		"Sol/277005 2004 XC106", -- (MBA-MBA)
		"Sol/277006 2004 XP117", -- (MBA-MBA)
		"Sol/277007 2004 XP120", -- (MBA-MBA)
		"Sol/277009 2004 XA134", -- (MBA-MBA)
		"Sol/277010 2004 XJ135", -- (MBA-MBA)
		"Sol/277011 2004 YZ21", -- (MBA-MBA)
		"Sol/277012 2004 YH35", -- (MBA-MBA)
		"Sol/277013 2005 AW16", -- (MBA-MBA)
		"Sol/277014 2005 AG17", -- (MBA-MBA)
		"Sol/277016 2005 AK33", -- (MBA-MBA)
		"Sol/277017 2005 AL37", -- (MBA-MBA)
		"Sol/277018 2005 AC44", -- (MBA-MBA)
		"Sol/277019 2005 AS56", -- (MBA-MBA)
		"Sol/277020 2005 AV57", -- (MBA-MBA)
		"Sol/277021 2005 AR68", -- (MBA-MBA)
		"Sol/277022 2005 AO75", -- (MBA-MBA)
		"Sol/277023 2005 AA81", -- (MBA-MBA)
		"Sol/277024 2005 AG82", -- (MBA-MBA)
		"Sol/277025 2005 BD4", -- (MBA-MBA)
		"Sol/277026 2005 BA8", -- (MBA-MBA)
		"Sol/277027 2005 CW1", -- (MBA-MBA)
		"Sol/277028 2005 CO5", -- (MBA-MBA)
		"Sol/277029 2005 CG7", -- (MBA-MBA)
		"Sol/277030 2005 CM10", -- (MBA-MBA)
		"Sol/277031 2005 CQ13", -- (MBA-MBA)
		"Sol/277032 2005 CK21", -- (MBA-MBA)
		"Sol/277033 2005 CR24", -- (MBA-MBA)
		"Sol/277034 2005 CA29", -- (MBA-MBA)
		"Sol/277035 2005 CK30", -- (MBA-MBA)
		"Sol/277036 2005 CO33", -- (MBA-MBA)
		"Sol/277037 2005 CT37", -- (MBA-MBA)
		"Sol/277038 2005 CK39", -- (MBA-MBA)
		"Sol/277040 2005 CQ48", -- (MBA-MBA)
		"Sol/277041 2005 CT57", -- (MBA-MBA)
		"Sol/277042 2005 CK60", -- (MBA-MBA)
		"Sol/277043 2005 CB62", -- (MBA-MBA)
		"Sol/277044 2005 CB66", -- (MBA-MBA)
		"Sol/277045 2005 CC81", -- (MBA-MBA)
		"Sol/277046 2005 DO3", -- (MBA-MBA)
		"Sol/277047 2005 ES18", -- (MBA-MBA)
		"Sol/277048 2005 EM22", -- (MBA-MBA)
		"Sol/277049 2005 EP25", -- (MBA-MBA)
		"Sol/277050 2005 EZ27", -- (MBA-MBA)
		"Sol/277051 2005 EU31", -- (MBA-MBA)
		"Sol/277053 2005 EO37", -- (MBA-MBA)
		"Sol/277054 2005 EB48", -- (MBA-MBA)
		"Sol/277055 2005 ET55", -- (MBA-MBA)
		"Sol/277056 2005 ES62", -- (MBA-MBA)
		"Sol/277057 2005 EN65", -- (MBA-MBA)
		"Sol/277058 2005 EO74", -- (MBA-MBA)
		"Sol/277060 2005 EB79", -- (MBA-MBA)
		"Sol/277061 2005 ED81", -- (MBA-MBA)
		"Sol/277062 2005 EE83", -- (MBA-MBA)
		"Sol/277063 2005 EZ84", -- (MBA-MBA)
		"Sol/277064 2005 ET85", -- (MBA-MBA)
		"Sol/277065 2005 EX88", -- (MBA-MBA)
		"Sol/277066 2005 EC93", -- (MBA-MBA)
		"Sol/277067 2005 EM108", -- (MBA-MBA)
		"Sol/277068 2005 EG112", -- (MBA-MBA)
		"Sol/277069 2005 EK112", -- (MBA-MBA)
		"Sol/277071 2005 EZ117", -- (MBA-MBA)
		"Sol/277072 2005 EF127", -- (MBA-MBA)
		"Sol/277073 2005 EC133", -- (MBA-MBA)
		"Sol/277074 2005 EZ139", -- (MBA-MBA)
		"Sol/277075 2005 EB143", -- (MBA-MBA)
		"Sol/277076 2005 EB153", -- (MBA-MBA)
		"Sol/277077 2005 EU153", -- (MBA-MBA)
		"Sol/277078 2005 EV153", -- (MBA-MBA)
		"Sol/277079 2005 EY156", -- (MBA-MBA)
		"Sol/277080 2005 EU164", -- (MBA-MBA)
		"Sol/277082 2005 EH173", -- (MBA-MBA)
		"Sol/277083 2005 EK176", -- (MBA-MBA)
		"Sol/277085 2005 ES185", -- (MBA-MBA)
		"Sol/277086 2005 ET201", -- (MBA-MBA)
		"Sol/277087 2005 EK204", -- (MBA-MBA)
		"Sol/277088 2005 EF211", -- (MBA-MBA)
		"Sol/277089 2005 EN215", -- (MBA-MBA)
		"Sol/277090 2005 EG223", -- (MBA-MBA)
		"Sol/277091 2005 EB235", -- (MBA-MBA)
		"Sol/277092 2005 EA242", -- (MBA-MBA)
		"Sol/277093 2005 EY260", -- (MBA-MBA)
		"Sol/277094 2005 EN261", -- (MBA-MBA)
		"Sol/277095 2005 EV267", -- (MBA-MBA)
		"Sol/277096 2005 EF269", -- (MBA-MBA)
		"Sol/277097 2005 EF273", -- (MBA-MBA)
		"Sol/277098 2005 EZ281", -- (MBA-MBA)
		"Sol/277099 2005 EX293", -- (MBA-MBA)
		"Sol/277100 2005 EW295", -- (MBA-MBA)
		"Sol/277101 2005 EB331", -- (MBA-MBA)
		"Sol/277102 2005 FG1", -- (MBA-MBA)
		"Sol/277103 2005 FA7", -- (MBA-MBA)
		"Sol/277104 2005 FA13", -- (MBA-MBA)
		"Sol/277105 2005 FR14", -- (MBA-MBA)
		"Sol/277107 2005 GA1", -- (MBA-MBA)
		"Sol/277108 2005 GQ1", -- (MBA-MBA)
		"Sol/277109 2005 GS6", -- (MBA-MBA)
		"Sol/277110 2005 GG8", -- (MBA-MBA)
		"Sol/277111 2005 GW14", -- (MBA-MBA)
		"Sol/277112 2005 GE22", -- (MBA-MBA)
		"Sol/277113 2005 GY25", -- (MBA-MBA)
		"Sol/277114 2005 GT28", -- (MBA-MBA)
		"Sol/277115 2005 GC29", -- (MBA-MBA)
		"Sol/277116 2005 GJ30", -- (MBA-MBA)
		"Sol/277117 2005 GW46", -- (MBA-MBA)
		"Sol/277118 2005 GS59", -- (MBA-MBA)
		"Sol/277119 2005 GH62", -- (MBA-MBA)
		"Sol/277120 2005 GU68", -- (MBA-MBA)
		"Sol/277121 2005 GF69", -- (MBA-MBA)
		"Sol/277123 2005 GO85", -- (MBA-MBA)
		"Sol/277124 2005 GX97", -- (MBA-MBA)
		"Sol/277126 2005 GO119", -- (MBA-MBA)
		"Sol/277128 2005 GJ127", -- (MBA-MBA)
		"Sol/277129 2005 GT135", -- (MBA-MBA)
		"Sol/277131 2005 GR196", -- (MBA-MBA)
		"Sol/277132 2005 GU206", -- (MBA-MBA)
		"Sol/277133 2005 GG227", -- (MBA-MBA)
		"Sol/277135 2005 JW14", -- (MBA-MBA)
		"Sol/277136 2005 JV76", -- (MBA-MBA)
		"Sol/277137 2005 JG118", -- (MBA-MBA)
		"Sol/277138 2005 JO128", -- (MBA-MBA)
		"Sol/277139 2005 KN9", -- (MBA-MBA)
		"Sol/277140 2005 KP13", -- (MBA-MBA)
		"Sol/277141 2005 LF6", -- (MBA-MBA)
		"Sol/277143 2005 LU30", -- (MBA-MBA)
		"Sol/277144 2005 LQ32", -- (MBA-MBA)
		"Sol/277145 2005 LN38", -- (MBA-MBA)
		"Sol/277146 2005 LW43", -- (MBA-MBA)
		"Sol/277147 2005 MV", -- (MBA-MBA)
		"Sol/277148 2005 MZ2", -- (MBA-MBA)
		"Sol/277149 2005 MM9", -- (MBA-MBA)
		"Sol/277150 2005 MB14", -- (MBA-MBA)
		"Sol/277151 2005 MM18", -- (MBA-MBA)
		"Sol/277152 2005 MD20", -- (MBA-MBA)
		"Sol/277153 2005 ML26", -- (MBA-MBA)
		"Sol/277154 2005 MM26", -- (MBA-MBA)
		"Sol/277155 2005 MO26", -- (MBA-MBA)
		"Sol/277156 2005 MC33", -- (MBA-MBA)
		"Sol/277157 2005 MH38", -- (MBA-MBA)
		"Sol/277158 2005 MH39", -- (MBA-MBA)
		"Sol/277159 2005 ME40", -- (MBA-MBA)
		"Sol/277160 2005 MC48", -- (MBA-MBA)
		"Sol/277161 2005 NM13", -- (MBA-MBA)
		"Sol/277163 2005 NN47", -- (MBA-MBA)
		"Sol/277164 2005 NQ54", -- (MBA-MBA)
		"Sol/277165 2005 NU58", -- (MBA-MBA)
		"Sol/277166 2005 NQ60", -- (MBA-MBA)
		"Sol/277167 2005 NQ70", -- (MBA-MBA)
		"Sol/277168 2005 NB72", -- (MBA-MBA)
		"Sol/277169 2005 NF84", -- (MBA-MBA)
		"Sol/277170 2005 NJ101", -- (MBA-MBA)
		"Sol/277171 2005 NX101", -- (MBA-MBA)
		"Sol/277173 2005 OY1", -- (MBA-MBA)
		"Sol/277174 2005 OT10", -- (MBA-MBA)
		"Sol/277176 2005 OX18", -- (MBA-MBA)
		"Sol/277177 2005 OU22", -- (MBA-MBA)
		"Sol/277178 2005 OE25", -- (MBA-MBA)
		"Sol/277180 2005 OB27", -- (MBA-MBA)
		"Sol/277181 2005 PT", -- (MBA-MBA)
		"Sol/277182 2005 PF1", -- (MBA-MBA)
		"Sol/277183 2005 PL10", -- (MBA-MBA)
		"Sol/277184 2005 PU19", -- (MBA-MBA)
		"Sol/277185 2005 QZ6", -- (MBA-MBA)
		"Sol/277186 2005 QZ13", -- (MBA-MBA)
		"Sol/277187 2005 QM21", -- (MBA-MBA)
		"Sol/277188 2005 QF23", -- (MBA-MBA)
		"Sol/277189 2005 QE31", -- (MBA-MBA)
		"Sol/277190 2005 QT31", -- (MBA-MBA)
		"Sol/277191 2005 QA32", -- (MBA-MBA)
		"Sol/277192 2005 QS35", -- (MBA-MBA)
		"Sol/277193 2005 QQ36", -- (MBA-MBA)
		"Sol/277194 2005 QP46", -- (MBA-MBA)
		"Sol/277195 2005 QN49", -- (MBA-MBA)
		"Sol/277196 2005 QV49", -- (MBA-MBA)
		"Sol/277197 2005 QZ49", -- (MBA-MBA)
		"Sol/277198 2005 QQ55", -- (MBA-MBA)
		"Sol/277199 2005 QN56", -- (MBA-MBA)
		"Sol/277200 2005 QP70", -- (MBA-MBA)
		"Sol/277201 2005 QE73", -- (MBA-MBA)
		"Sol/277202 2005 QP78", -- (MBA-MBA)
		"Sol/277203 2005 QV85", -- (MBA-MBA)
		"Sol/277204 2005 QV88", -- (MBA-MBA)
		"Sol/277205 2005 QH92", -- (MBA-MBA)
		"Sol/277206 2005 QU92", -- (MBA-MBA)
		"Sol/277207 2005 QA106", -- (MBA-MBA)
		"Sol/277208 2005 QR106", -- (MBA-MBA)
		"Sol/277209 2005 QS109", -- (MBA-MBA)
		"Sol/277210 2005 QC117", -- (MBA-MBA)
		"Sol/277211 2005 QN130", -- (MBA-MBA)
		"Sol/277212 2005 QT130", -- (MBA-MBA)
		"Sol/277213 2005 QC133", -- (MBA-MBA)
		"Sol/277214 2005 QC135", -- (MBA-MBA)
		"Sol/277215 2005 QJ135", -- (MBA-MBA)
		"Sol/277216 2005 QS139", -- (MBA-MBA)
		"Sol/277217 2005 QH143", -- (MBA-MBA)
		"Sol/277218 2005 QF147", -- (MBA-MBA)
		"Sol/277219 2005 QD151", -- (MBA-MBA)
		"Sol/277221 2005 QE159", -- (MBA-MBA)
		"Sol/277222 2005 QC160", -- (MBA-MBA)
		"Sol/277223 2005 QN162", -- (MBA-MBA)
		"Sol/277224 2005 QN164", -- (MBA-MBA)
		"Sol/277225 2005 QH165", -- (MBA-MBA)
		"Sol/277226 2005 QK167", -- (MBA-MBA)
		"Sol/277227 2005 QR169", -- (MBA-MBA)
		"Sol/277228 2005 QW171", -- (MBA-MBA)
		"Sol/277229 2005 QK173", -- (MBA-MBA)
		"Sol/277230 2005 QX176", -- (MBA-MBA)
		"Sol/277231 2005 QE181", -- (MBA-MBA)
		"Sol/277232 2005 QM181", -- (MBA-MBA)
		"Sol/277233 2005 QE182", -- (MBA-MBA)
		"Sol/277234 2005 QM182", -- (MBA-MBA)
		"Sol/277235 2005 QR189", -- (MBA-MBA)
		"Sol/277236 2005 RS1", -- (MBA-MBA)
		"Sol/277237 2005 RZ5", -- (MBA-MBA)
		"Sol/277239 2005 RT10", -- (MBA-MBA)
		"Sol/277240 2005 RL14", -- (MBA-MBA)
		"Sol/277241 2005 RT14", -- (MBA-MBA)
		"Sol/277242 2005 RF19", -- (MBA-MBA)
		"Sol/277243 2005 RN22", -- (MBA-MBA)
		"Sol/277244 2005 RZ23", -- (MBA-MBA)
		"Sol/277245 2005 RX24", -- (MBA-MBA)
		"Sol/277246 2005 RT25", -- (MBA-MBA)
		"Sol/277247 2005 RG30", -- (MBA-MBA)
		"Sol/277248 2005 RK30", -- (MBA-MBA)
		"Sol/277249 2005 RT30", -- (MBA-MBA)
		"Sol/277250 2005 RL41", -- (MBA-MBA)
		"Sol/277252 2005 RX44", -- (MBA-MBA)
		"Sol/277253 2005 RX45", -- (MBA-MBA)
		"Sol/277254 2005 RC46", -- (MBA-MBA)
		"Sol/277255 2005 SR2", -- (MBA-MBA)
		"Sol/277256 2005 SW2", -- (MBA-MBA)
		"Sol/277257 2005 SV3", -- (MBA-MBA)
		"Sol/277258 2005 SD5", -- (MBA-MBA)
		"Sol/277259 2005 SS9", -- (MBA-MBA)
		"Sol/277260 2005 SD17", -- (MBA-MBA)
		"Sol/277261 2005 SS20", -- (MBA-MBA)
		"Sol/277262 2005 SB26", -- (MBA-MBA)
		"Sol/277263 2005 SO26", -- (MBA-MBA)
		"Sol/277264 2005 SE28", -- (MBA-MBA)
		"Sol/277265 2005 SW31", -- (MBA-MBA)
		"Sol/277266 2005 SB42", -- (MBA-MBA)
		"Sol/277267 2005 SU49", -- (MBA-MBA)
		"Sol/277268 2005 SR50", -- (MBA-MBA)
		"Sol/277269 2005 SC53", -- (MBA-MBA)
		"Sol/277270 2005 SB55", -- (MBA-MBA)
		"Sol/277271 2005 SL58", -- (MBA-MBA)
		"Sol/277272 2005 SQ60", -- (MBA-MBA)
		"Sol/277273 2005 SU61", -- (MBA-MBA)
		"Sol/277274 2005 SD63", -- (MBA-MBA)
		"Sol/277275 2005 SQ67", -- (MBA-MBA)
		"Sol/277276 2005 SR67", -- (MBA-MBA)
		"Sol/277277 2005 SK68", -- (MBA-MBA)
		"Sol/277278 2005 SV68", -- (MBA-MBA)
		"Sol/277280 2005 SA77", -- (MBA-MBA)
		"Sol/277281 2005 SQ77", -- (MBA-MBA)
		"Sol/277282 2005 SW77", -- (MBA-MBA)
		"Sol/277283 2005 SZ78", -- (MBA-MBA)
		"Sol/277284 2005 SD86", -- (MBA-MBA)
		"Sol/277285 2005 SG86", -- (MBA-MBA)
		"Sol/277286 2005 SK88", -- (MBA-MBA)
		"Sol/277287 2005 SN88", -- (MBA-MBA)
		"Sol/277288 2005 SA89", -- (MBA-MBA)
		"Sol/277289 2005 SZ95", -- (MBA-MBA)
		"Sol/277290 2005 SN104", -- (MBA-MBA)
		"Sol/277291 2005 SH105", -- (MBA-MBA)
		"Sol/277292 2005 SD106", -- (MBA-MBA)
		"Sol/277293 2005 SN106", -- (MBA-MBA)
		"Sol/277294 2005 SE107", -- (MBA-MBA)
		"Sol/277295 2005 SR123", -- (MBA-MBA)
		"Sol/277296 2005 SA125", -- (MBA-MBA)
		"Sol/277297 2005 SY128", -- (MBA-MBA)
		"Sol/277298 2005 SO130", -- (MBA-MBA)
		"Sol/277299 2005 SN133", -- (MBA-MBA)
		"Sol/277300 2005 SK139", -- (MBA-MBA)
		"Sol/277301 2005 SZ140", -- (MBA-MBA)
		"Sol/277302 2005 SY143", -- (MBA-MBA)
		"Sol/277303 2005 SE144", -- (MBA-MBA)
		"Sol/277304 2005 SZ151", -- (MBA-MBA)
		"Sol/277305 2005 SJ152", -- (MBA-MBA)
		"Sol/277306 2005 SO156", -- (MBA-MBA)
		"Sol/277308 2005 SF169", -- (MBA-MBA)
		"Sol/277309 2005 SZ169", -- (MBA-MBA)
		"Sol/277310 2005 SQ175", -- (MBA-MBA)
		"Sol/277311 2005 SP186", -- (MBA-MBA)
		"Sol/277312 2005 ST192", -- (MBA-MBA)
		"Sol/277313 2005 SE205", -- (MBA-MBA)
		"Sol/277314 2005 SV207", -- (MBA-MBA)
		"Sol/277315 2005 SS209", -- (MBA-MBA)
		"Sol/277316 2005 SV212", -- (MBA-MBA)
		"Sol/277317 2005 SD213", -- (MBA-MBA)
		"Sol/277318 2005 SR215", -- (MBA-MBA)
		"Sol/277319 2005 ST217", -- (MBA-MBA)
		"Sol/277320 2005 SJ218", -- (MBA-MBA)
		"Sol/277321 2005 SK218", -- (MBA-MBA)
		"Sol/277322 2005 SH224", -- (MBA-MBA)
		"Sol/277323 2005 SA239", -- (MBA-MBA)
		"Sol/277324 2005 SS240", -- (MBA-MBA)
		"Sol/277325 2005 SV243", -- (MBA-MBA)
		"Sol/277326 2005 SR249", -- (MBA-MBA)
		"Sol/277328 2005 SY259", -- (MBA-MBA)
		"Sol/277329 2005 SK279", -- (MBA-MBA)
		"Sol/277330 2005 SM290", -- (MBA-MBA)
		"Sol/277331 2005 TN12", -- (MBA-MBA)
		"Sol/277332 2005 TQ12", -- (MBA-MBA)
		"Sol/277333 2005 TU18", -- (MBA-MBA)
		"Sol/277334 2005 TN26", -- (MBA-MBA)
		"Sol/277335 2005 TP27", -- (MBA-MBA)
		"Sol/277336 2005 TF28", -- (MBA-MBA)
		"Sol/277337 2005 TT32", -- (MBA-MBA)
		"Sol/277338 2005 TR42", -- (MBA-MBA)
		"Sol/277339 2005 TM45", -- (MBA-MBA)
		"Sol/277340 2005 TS63", -- (MBA-MBA)
		"Sol/277341 2005 TO68", -- (MBA-MBA)
		"Sol/277342 2005 TL73", -- (MBA-MBA)
		"Sol/277343 2005 TQ73", -- (MBA-MBA)
		"Sol/277344 2005 TN75", -- (MBA-MBA)
		"Sol/277345 2005 TP78", -- (MBA-MBA)
		"Sol/277346 2005 TJ79", -- (MBA-MBA)
		"Sol/277347 2005 TS82", -- (MBA-MBA)
		"Sol/277348 2005 TU82", -- (MBA-MBA)
		"Sol/277349 2005 TY82", -- (MBA-MBA)
		"Sol/277350 2005 TN101", -- (MBA-MBA)
		"Sol/277351 2005 TS101", -- (MBA-MBA)
		"Sol/277352 2005 TD102", -- (MBA-MBA)
		"Sol/277354 2005 TK110", -- (MBA-MBA)
		"Sol/277355 2005 TB112", -- (MBA-MBA)
		"Sol/277356 2005 TG118", -- (MBA-MBA)
		"Sol/277357 2005 TQ121", -- (MBA-MBA)
		"Sol/277358 2005 TB129", -- (MBA-MBA)
		"Sol/277359 2005 TY139", -- (MBA-MBA)
		"Sol/277360 2005 TY147", -- (MBA-MBA)
		"Sol/277361 2005 TA164", -- (MBA-MBA)
		"Sol/277362 2005 TT166", -- (MBA-MBA)
		"Sol/277363 2005 TJ167", -- (MBA-MBA)
		"Sol/277364 2005 TZ167", -- (MBA-MBA)
		"Sol/277365 2005 TQ172", -- (MBA-MBA)
		"Sol/277366 2005 TQ175", -- (MBA-MBA)
		"Sol/277367 2005 TE193", -- (MBA-MBA)
		"Sol/277368 2005 TJ193", -- (MBA-MBA)
		"Sol/277369 2005 UZ", -- (MBA-MBA)
		"Sol/277370 2005 US1", -- (MBA-MBA)
		"Sol/277372 2005 UR15", -- (MBA-MBA)
		"Sol/277373 2005 UD20", -- (MBA-MBA)
		"Sol/277374 2005 US22", -- (MBA-MBA)
		"Sol/277375 2005 UY26", -- (MBA-MBA)
		"Sol/277376 2005 UT27", -- (MBA-MBA)
		"Sol/277377 2005 UH29", -- (MBA-MBA)
		"Sol/277378 2005 UG34", -- (MBA-MBA)
		"Sol/277379 2005 UU40", -- (MBA-MBA)
		"Sol/277380 2005 UG64", -- (MBA-MBA)
		"Sol/277381 2005 UR67", -- (MBA-MBA)
		"Sol/277382 2005 UL70", -- (MBA-MBA)
		"Sol/277383 2005 UW79", -- (MBA-MBA)
		"Sol/277384 2005 UZ96", -- (MBA-MBA)
		"Sol/277385 2005 UO101", -- (MBA-MBA)
		"Sol/277386 2005 UL103", -- (MBA-MBA)
		"Sol/277387 2005 UP121", -- (MBA-MBA)
		"Sol/277388 2005 UG123", -- (MBA-MBA)
		"Sol/277389 2005 UX124", -- (MBA-MBA)
		"Sol/277390 2005 UM125", -- (MBA-MBA)
		"Sol/277391 2005 UU131", -- (MBA-MBA)
		"Sol/277392 2005 UM141", -- (MBA-MBA)
		"Sol/277393 2005 UE146", -- (MBA-MBA)
		"Sol/277394 2005 UK151", -- (MBA-MBA)
		"Sol/277395 2005 UL151", -- (MBA-MBA)
		"Sol/277396 2005 UN152", -- (MBA-MBA)
		"Sol/277397 2005 UN156", -- (MBA-MBA)
		"Sol/277398 2005 UK162", -- (MBA-MBA)
		"Sol/277399 2005 UB164", -- (MBA-MBA)
		"Sol/277400 2005 UE164", -- (MBA-MBA)
		"Sol/277401 2005 UV180", -- (MBA-MBA)
		"Sol/277402 2005 UR181", -- (MBA-MBA)
		"Sol/277403 2005 UF182", -- (MBA-MBA)
		"Sol/277404 2005 UE184", -- (MBA-MBA)
		"Sol/277405 2005 UL195", -- (MBA-MBA)
		"Sol/277406 2005 UJ204", -- (MBA-MBA)
		"Sol/277407 2005 UZ205", -- (MBA-MBA)
		"Sol/277408 2005 UH212", -- (MBA-MBA)
		"Sol/277409 2005 UR217", -- (MBA-MBA)
		"Sol/277410 2005 UM222", -- (MBA-MBA)
		"Sol/277411 2005 UR229", -- (MBA-MBA)
		"Sol/277412 2005 UB230", -- (MBA-MBA)
		"Sol/277413 2005 UP230", -- (MBA-MBA)
		"Sol/277414 2005 UD231", -- (MBA-MBA)
		"Sol/277415 2005 UY231", -- (MBA-MBA)
		"Sol/277416 2005 UP233", -- (MBA-MBA)
		"Sol/277417 2005 UL253", -- (MBA-MBA)
		"Sol/277418 2005 UU256", -- (MBA-MBA)
		"Sol/277419 2005 US259", -- (MBA-MBA)
		"Sol/277420 2005 UG275", -- (MBA-MBA)
		"Sol/277421 2005 UX288", -- (MBA-MBA)
		"Sol/277422 2005 UT313", -- (MBA-MBA)
		"Sol/277424 2005 UO335", -- (MBA-MBA)
		"Sol/277425 2005 UC354", -- (MBA-MBA)
		"Sol/277426 2005 UF361", -- (MBA-MBA)
		"Sol/277427 2005 UR363", -- (MBA-MBA)
		"Sol/277428 2005 UL364", -- (MBA-MBA)
		"Sol/277429 2005 UU365", -- (MBA-MBA)
		"Sol/277430 2005 UZ368", -- (MBA-MBA)
		"Sol/277431 2005 UF380", -- (MBA-MBA)
		"Sol/277432 2005 UF381", -- (MBA-MBA)
		"Sol/277433 2005 US382", -- (MBA-MBA)
		"Sol/277434 2005 UQ387", -- (MBA-MBA)
		"Sol/277435 2005 UB388", -- (MBA-MBA)
		"Sol/277436 2005 UB427", -- (MBA-MBA)
		"Sol/277437 2005 UG433", -- (MBA-MBA)
		"Sol/277438 2005 UH433", -- (MBA-MBA)
		"Sol/277439 2005 UR440", -- (MBA-MBA)
		"Sol/277440 2005 UU441", -- (MBA-MBA)
		"Sol/277441 2005 UN443", -- (MBA-MBA)
		"Sol/277442 2005 US454", -- (MBA-MBA)
		"Sol/277443 2005 UF456", -- (MBA-MBA)
		"Sol/277444 2005 UF460", -- (MBA-MBA)
		"Sol/277445 2005 UD464", -- (MBA-MBA)
		"Sol/277446 2005 UV476", -- (MBA-MBA)
		"Sol/277447 2005 UY480", -- (MBA-MBA)
		"Sol/277448 2005 UQ486", -- (MBA-MBA)
		"Sol/277449 2005 UM492", -- (MBA-MBA)
		"Sol/277450 2005 UH497", -- (MBA-MBA)
		"Sol/277451 2005 UT504", -- (MBA-MBA)
		"Sol/277452 2005 UW508", -- (MBA-MBA)
		"Sol/277453 2005 UY508", -- (MBA-MBA)
		"Sol/277454 2005 UT509", -- (MBA-MBA)
		"Sol/277455 2005 UK512", -- (MBA-MBA)
		"Sol/277456 2005 UQ512", -- (MBA-MBA)
		"Sol/277457 2005 UC515", -- (MBA-MBA)
		"Sol/277458 2005 UK518", -- (MBA-MBA)
		"Sol/277459 2005 UU524", -- (MBA-MBA)
		"Sol/277460 2005 UZ526", -- (MBA-MBA)
		"Sol/277461 2005 VR6", -- (MBA-MBA)
		"Sol/277462 2005 VR13", -- (MBA-MBA)
		"Sol/277463 2005 VV17", -- (MBA-MBA)
		"Sol/277464 2005 VO33", -- (MBA-MBA)
		"Sol/277465 2005 VO38", -- (MBA-MBA)
		"Sol/277466 2005 VQ50", -- (MBA-MBA)
		"Sol/277467 2005 VV55", -- (MBA-MBA)
		"Sol/277468 2005 VQ61", -- (MBA-MBA)
		"Sol/277469 2005 VT87", -- (MBA-MBA)
		"Sol/277470 2005 VO89", -- (MBA-MBA)
		"Sol/277471 2005 VP99", -- (MBA-MBA)
		"Sol/277472 2005 VN124", -- (MBA-MBA)
		"Sol/277474 2005 WE3", -- (MBA-MBA)
		"Sol/277476 2005 WF6", -- (MBA-MBA)
		"Sol/277477 2005 WJ12", -- (MBA-MBA)
		"Sol/277478 2005 WM15", -- (MBA-MBA)
		"Sol/277479 2005 WQ32", -- (MBA-MBA)
		"Sol/277480 2005 WC33", -- (MBA-MBA)
		"Sol/277481 2005 WQ36", -- (MBA-MBA)
		"Sol/277482 2005 WR37", -- (MBA-MBA)
		"Sol/277483 2005 WC48", -- (MBA-MBA)
		"Sol/277484 2005 WO51", -- (MBA-MBA)
		"Sol/277485 2005 WB57", -- (MBA-MBA)
		"Sol/277486 2005 WV61", -- (MBA-MBA)
		"Sol/277487 2005 WM73", -- (MBA-MBA)
		"Sol/277488 2005 WK74", -- (MBA-MBA)
		"Sol/277489 2005 WR79", -- (MBA-MBA)
		"Sol/277490 2005 WQ81", -- (MBA-MBA)
		"Sol/277491 2005 WU84", -- (MBA-MBA)
		"Sol/277492 2005 WB87", -- (MBA-MBA)
		"Sol/277493 2005 WH94", -- (MBA-MBA)
		"Sol/277494 2005 WK105", -- (MBA-MBA)
		"Sol/277495 2005 WC110", -- (MBA-MBA)
		"Sol/277496 2005 WD118", -- (MBA-MBA)
		"Sol/277497 2005 WM118", -- (MBA-MBA)
		"Sol/277498 2005 WT119", -- (MBA-MBA)
		"Sol/277499 2005 WU121", -- (MBA-MBA)
		"Sol/277500 2005 WP133", -- (MBA-MBA)
		"Sol/277501 2005 WE134", -- (MBA-MBA)
		"Sol/277502 2005 WZ134", -- (MBA-MBA)
		"Sol/277503 2005 WP147", -- (MBA-MBA)
		"Sol/277504 2005 WK151", -- (MBA-MBA)
		"Sol/277505 2005 WG158", -- (MBA-MBA)
		"Sol/277507 2005 WQ164", -- (MBA-MBA)
		"Sol/277508 2005 WN172", -- (MBA-MBA)
		"Sol/277509 2005 WL176", -- (MBA-MBA)
		"Sol/277510 2005 WU177", -- (MBA-MBA)
		"Sol/277511 2005 WW178", -- (MBA-MBA)
		"Sol/277512 2005 WQ179", -- (MBA-MBA)
		"Sol/277513 2005 WT184", -- (MBA-MBA)
		"Sol/277514 2005 WP185", -- (MBA-MBA)
		"Sol/277515 2005 WB189", -- (MBA-MBA)
		"Sol/277516 2005 WW193", -- (MBA-MBA)
		"Sol/277517 2005 WC203", -- (MBA-MBA)
		"Sol/277518 2005 WD208", -- (MBA-MBA)
		"Sol/277519 2005 WA209", -- (MBA-MBA)
		"Sol/277520 2005 WE209", -- (MBA-MBA)
		"Sol/277521 2005 XB13", -- (MBA-MBA)
		"Sol/277522 2005 XD18", -- (MBA-MBA)
		"Sol/277523 2005 XW19", -- (MBA-MBA)
		"Sol/277524 2005 XY21", -- (MBA-MBA)
		"Sol/277525 2005 XS37", -- (MBA-MBA)
		"Sol/277526 2005 XU47", -- (MBA-MBA)
		"Sol/277527 2005 XF52", -- (MBA-MBA)
		"Sol/277528 2005 XG58", -- (MBA-MBA)
		"Sol/277531 2005 XB75", -- (MBA-MBA)
		"Sol/277532 2005 XX117", -- (MBA-MBA)
		"Sol/277533 2005 YZ3", -- (MBA-MBA)
		"Sol/277534 2005 YB6", -- (MBA-MBA)
		"Sol/277535 2005 YD16", -- (MBA-MBA)
		"Sol/277536 2005 YP23", -- (MBA-MBA)
		"Sol/277537 2005 YP30", -- (MBA-MBA)
		"Sol/277538 2005 YB32", -- (MBA-MBA)
		"Sol/277539 2005 YE34", -- (MBA-MBA)
		"Sol/277540 2005 YZ46", -- (MBA-MBA)
		"Sol/277541 2005 YK56", -- (MBA-MBA)
		"Sol/277542 2005 YG72", -- (MBA-MBA)
		"Sol/277543 2005 YA74", -- (MBA-MBA)
		"Sol/277544 2005 YG76", -- (MBA-MBA)
		"Sol/277545 2005 YL82", -- (MBA-MBA)
		"Sol/277546 2005 YN85", -- (MBA-MBA)
		"Sol/277547 2005 YL86", -- (MBA-MBA)
		"Sol/277548 2005 YH92", -- (MBA-MBA)
		"Sol/277549 2005 YX103", -- (MBA-MBA)
		"Sol/277550 2005 YE104", -- (MBA-MBA)
		"Sol/277551 2005 YV106", -- (MBA-MBA)
		"Sol/277552 2005 YK107", -- (MBA-MBA)
		"Sol/277553 2005 YY108", -- (MBA-MBA)
		"Sol/277554 2005 YG109", -- (MBA-MBA)
		"Sol/277555 2005 YD115", -- (MBA-MBA)
		"Sol/277556 2005 YF115", -- (MBA-MBA)
		"Sol/277557 2005 YP124", -- (MBA-MBA)
		"Sol/277558 2005 YY125", -- (MBA-MBA)
		"Sol/277559 2005 YA126", -- (MBA-MBA)
		"Sol/277560 2005 YT126", -- (MBA-MBA)
		"Sol/277561 2005 YX127", -- (MBA-MBA)
		"Sol/277562 2005 YX132", -- (MBA-MBA)
		"Sol/277563 2005 YK134", -- (MBA-MBA)
		"Sol/277564 2005 YL140", -- (MBA-MBA)
		"Sol/277565 2005 YT146", -- (MBA-MBA)
		"Sol/277566 2005 YZ153", -- (MBA-MBA)
		"Sol/277567 2005 YF172", -- (MBA-MBA)
		"Sol/277568 2005 YR172", -- (MBA-MBA)
		"Sol/277569 2005 YW175", -- (MBA-MBA)
		"Sol/277571 2005 YQ184", -- (MBA-MBA)
		"Sol/277573 2005 YG191", -- (MBA-MBA)
		"Sol/277574 2005 YR192", -- (MBA-MBA)
		"Sol/277575 2005 YH200", -- (MBA-MBA)
		"Sol/277576 2005 YA202", -- (MBA-MBA)
		"Sol/277577 2005 YQ203", -- (MBA-MBA)
		"Sol/277578 2005 YB212", -- (MBA-MBA)
		"Sol/277579 2005 YE214", -- (MBA-MBA)
		"Sol/277580 2005 YQ216", -- (MBA-MBA)
		"Sol/277581 2005 YK236", -- (MBA-MBA)
		"Sol/277582 2005 YS237", -- (MBA-MBA)
		"Sol/277583 2005 YZ268", -- (MBA-MBA)
		"Sol/277584 2005 YM279", -- (MBA-MBA)
		"Sol/277585 2005 YN281", -- (MBA-MBA)
		"Sol/277586 2006 AC7", -- (MBA-MBA)
		"Sol/277587 2006 AV7", -- (MBA-MBA)
		"Sol/277588 2006 AV8", -- (MBA-MBA)
		"Sol/277589 2006 AX9", -- (MBA-MBA)
		"Sol/277590 2006 AS10", -- (MBA-MBA)
		"Sol/277591 2006 AO12", -- (MBA-MBA)
		"Sol/277592 2006 AT12", -- (MBA-MBA)
		"Sol/277593 2006 AM17", -- (MBA-MBA)
		"Sol/277594 2006 AZ20", -- (MBA-MBA)
		"Sol/277595 2006 AQ21", -- (MBA-MBA)
		"Sol/277596 2006 AF27", -- (MBA-MBA)
		"Sol/277597 2006 AL34", -- (MBA-MBA)
		"Sol/277598 2006 AS34", -- (MBA-MBA)
		"Sol/277599 2006 AZ36", -- (MBA-MBA)
		"Sol/277600 2006 AG39", -- (MBA-MBA)
		"Sol/277601 2006 AA46", -- (MBA-MBA)
		"Sol/277602 2006 AN48", -- (MBA-MBA)
		"Sol/277603 2006 AF63", -- (MBA-MBA)
		"Sol/277604 2006 AD66", -- (MBA-MBA)
		"Sol/277605 2006 AN67", -- (MBA-MBA)
		"Sol/277606 2006 AE68", -- (MBA-MBA)
		"Sol/277607 2006 AJ68", -- (MBA-MBA)
		"Sol/277608 2006 AD74", -- (MBA-MBA)
		"Sol/277609 2006 AS76", -- (MBA-MBA)
		"Sol/277610 2006 AZ81", -- (MBA-MBA)
		"Sol/277611 2006 AK85", -- (MBA-MBA)
		"Sol/277612 2006 AO100", -- (MBA-MBA)
		"Sol/277613 2006 AC101", -- (MBA-MBA)
		"Sol/277614 2006 BY1", -- (MBA-MBA)
		"Sol/277615 2006 BM2", -- (MBA-MBA)
		"Sol/277618 2006 BT8", -- (MBA-MBA)
		"Sol/277619 2006 BS9", -- (MBA-MBA)
		"Sol/277620 2006 BL11", -- (MBA-MBA)
		"Sol/277621 2006 BZ23", -- (MBA-MBA)
		"Sol/277622 2006 BE24", -- (MBA-MBA)
		"Sol/277623 2006 BW30", -- (MBA-MBA)
		"Sol/277624 2006 BY30", -- (MBA-MBA)
		"Sol/277625 2006 BX33", -- (MBA-MBA)
		"Sol/277626 2006 BZ37", -- (MBA-MBA)
		"Sol/277627 2006 BF40", -- (MBA-MBA)
		"Sol/277628 2006 BU40", -- (MBA-MBA)
		"Sol/277629 2006 BZ42", -- (MBA-MBA)
		"Sol/277630 2006 BA56", -- (MBA-MBA)
		"Sol/277631 2006 BU63", -- (MBA-MBA)
		"Sol/277632 2006 BQ69", -- (MBA-MBA)
		"Sol/277633 2006 BG72", -- (MBA-MBA)
		"Sol/277634 2006 BN76", -- (MBA-MBA)
		"Sol/277635 2006 BH82", -- (MBA-MBA)
		"Sol/277636 2006 BK89", -- (MBA-MBA)
		"Sol/277637 2006 BV95", -- (MBA-MBA)
		"Sol/277638 2006 BD101", -- (MBA-MBA)
		"Sol/277639 2006 BU103", -- (MBA-MBA)
		"Sol/277640 2006 BW108", -- (MBA-MBA)
		"Sol/277641 2006 BR109", -- (MBA-MBA)
		"Sol/277642 2006 BU109", -- (MBA-MBA)
		"Sol/277643 2006 BO112", -- (MBA-MBA)
		"Sol/277644 2006 BQ112", -- (MBA-MBA)
		"Sol/277645 2006 BW112", -- (MBA-MBA)
		"Sol/277646 2006 BA118", -- (MBA-MBA)
		"Sol/277647 2006 BM118", -- (MBA-MBA)
		"Sol/277648 2006 BP123", -- (MBA-MBA)
		"Sol/277649 2006 BT128", -- (MBA-MBA)
		"Sol/277650 2006 BJ130", -- (MBA-MBA)
		"Sol/277651 2006 BW130", -- (MBA-MBA)
		"Sol/277652 2006 BX131", -- (MBA-MBA)
		"Sol/277653 2006 BQ135", -- (MBA-MBA)
		"Sol/277654 2006 BB140", -- (MBA-MBA)
		"Sol/277655 2006 BP141", -- (MBA-MBA)
		"Sol/277656 2006 BV141", -- (MBA-MBA)
		"Sol/277657 2006 BM150", -- (MBA-MBA)
		"Sol/277658 2006 BD165", -- (MBA-MBA)
		"Sol/277659 2006 BP169", -- (MBA-MBA)
		"Sol/277660 2006 BP178", -- (MBA-MBA)
		"Sol/277661 2006 BW186", -- (MBA-MBA)
		"Sol/277662 2006 BD193", -- (MBA-MBA)
		"Sol/277663 2006 BR194", -- (MBA-MBA)
		"Sol/277664 2006 BX195", -- (MBA-MBA)
		"Sol/277665 2006 BC197", -- (MBA-MBA)
		"Sol/277666 2006 BN200", -- (MBA-MBA)
		"Sol/277667 2006 BM203", -- (MBA-MBA)
		"Sol/277668 2006 BO203", -- (MBA-MBA)
		"Sol/277669 2006 BC206", -- (MBA-MBA)
		"Sol/277670 2006 BS213", -- (MBA-MBA)
		"Sol/277671 2006 BM214", -- (MBA-MBA)
		"Sol/277672 2006 BF215", -- (MBA-MBA)
		"Sol/277673 2006 BG217", -- (MBA-MBA)
		"Sol/277674 2006 BE226", -- (MBA-MBA)
		"Sol/277675 2006 BQ233", -- (MBA-MBA)
		"Sol/277676 2006 BV237", -- (MBA-MBA)
		"Sol/277677 2006 BH245", -- (MBA-MBA)
		"Sol/277678 2006 BD250", -- (MBA-MBA)
		"Sol/277679 2006 BR251", -- (MBA-MBA)
		"Sol/277680 2006 BD259", -- (MBA-MBA)
		"Sol/277681 2006 BT263", -- (MBA-MBA)
		"Sol/277682 2006 BN266", -- (MBA-MBA)
		"Sol/277683 2006 BX267", -- (MBA-MBA)
		"Sol/277684 2006 BY268", -- (MBA-MBA)
		"Sol/277685 2006 BB274", -- (MBA-MBA)
		"Sol/277686 2006 BX275", -- (MBA-MBA)
		"Sol/277687 2006 BC276", -- (MBA-MBA)
		"Sol/277688 2006 BB277", -- (MBA-MBA)
		"Sol/277689 2006 BQ277", -- (MBA-MBA)
		"Sol/277690 2006 BS278", -- (MBA-MBA)
		"Sol/277691 2006 CW3", -- (MBA-MBA)
		"Sol/277692 2006 CL19", -- (MBA-MBA)
		"Sol/277693 2006 CE26", -- (MBA-MBA)
		"Sol/277694 2006 CV34", -- (MBA-MBA)
		"Sol/277695 2006 CB38", -- (MBA-MBA)
		"Sol/277696 2006 CP40", -- (MBA-MBA)
		"Sol/277697 2006 CH41", -- (MBA-MBA)
		"Sol/277698 2006 CQ43", -- (MBA-MBA)
		"Sol/277699 2006 CT47", -- (MBA-MBA)
		"Sol/277700 2006 CC57", -- (MBA-MBA)
		"Sol/277701 2006 CD61", -- (MBA-MBA)
		"Sol/277702 2006 CU65", -- (MBA-MBA)
		"Sol/277703 2006 CL66", -- (MBA-MBA)
		"Sol/277704 2006 DC", -- (MBA-MBA)
		"Sol/277705 2006 DR4", -- (MBA-MBA)
		"Sol/277706 2006 DU11", -- (MBA-MBA)
		"Sol/277707 2006 DG14", -- (MBA-MBA)
		"Sol/277708 2006 DM22", -- (MBA-MBA)
		"Sol/277709 2006 DG24", -- (MBA-MBA)
		"Sol/277710 2006 DR24", -- (MBA-MBA)
		"Sol/277711 2006 DA27", -- (MBA-MBA)
		"Sol/277712 2006 DU30", -- (MBA-MBA)
		"Sol/277713 2006 DY30", -- (MBA-MBA)
		"Sol/277714 2006 DB31", -- (MBA-MBA)
		"Sol/277715 2006 DW31", -- (MBA-MBA)
		"Sol/277716 2006 DS32", -- (MBA-MBA)
		"Sol/277717 2006 DR33", -- (MBA-MBA)
		"Sol/277718 2006 DR43", -- (MBA-MBA)
		"Sol/277719 2006 DF45", -- (MBA-MBA)
		"Sol/277720 2006 DJ49", -- (MBA-MBA)
		"Sol/277721 2006 DS50", -- (MBA-MBA)
		"Sol/277722 2006 DH52", -- (MBA-MBA)
		"Sol/277723 2006 DQ55", -- (MBA-MBA)
		"Sol/277724 2006 DN57", -- (MBA-MBA)
		"Sol/277725 2006 DR57", -- (MBA-MBA)
		"Sol/277726 2006 DX62", -- (MBA-MBA)
		"Sol/277727 2006 DL70", -- (MBA-MBA)
		"Sol/277728 2006 DW74", -- (MBA-MBA)
		"Sol/277729 2006 DY75", -- (MBA-MBA)
		"Sol/277730 2006 DO78", -- (MBA-MBA)
		"Sol/277731 2006 DO80", -- (MBA-MBA)
		"Sol/277732 2006 DW81", -- (MBA-MBA)
		"Sol/277733 2006 DL88", -- (MBA-MBA)
		"Sol/277734 2006 DS88", -- (MBA-MBA)
		"Sol/277735 2006 DV88", -- (MBA-MBA)
		"Sol/277736 2006 DL92", -- (MBA-MBA)
		"Sol/277737 2006 DW93", -- (MBA-MBA)
		"Sol/277738 2006 DK95", -- (MBA-MBA)
		"Sol/277739 2006 DN95", -- (MBA-MBA)
		"Sol/277740 2006 DV99", -- (MBA-MBA)
		"Sol/277741 2006 DD102", -- (MBA-MBA)
		"Sol/277742 2006 DJ104", -- (MBA-MBA)
		"Sol/277743 2006 DJ105", -- (MBA-MBA)
		"Sol/277744 2006 DV106", -- (MBA-MBA)
		"Sol/277745 2006 DK107", -- (MBA-MBA)
		"Sol/277746 2006 DS107", -- (MBA-MBA)
		"Sol/277747 2006 DQ108", -- (MBA-MBA)
		"Sol/277748 2006 DC109", -- (MBA-MBA)
		"Sol/277749 2006 DD111", -- (MBA-MBA)
		"Sol/277750 2006 DW116", -- (MBA-MBA)
		"Sol/277751 2006 DK121", -- (MBA-MBA)
		"Sol/277752 2006 DE129", -- (MBA-MBA)
		"Sol/277753 2006 DZ130", -- (MBA-MBA)
		"Sol/277754 2006 DG131", -- (MBA-MBA)
		"Sol/277755 2006 DJ132", -- (MBA-MBA)
		"Sol/277756 2006 DK132", -- (MBA-MBA)
		"Sol/277757 2006 DS140", -- (MBA-MBA)
		"Sol/277758 2006 DF141", -- (MBA-MBA)
		"Sol/277759 2006 DM141", -- (MBA-MBA)
		"Sol/277760 2006 DB147", -- (MBA-MBA)
		"Sol/277761 2006 DM147", -- (MBA-MBA)
		"Sol/277762 2006 DY150", -- (MBA-MBA)
		"Sol/277763 2006 DN153", -- (MBA-MBA)
		"Sol/277764 2006 DA157", -- (MBA-MBA)
		"Sol/277765 2006 DA159", -- (MBA-MBA)
		"Sol/277766 2006 DH160", -- (MBA-MBA)
		"Sol/277767 2006 DP160", -- (MBA-MBA)
		"Sol/277768 2006 DC163", -- (MBA-MBA)
		"Sol/277769 2006 DG172", -- (MBA-MBA)
		"Sol/277770 2006 DL176", -- (MBA-MBA)
		"Sol/277771 2006 DH177", -- (MBA-MBA)
		"Sol/277772 2006 DP185", -- (MBA-MBA)
		"Sol/277773 2006 DS186", -- (MBA-MBA)
		"Sol/277774 2006 DG187", -- (MBA-MBA)
		"Sol/277775 2006 DY189", -- (MBA-MBA)
		"Sol/277776 2006 DQ200", -- (MBA-MBA)
		"Sol/277777 2006 DT202", -- (MBA-MBA)
		"Sol/277778 2006 DC204", -- (MBA-MBA)
		"Sol/277779 2006 DQ204", -- (MBA-MBA)
		"Sol/277780 2006 DR206", -- (MBA-MBA)
		"Sol/277781 2006 DK209", -- (MBA-MBA)
		"Sol/277782 2006 DX210", -- (MBA-MBA)
		"Sol/277783 2006 DF211", -- (MBA-MBA)
		"Sol/277784 2006 DV211", -- (MBA-MBA)
		"Sol/277785 2006 DX211", -- (MBA-MBA)
		"Sol/277786 2006 DC212", -- (MBA-MBA)
		"Sol/277787 2006 DG216", -- (MBA-MBA)
		"Sol/277788 2006 EK2", -- (MBA-MBA)
		"Sol/277789 2006 ES9", -- (MBA-MBA)
		"Sol/277790 2006 EG10", -- (MBA-MBA)
		"Sol/277791 2006 EM12", -- (MBA-MBA)
		"Sol/277792 2006 EV14", -- (MBA-MBA)
		"Sol/277793 2006 ET23", -- (MBA-MBA)
		"Sol/277794 2006 EY34", -- (MBA-MBA)
		"Sol/277795 2006 EJ35", -- (MBA-MBA)
		"Sol/277796 2006 EY44", -- (MBA-MBA)
		"Sol/277797 2006 EZ55", -- (MBA-MBA)
		"Sol/277798 2006 EA57", -- (MBA-MBA)
		"Sol/277799 2006 EM73", -- (MBA-MBA)
		"Sol/277801 2006 FC5", -- (MBA-MBA)
		"Sol/277802 2006 FH6", -- (MBA-MBA)
		"Sol/277803 2006 FN7", -- (MBA-MBA)
		"Sol/277804 2006 FJ8", -- (MBA-MBA)
		"Sol/277805 2006 FS19", -- (MBA-MBA)
		"Sol/277806 2006 FC21", -- (MBA-MBA)
		"Sol/277807 2006 FH24", -- (MBA-MBA)
		"Sol/277808 2006 FA25", -- (MBA-MBA)
		"Sol/277809 2006 FP33", -- (MBA-MBA)
		"Sol/277811 2006 FM36", -- (MBA-MBA)
		"Sol/277812 2006 FU38", -- (MBA-MBA)
		"Sol/277814 2006 FJ54", -- (MBA-MBA)
		"Sol/277815 2006 FB55", -- (MBA-MBA)
		"Sol/277817 2006 GT", -- (MBA-MBA)
		"Sol/277818 2006 GR18", -- (MBA-MBA)
		"Sol/277819 2006 GL19", -- (MBA-MBA)
		"Sol/277820 2006 GT29", -- (MBA-MBA)
		"Sol/277821 2006 GY29", -- (MBA-MBA)
		"Sol/277822 2006 GV44", -- (MBA-MBA)
		"Sol/277824 2006 HB2", -- (MBA-MBA)
		"Sol/277825 2006 HY3", -- (MBA-MBA)
		"Sol/277826 2006 HC10", -- (MBA-MBA)
		"Sol/277827 2006 HA15", -- (MBA-MBA)
		"Sol/277828 2006 HA23", -- (MBA-MBA)
		"Sol/277829 2006 HL25", -- (MBA-MBA)
		"Sol/277831 2006 HL37", -- (MBA-MBA)
		"Sol/277832 2006 HH41", -- (MBA-MBA)
		"Sol/277833 2006 HU45", -- (MBA-MBA)
		"Sol/277835 2006 HQ60", -- (MBA-MBA)
		"Sol/277836 2006 HC63", -- (MBA-MBA)
		"Sol/277837 2006 HO65", -- (MBA-MBA)
		"Sol/277838 2006 HJ69", -- (MBA-MBA)
		"Sol/277839 2006 HS71", -- (MBA-MBA)
		"Sol/277840 2006 HC75", -- (MBA-MBA)
		"Sol/277841 2006 HE79", -- (MBA-MBA)
		"Sol/277842 2006 HB84", -- (MBA-MBA)
		"Sol/277843 2006 HH86", -- (MBA-MBA)
		"Sol/277844 2006 HL92", -- (MBA-MBA)
		"Sol/277845 2006 HA93", -- (MBA-MBA)
		"Sol/277846 2006 HB95", -- (MBA-MBA)
		"Sol/277847 2006 HP101", -- (MBA-MBA)
		"Sol/277848 2006 HS101", -- (MBA-MBA)
		"Sol/277849 2006 HR104", -- (MBA-MBA)
		"Sol/277850 2006 HG107", -- (MBA-MBA)
		"Sol/277851 2006 HJ113", -- (MBA-MBA)
		"Sol/277852 2006 HG120", -- (MBA-MBA)
		"Sol/277854 2006 HR131", -- (MBA-MBA)
		"Sol/277855 2006 HN150", -- (MBA-MBA)
		"Sol/277856 2006 JH7", -- (MBA-MBA)
		"Sol/277857 2006 JD10", -- (MBA-MBA)
		"Sol/277858 2006 JF12", -- (MBA-MBA)
		"Sol/277859 2006 JJ14", -- (MBA-MBA)
		"Sol/277860 2006 JY17", -- (MBA-MBA)
		"Sol/277861 2006 JR18", -- (MBA-MBA)
		"Sol/277862 2006 JK20", -- (MBA-MBA)
		"Sol/277863 2006 JP20", -- (MBA-MBA)
		"Sol/277864 2006 JZ22", -- (MBA-MBA)
		"Sol/277865 2006 JX27", -- (MBA-MBA)
		"Sol/277866 2006 JP32", -- (MBA-MBA)
		"Sol/277867 2006 JX33", -- (MBA-MBA)
		"Sol/277868 2006 JA34", -- (MBA-MBA)
		"Sol/277869 2006 JR35", -- (MBA-MBA)
		"Sol/277870 2006 JT35", -- (MBA-MBA)
		"Sol/277871 2006 JA36", -- (MBA-MBA)
		"Sol/277872 2006 JG37", -- (MBA-MBA)
		"Sol/277873 2006 JQ38", -- (MBA-MBA)
		"Sol/277875 2006 JM49", -- (MBA-MBA)
		"Sol/277876 2006 JG50", -- (MBA-MBA)
		"Sol/277877 2006 JW54", -- (MBA-MBA)
		"Sol/277878 2006 JG55", -- (MBA-MBA)
		"Sol/277879 2006 JE61", -- (MBA-MBA)
		"Sol/277880 2006 JB64", -- (MBA-MBA)
		"Sol/277881 2006 JC65", -- (MBA-MBA)
		"Sol/277882 2006 JA67", -- (MBA-MBA)
		"Sol/277883 Basu", -- (MBA-MBA)
		"Sol/277884 2006 KA6", -- (MBA-MBA)
		"Sol/277885 2006 KL6", -- (MBA-MBA)
		"Sol/277886 2006 KJ10", -- (MBA-MBA)
		"Sol/277887 2006 KF17", -- (MBA-MBA)
		"Sol/277888 2006 KL18", -- (MBA-MBA)
		"Sol/277889 2006 KJ31", -- (MBA-MBA)
		"Sol/277890 2006 KP31", -- (MBA-MBA)
		"Sol/277891 2006 KJ32", -- (MBA-MBA)
		"Sol/277892 2006 KA34", -- (MBA-MBA)
		"Sol/277893 2006 KF40", -- (MBA-MBA)
		"Sol/277894 2006 KG41", -- (MBA-MBA)
		"Sol/277895 2006 KP45", -- (MBA-MBA)
		"Sol/277896 2006 KY45", -- (MBA-MBA)
		"Sol/277897 2006 KZ45", -- (MBA-MBA)
		"Sol/277898 2006 KY48", -- (MBA-MBA)
		"Sol/277899 2006 KC49", -- (MBA-MBA)
		"Sol/277900 2006 KY51", -- (MBA-MBA)
		"Sol/277901 2006 KG55", -- (MBA-MBA)
		"Sol/277902 2006 KO59", -- (MBA-MBA)
		"Sol/277903 2006 KT62", -- (MBA-MBA)
		"Sol/277904 2006 KM67", -- (MBA-MBA)
		"Sol/277905 2006 KP69", -- (MBA-MBA)
		"Sol/277906 2006 KG72", -- (MBA-MBA)
		"Sol/277907 2006 KY72", -- (MBA-MBA)
		"Sol/277908 2006 KU73", -- (MBA-MBA)
		"Sol/277909 2006 KB74", -- (MBA-MBA)
		"Sol/277910 2006 KS74", -- (MBA-MBA)
		"Sol/277911 2006 KQ78", -- (MBA-MBA)
		"Sol/277912 2006 KN85", -- (MBA-MBA)
		"Sol/277913 2006 KU87", -- (MBA-MBA)
		"Sol/277914 2006 KX87", -- (MBA-MBA)
		"Sol/277915 2006 KB88", -- (MBA-MBA)
		"Sol/277916 2006 KF92", -- (MBA-MBA)
		"Sol/277917 2006 KU92", -- (MBA-MBA)
		"Sol/277918 2006 KY95", -- (MBA-MBA)
		"Sol/277919 2006 KT97", -- (MBA-MBA)
		"Sol/277920 2006 KT98", -- (MBA-MBA)
		"Sol/277921 2006 KV101", -- (MBA-MBA)
		"Sol/277924 2006 KS104", -- (MBA-MBA)
		"Sol/277925 2006 KX104", -- (MBA-MBA)
		"Sol/277926 2006 KC106", -- (MBA-MBA)
		"Sol/277927 2006 KG113", -- (MBA-MBA)
		"Sol/277928 2006 KV113", -- (MBA-MBA)
		"Sol/277929 2006 KU116", -- (MBA-MBA)
		"Sol/277931 2006 KJ119", -- (MBA-MBA)
		"Sol/277932 2006 KV122", -- (MBA-MBA)
		"Sol/277933 2006 KA123", -- (MBA-MBA)
		"Sol/277934 2006 KU129", -- (MBA-MBA)
		"Sol/277935 2006 LK4", -- (MBA-MBA)
		"Sol/277936 2006 OO", -- (MBA-MBA)
		"Sol/277937 2006 OK29", -- (MBA-MBA)
		"Sol/277938 2006 PH14", -- (MBA-MBA)
		"Sol/277942 2006 PK38", -- (MBA-MBA)
		"Sol/277943 2006 QG1", -- (MBA-MBA)
		"Sol/277944 2006 QM1", -- (MBA-MBA)
		"Sol/277945 2006 QR5", -- (MBA-MBA)
		"Sol/277946 2006 QH62", -- (MBA-MBA)
		"Sol/277947 2006 QC119", -- (MBA-MBA)
		"Sol/277950 2006 RC122", -- (MBA-MBA)
		"Sol/277951 2006 SQ13", -- (MBA-MBA)
		"Sol/277952 2006 SA18", -- (MBA-MBA)
		"Sol/277954 2006 SB33", -- (MBA-MBA)
		"Sol/277955 2006 SL75", -- (MBA-MBA)
		"Sol/277956 2006 SV107", -- (MBA-MBA)
		"Sol/277957 2006 SS119", -- (MBA-MBA)
		"Sol/277959 2006 SB187", -- (MBA-MBA)
		"Sol/277960 2006 SP211", -- (MBA-MBA)
		"Sol/277961 2006 SU273", -- (MBA-MBA)
		"Sol/277962 2006 SV284", -- (MBA-MBA)
		"Sol/277963 2006 SZ297", -- (MBA-MBA)
		"Sol/277964 2006 SY303", -- (MBA-MBA)
		"Sol/277965 2006 SE318", -- (MBA-MBA)
		"Sol/277966 2006 SR360", -- (MBA-MBA)
		"Sol/277967 2006 ST366", -- (MBA-MBA)
		"Sol/277968 2006 ST388", -- (MBA-MBA)
		"Sol/277969 2006 SC391", -- (MBA-MBA)
		"Sol/277970 2006 SR391", -- (MBA-MBA)
		"Sol/277971 2006 TP4", -- (MBA-MBA)
		"Sol/277972 2006 TF22", -- (MBA-MBA)
		"Sol/277973 2006 TZ28", -- (MBA-MBA)
		"Sol/277974 2006 TJ37", -- (MBA-MBA)
		"Sol/277975 2006 TT42", -- (MBA-MBA)
		"Sol/277976 2006 TE52", -- (MBA-MBA)
		"Sol/277977 2006 TG52", -- (MBA-MBA)
		"Sol/277978 2006 TB55", -- (MBA-MBA)
		"Sol/277979 2006 TG55", -- (MBA-MBA)
		"Sol/277980 2006 TZ57", -- (MBA-MBA)
		"Sol/277981 2006 TL75", -- (MBA-MBA)
		"Sol/277982 2006 TF76", -- (MBA-MBA)
		"Sol/277983 2006 TQ81", -- (MBA-MBA)
		"Sol/277985 2006 TA110", -- (MBA-MBA)
		"Sol/277986 2006 TN118", -- (MBA-MBA)
		"Sol/277987 2006 TW126", -- (MBA-MBA)
		"Sol/277988 2006 UG7", -- (MBA-MBA)
		"Sol/277989 2006 US7", -- (MBA-MBA)
		"Sol/277990 2006 UY7", -- (MBA-MBA)
		"Sol/277991 2006 UO15", -- (MBA-MBA)
		"Sol/277992 2006 UE16", -- (MBA-MBA)
		"Sol/277993 2006 UR37", -- (MBA-MBA)
		"Sol/277994 2006 UN53", -- (MBA-MBA)
		"Sol/277995 2006 UG55", -- (MBA-MBA)
		"Sol/277996 2006 UR74", -- (MBA-MBA)
		"Sol/277997 2006 UT78", -- (MBA-MBA)
		"Sol/277998 2006 UE85", -- (MBA-MBA)
		"Sol/277999 2006 UY86", -- (MBA-MBA)
		"Sol/278000 2006 UK88", -- (MBA-MBA)
		"Sol/278001 2006 UT104", -- (MBA-MBA)
		"Sol/278002 2006 US105", -- (MBA-MBA)
		"Sol/278004 2006 UE126", -- (MBA-MBA)
		"Sol/278005 2006 UR127", -- (MBA-MBA)
		"Sol/278006 2006 UE168", -- (MBA-MBA)
		"Sol/278007 2006 UC188", -- (MBA-MBA)
		"Sol/278008 2006 UJ190", -- (MBA-MBA)
		"Sol/278009 2006 UJ197", -- (MBA-MBA)
		"Sol/278010 2006 UN202", -- (MBA-MBA)
		"Sol/278011 2006 UC204", -- (MBA-MBA)
		"Sol/278012 2006 UR214", -- (MBA-MBA)
		"Sol/278013 2006 UB220", -- (MBA-MBA)
		"Sol/278014 2006 UB240", -- (MBA-MBA)
		"Sol/278015 2006 UH260", -- (MBA-MBA)
		"Sol/278016 2006 VS", -- (MBA-MBA)
		"Sol/278017 2006 VV16", -- (MBA-MBA)
		"Sol/278018 2006 VM25", -- (MBA-MBA)
		"Sol/278019 2006 VK29", -- (MBA-MBA)
		"Sol/278020 2006 VJ34", -- (MBA-MBA)
		"Sol/278021 2006 VK44", -- (MBA-MBA)
		"Sol/278022 2006 VN51", -- (MBA-MBA)
		"Sol/278023 2006 VX57", -- (MBA-MBA)
		"Sol/278024 2006 VK64", -- (MBA-MBA)
		"Sol/278025 2006 VP95", -- (MBA-MBA)
		"Sol/278026 2006 VJ96", -- (MBA-MBA)
		"Sol/278027 2006 VC105", -- (MBA-MBA)
		"Sol/278028 2006 VG139", -- (MBA-MBA)
		"Sol/278029 2006 VP146", -- (MBA-MBA)
		"Sol/278030 2006 WM4", -- (MBA-MBA)
		"Sol/278031 2006 WH15", -- (MBA-MBA)
		"Sol/278032 2006 WL23", -- (MBA-MBA)
		"Sol/278033 2006 WO26", -- (MBA-MBA)
		"Sol/278034 2006 WN31", -- (MBA-MBA)
		"Sol/278035 2006 WP36", -- (MBA-MBA)
		"Sol/278036 2006 WU54", -- (MBA-MBA)
		"Sol/278037 2006 WW55", -- (MBA-MBA)
		"Sol/278038 2006 WE67", -- (MBA-MBA)
		"Sol/278039 2006 WO69", -- (MBA-MBA)
		"Sol/278040 2006 WR79", -- (MBA-MBA)
		"Sol/278041 2006 WV79", -- (MBA-MBA)
		"Sol/278042 2006 WJ86", -- (MBA-MBA)
		"Sol/278043 2006 WN87", -- (MBA-MBA)
		"Sol/278045 2006 WS149", -- (MBA-MBA)
		"Sol/278046 2006 WV157", -- (MBA-MBA)
		"Sol/278047 2006 WY162", -- (MBA-MBA)
		"Sol/278048 2006 WY172", -- (MBA-MBA)
		"Sol/278049 2006 WU178", -- (MBA-MBA)
		"Sol/278050 2006 WP182", -- (MBA-MBA)
		"Sol/278051 2006 WR188", -- (MBA-MBA)
		"Sol/278052 2006 WB190", -- (MBA-MBA)
		"Sol/278053 2006 WG201", -- (MBA-MBA)
		"Sol/278054 2006 XZ13", -- (MBA-MBA)
		"Sol/278055 2006 XK20", -- (MBA-MBA)
		"Sol/278056 2006 XP26", -- (MBA-MBA)
		"Sol/278057 2006 XA57", -- (MBA-MBA)
		"Sol/278058 2006 XB60", -- (MBA-MBA)
		"Sol/278059 2006 XY66", -- (MBA-MBA)
		"Sol/278060 2006 XO70", -- (MBA-MBA)
		"Sol/278061 2006 YR9", -- (MBA-MBA)
		"Sol/278062 2006 YF17", -- (MBA-MBA)
		"Sol/278063 2006 YM18", -- (MBA-MBA)
		"Sol/278064 2006 YS21", -- (MBA-MBA)
		"Sol/278065 2006 YZ34", -- (MBA-MBA)
		"Sol/278066 2006 YC36", -- (MBA-MBA)
		"Sol/278067 2006 YY40", -- (MBA-MBA)
		"Sol/278068 2006 YO51", -- (MBA-MBA)
		"Sol/278069 2006 YW52", -- (MBA-MBA)
		"Sol/278070 2007 AP", -- (MBA-MBA)
		"Sol/278071 2007 AL4", -- (MBA-MBA)
		"Sol/278072 2007 AB7", -- (MBA-MBA)
		"Sol/278073 2007 AV12", -- (MBA-MBA)
		"Sol/278074 2007 AL14", -- (MBA-MBA)
		"Sol/278075 2007 AA18", -- (MBA-MBA)
		"Sol/278076 2007 AD22", -- (MBA-MBA)
		"Sol/278077 2007 AA24", -- (MBA-MBA)
		"Sol/278078 2007 AQ24", -- (MBA-MBA)
		"Sol/278079 2007 AG27", -- (MBA-MBA)
		"Sol/278080 2007 AK29", -- (MBA-MBA)
		"Sol/278081 2007 BN", -- (MBA-MBA)
		"Sol/278082 2007 BW", -- (MBA-MBA)
		"Sol/278083 2007 BP5", -- (MBA-MBA)
		"Sol/278084 2007 BK9", -- (MBA-MBA)
		"Sol/278085 2007 BJ10", -- (MBA-MBA)
		"Sol/278086 2007 BZ10", -- (MBA-MBA)
		"Sol/278087 2007 BE14", -- (MBA-MBA)
		"Sol/278088 2007 BZ14", -- (MBA-MBA)
		"Sol/278089 2007 BR15", -- (MBA-MBA)
		"Sol/278090 2007 BL19", -- (MBA-MBA)
		"Sol/278091 2007 BZ19", -- (MBA-MBA)
		"Sol/278092 2007 BK20", -- (MBA-MBA)
		"Sol/278093 2007 BP20", -- (MBA-MBA)
		"Sol/278094 2007 BS24", -- (MBA-MBA)
		"Sol/278095 2007 BW27", -- (MBA-MBA)
		"Sol/278096 2007 BR29", -- (MBA-MBA)
		"Sol/278097 2007 BV29", -- (MBA-MBA)
		"Sol/278098 2007 BO31", -- (MBA-MBA)
		"Sol/278099 2007 BE45", -- (MBA-MBA)
		"Sol/278100 2007 BQ46", -- (MBA-MBA)
		"Sol/278101 2007 BO48", -- (MBA-MBA)
		"Sol/278102 2007 BS53", -- (MBA-MBA)
		"Sol/278103 2007 BG56", -- (MBA-MBA)
		"Sol/278104 2007 BJ65", -- (MBA-MBA)
		"Sol/278105 2007 BX65", -- (MBA-MBA)
		"Sol/278107 2007 BG75", -- (MBA-MBA)
		"Sol/278108 2007 BJ75", -- (MBA-MBA)
		"Sol/278109 2007 BF77", -- (MBA-MBA)
		"Sol/278110 2007 BN81", -- (MBA-MBA)
		"Sol/278111 2007 BO100", -- (MBA-MBA)
		"Sol/278112 2007 CK", -- (MBA-MBA)
		"Sol/278113 2007 CW", -- (MBA-MBA)
		"Sol/278114 2007 CY", -- (MBA-MBA)
		"Sol/278115 2007 CR1", -- (MBA-MBA)
		"Sol/278116 2007 CA4", -- (MBA-MBA)
		"Sol/278117 2007 CA5", -- (MBA-MBA)
		"Sol/278118 2007 CX8", -- (MBA-MBA)
		"Sol/278119 2007 CE10", -- (MBA-MBA)
		"Sol/278120 2007 CB12", -- (MBA-MBA)
		"Sol/278121 2007 CY13", -- (MBA-MBA)
		"Sol/278122 2007 CG19", -- (MBA-MBA)
		"Sol/278123 2007 CM21", -- (MBA-MBA)
		"Sol/278124 2007 CM28", -- (MBA-MBA)
		"Sol/278125 2007 CG33", -- (MBA-MBA)
		"Sol/278126 2007 CP34", -- (MBA-MBA)
		"Sol/278127 2007 CG36", -- (MBA-MBA)
		"Sol/278128 2007 CB40", -- (MBA-MBA)
		"Sol/278129 2007 CT44", -- (MBA-MBA)
		"Sol/278130 2007 CH45", -- (MBA-MBA)
		"Sol/278131 2007 CZ45", -- (MBA-MBA)
		"Sol/278132 2007 CD46", -- (MBA-MBA)
		"Sol/278133 2007 CZ47", -- (MBA-MBA)
		"Sol/278134 2007 CJ51", -- (MBA-MBA)
		"Sol/278135 2007 CS51", -- (MBA-MBA)
		"Sol/278136 2007 CF52", -- (MBA-MBA)
		"Sol/278137 2007 CH52", -- (MBA-MBA)
		"Sol/278138 2007 CU52", -- (MBA-MBA)
		"Sol/278139 2007 CZ52", -- (MBA-MBA)
		"Sol/278140 2007 CL59", -- (MBA-MBA)
		"Sol/278141 Tatooine", -- (MBA-MBA)
		"Sol/278142 2007 CG62", -- (MBA-MBA)
		"Sol/278143 2007 CN62", -- (MBA-MBA)
		"Sol/278144 2007 CX64", -- (MBA-MBA)
		"Sol/278145 2007 CD66", -- (MBA-MBA)
		"Sol/278146 2007 DW2", -- (MBA-MBA)
		"Sol/278147 2007 DA3", -- (MBA-MBA)
		"Sol/278148 2007 DP5", -- (MBA-MBA)
		"Sol/278149 2007 DB12", -- (MBA-MBA)
		"Sol/278150 2007 DO15", -- (MBA-MBA)
		"Sol/278151 2007 DP17", -- (MBA-MBA)
		"Sol/278152 2007 DD19", -- (MBA-MBA)
		"Sol/278153 2007 DN19", -- (MBA-MBA)
		"Sol/278154 2007 DR21", -- (MBA-MBA)
		"Sol/278155 2007 DA23", -- (MBA-MBA)
		"Sol/278156 2007 DZ28", -- (MBA-MBA)
		"Sol/278157 2007 DM33", -- (MBA-MBA)
		"Sol/278158 2007 DS33", -- (MBA-MBA)
		"Sol/278159 2007 DA34", -- (MBA-MBA)
		"Sol/278160 2007 DJ34", -- (MBA-MBA)
		"Sol/278161 2007 DH35", -- (MBA-MBA)
		"Sol/278162 2007 DN35", -- (MBA-MBA)
		"Sol/278164 2007 DZ38", -- (MBA-MBA)
		"Sol/278166 2007 DY52", -- (MBA-MBA)
		"Sol/278167 2007 DX54", -- (MBA-MBA)
		"Sol/278168 2007 DE55", -- (MBA-MBA)
		"Sol/278169 2007 DU55", -- (MBA-MBA)
		"Sol/278170 2007 DE56", -- (MBA-MBA)
		"Sol/278171 2007 DA71", -- (MBA-MBA)
		"Sol/278172 2007 DM72", -- (MBA-MBA)
		"Sol/278173 2007 DK82", -- (MBA-MBA)
		"Sol/278174 2007 DR82", -- (MBA-MBA)
		"Sol/278175 2007 DS82", -- (MBA-MBA)
		"Sol/278176 2007 DX82", -- (MBA-MBA)
		"Sol/278177 2007 DF86", -- (MBA-MBA)
		"Sol/278178 2007 DT88", -- (MBA-MBA)
		"Sol/278179 2007 DO90", -- (MBA-MBA)
		"Sol/278180 2007 DC91", -- (MBA-MBA)
		"Sol/278181 2007 DD92", -- (MBA-MBA)
		"Sol/278182 2007 DV96", -- (MBA-MBA)
		"Sol/278183 2007 DV97", -- (MBA-MBA)
		"Sol/278184 2007 DR98", -- (MBA-MBA)
		"Sol/278185 2007 DE99", -- (MBA-MBA)
		"Sol/278186 2007 DB106", -- (MBA-MBA)
		"Sol/278187 2007 DT110", -- (MBA-MBA)
		"Sol/278188 2007 DW110", -- (MBA-MBA)
		"Sol/278189 2007 DO114", -- (MBA-MBA)
		"Sol/278190 2007 EP1", -- (MBA-MBA)
		"Sol/278191 2007 EH2", -- (MBA-MBA)
		"Sol/278192 2007 ED4", -- (MBA-MBA)
		"Sol/278193 2007 EF4", -- (MBA-MBA)
		"Sol/278194 2007 EC11", -- (MBA-MBA)
		"Sol/278195 2007 ET11", -- (MBA-MBA)
		"Sol/278196 2007 EJ12", -- (MBA-MBA)
		"Sol/278197 Touvron", -- (MBA-MBA)
		"Sol/278198 2007 EO12", -- (MBA-MBA)
		"Sol/278199 2007 EU22", -- (MBA-MBA)
		"Sol/278200 Olegpopov", -- (MBA-MBA)
		"Sol/278201 2007 EL30", -- (MBA-MBA)
		"Sol/278202 2007 EP30", -- (MBA-MBA)
		"Sol/278203 2007 EY30", -- (MBA-MBA)
		"Sol/278204 2007 EH34", -- (MBA-MBA)
		"Sol/278205 2007 EJ34", -- (MBA-MBA)
		"Sol/278206 2007 EM34", -- (MBA-MBA)
		"Sol/278207 2007 EN36", -- (MBA-MBA)
		"Sol/278208 2007 ED37", -- (MBA-MBA)
		"Sol/278209 2007 ES37", -- (MBA-MBA)
		"Sol/278210 2007 EQ38", -- (MBA-MBA)
		"Sol/278211 2007 EX38", -- (MBA-MBA)
		"Sol/278212 2007 EG42", -- (MBA-MBA)
		"Sol/278213 2007 EL42", -- (MBA-MBA)
		"Sol/278214 2007 EX42", -- (MBA-MBA)
		"Sol/278215 2007 EF44", -- (MBA-MBA)
		"Sol/278216 2007 EG47", -- (MBA-MBA)
		"Sol/278217 2007 EK54", -- (MBA-MBA)
		"Sol/278218 2007 EZ64", -- (MBA-MBA)
		"Sol/278219 2007 EM68", -- (MBA-MBA)
		"Sol/278220 2007 EU72", -- (MBA-MBA)
		"Sol/278221 2007 ES78", -- (MBA-MBA)
		"Sol/278222 2007 ED80", -- (MBA-MBA)
		"Sol/278223 2007 EJ81", -- (MBA-MBA)
		"Sol/278224 2007 EL85", -- (MBA-MBA)
		"Sol/278225 Didierpelat", -- (MBA-MBA)
		"Sol/278226 2007 EX89", -- (MBA-MBA)
		"Sol/278227 2007 EX95", -- (MBA-MBA)
		"Sol/278228 2007 EN98", -- (MBA-MBA)
		"Sol/278229 2007 EV99", -- (MBA-MBA)
		"Sol/278230 2007 EM108", -- (MBA-MBA)
		"Sol/278231 2007 EB109", -- (MBA-MBA)
		"Sol/278232 2007 EZ109", -- (MBA-MBA)
		"Sol/278233 2007 ES114", -- (MBA-MBA)
		"Sol/278234 2007 EE115", -- (MBA-MBA)
		"Sol/278235 2007 EW119", -- (MBA-MBA)
		"Sol/278236 2007 EX124", -- (MBA-MBA)
		"Sol/278237 2007 EY125", -- (MBA-MBA)
		"Sol/278238 2007 EJ139", -- (MBA-MBA)
		"Sol/278239 2007 EL140", -- (MBA-MBA)
		"Sol/278240 2007 EW140", -- (MBA-MBA)
		"Sol/278241 2007 EL144", -- (MBA-MBA)
		"Sol/278242 2007 EN149", -- (MBA-MBA)
		"Sol/278243 2007 EW149", -- (MBA-MBA)
		"Sol/278245 2007 ED152", -- (MBA-MBA)
		"Sol/278246 2007 EP155", -- (MBA-MBA)
		"Sol/278247 2007 EA167", -- (MBA-MBA)
		"Sol/278248 2007 EZ167", -- (MBA-MBA)
		"Sol/278249 2007 EH168", -- (MBA-MBA)
		"Sol/278250 2007 EM170", -- (MBA-MBA)
		"Sol/278251 2007 EF177", -- (MBA-MBA)
		"Sol/278252 2007 EX189", -- (MBA-MBA)
		"Sol/278253 2007 EP190", -- (MBA-MBA)
		"Sol/278254 2007 EN191", -- (MBA-MBA)
		"Sol/278255 2007 EF203", -- (MBA-MBA)
		"Sol/278256 2007 EB212", -- (MBA-MBA)
		"Sol/278257 2007 EW213", -- (MBA-MBA)
		"Sol/278258 2007 EH214", -- (MBA-MBA)
		"Sol/278259 2007 ER216", -- (MBA-MBA)
		"Sol/278260 2007 ED221", -- (MBA-MBA)
		"Sol/278261 2007 EL221", -- (MBA-MBA)
		"Sol/278262 2007 ET221", -- (MBA-MBA)
		"Sol/278263 2007 FQ7", -- (MBA-MBA)
		"Sol/278264 2007 FN20", -- (MBA-MBA)
		"Sol/278265 2007 FF23", -- (MBA-MBA)
		"Sol/278266 2007 FV30", -- (MBA-MBA)
		"Sol/278267 2007 FY30", -- (MBA-MBA)
		"Sol/278268 2007 FK32", -- (MBA-MBA)
		"Sol/278269 2007 FD34", -- (MBA-MBA)
		"Sol/278270 2007 FE36", -- (MBA-MBA)
		"Sol/278271 2007 FT37", -- (MBA-MBA)
		"Sol/278272 2007 FS46", -- (MBA-MBA)
		"Sol/278273 2007 FR47", -- (MBA-MBA)
		"Sol/278274 2007 FU49", -- (MBA-MBA)
		"Sol/278275 2007 GF2", -- (MBA-MBA)
		"Sol/278276 2007 GF10", -- (MBA-MBA)
		"Sol/278277 2007 GO17", -- (MBA-MBA)
		"Sol/278278 2007 GT17", -- (MBA-MBA)
		"Sol/278279 2007 GV19", -- (MBA-MBA)
		"Sol/278280 2007 GF23", -- (MBA-MBA)
		"Sol/278281 2007 GM24", -- (MBA-MBA)
		"Sol/278282 2007 GC27", -- (MBA-MBA)
		"Sol/278283 2007 GO27", -- (MBA-MBA)
		"Sol/278284 2007 GE28", -- (MBA-MBA)
		"Sol/278285 2007 GP33", -- (MBA-MBA)
		"Sol/278286 2007 GZ36", -- (MBA-MBA)
		"Sol/278287 2007 GZ38", -- (MBA-MBA)
		"Sol/278288 2007 GS42", -- (MBA-MBA)
		"Sol/278289 2007 GN44", -- (MBA-MBA)
		"Sol/278290 2007 GU47", -- (MBA-MBA)
		"Sol/278291 2007 GF50", -- (MBA-MBA)
		"Sol/278292 2007 GT50", -- (MBA-MBA)
		"Sol/278293 2007 GG51", -- (MBA-MBA)
		"Sol/278294 2007 GS51", -- (MBA-MBA)
		"Sol/278295 2007 GX60", -- (MBA-MBA)
		"Sol/278296 2007 GL61", -- (MBA-MBA)
		"Sol/278297 2007 GT63", -- (MBA-MBA)
		"Sol/278298 2007 GU63", -- (MBA-MBA)
		"Sol/278299 2007 GB64", -- (MBA-MBA)
		"Sol/278300 2007 GB65", -- (MBA-MBA)
		"Sol/278301 2007 GZ76", -- (MBA-MBA)
		"Sol/278302 2007 GO77", -- (MBA-MBA)
		"Sol/278303 2007 HY", -- (MBA-MBA)
		"Sol/278304 2007 HD8", -- (MBA-MBA)
		"Sol/278305 2007 HX9", -- (MBA-MBA)
		"Sol/278306 2007 HG11", -- (MBA-MBA)
		"Sol/278307 2007 HS12", -- (MBA-MBA)
		"Sol/278308 2007 HZ12", -- (MBA-MBA)
		"Sol/278309 2007 HP15", -- (MBA-MBA)
		"Sol/278310 2007 HH17", -- (MBA-MBA)
		"Sol/278311 2007 HA19", -- (MBA-MBA)
		"Sol/278312 2007 HP19", -- (MBA-MBA)
		"Sol/278313 2007 HS23", -- (MBA-MBA)
		"Sol/278314 2007 HP25", -- (MBA-MBA)
		"Sol/278315 2007 HY25", -- (MBA-MBA)
		"Sol/278316 2007 HP27", -- (MBA-MBA)
		"Sol/278317 2007 HV33", -- (MBA-MBA)
		"Sol/278318 2007 HR39", -- (MBA-MBA)
		"Sol/278319 2007 HG40", -- (MBA-MBA)
		"Sol/278320 2007 HT45", -- (MBA-MBA)
		"Sol/278321 2007 HY45", -- (MBA-MBA)
		"Sol/278322 2007 HT46", -- (MBA-MBA)
		"Sol/278323 2007 HU47", -- (MBA-MBA)
		"Sol/278324 2007 HX51", -- (MBA-MBA)
		"Sol/278325 2007 HB54", -- (MBA-MBA)
		"Sol/278326 2007 HX54", -- (MBA-MBA)
		"Sol/278328 2007 HX60", -- (MBA-MBA)
		"Sol/278329 2007 HJ66", -- (MBA-MBA)
		"Sol/278330 2007 HN66", -- (MBA-MBA)
		"Sol/278331 2007 HY68", -- (MBA-MBA)
		"Sol/278332 2007 HL69", -- (MBA-MBA)
		"Sol/278333 2007 HK77", -- (MBA-MBA)
		"Sol/278334 2007 HQ79", -- (MBA-MBA)
		"Sol/278335 2007 HW79", -- (MBA-MBA)
		"Sol/278336 2007 HO84", -- (MBA-MBA)
		"Sol/278337 2007 HT87", -- (MBA-MBA)
		"Sol/278338 2007 HQ90", -- (MBA-MBA)
		"Sol/278339 2007 HF91", -- (MBA-MBA)
		"Sol/278340 2007 HS97", -- (MBA-MBA)
		"Sol/278341 2007 JH", -- (MBA-MBA)
		"Sol/278342 2007 JS", -- (MBA-MBA)
		"Sol/278343 2007 JU", -- (MBA-MBA)
		"Sol/278344 2007 JV1", -- (MBA-MBA)
		"Sol/278345 2007 JA3", -- (MBA-MBA)
		"Sol/278346 2007 JK4", -- (MBA-MBA)
		"Sol/278347 2007 JW10", -- (MBA-MBA)
		"Sol/278348 2007 JH13", -- (MBA-MBA)
		"Sol/278349 2007 JV16", -- (MBA-MBA)
		"Sol/278350 2007 JL18", -- (MBA-MBA)
		"Sol/278351 2007 JX22", -- (MBA-MBA)
		"Sol/278352 2007 JL23", -- (MBA-MBA)
		"Sol/278353 2007 JL24", -- (MBA-MBA)
		"Sol/278354 2007 JO24", -- (MBA-MBA)
		"Sol/278355 2007 JF26", -- (MBA-MBA)
		"Sol/278356 2007 JZ26", -- (MBA-MBA)
		"Sol/278357 2007 JD29", -- (MBA-MBA)
		"Sol/278358 2007 JH32", -- (MBA-MBA)
		"Sol/278359 2007 JT37", -- (MBA-MBA)
		"Sol/278360 2007 JU40", -- (MBA-MBA)
		"Sol/278362 2007 KZ1", -- (MBA-MBA)
		"Sol/278363 2007 KE2", -- (MBA-MBA)
		"Sol/278364 2007 KL3", -- (MBA-MBA)
		"Sol/278365 2007 KR7", -- (MBA-MBA)
		"Sol/278366 2007 KJ8", -- (MBA-MBA)
		"Sol/278367 2007 KP9", -- (MBA-MBA)
		"Sol/278368 2007 LU1", -- (MBA-MBA)
		"Sol/278369 2007 LF5", -- (MBA-MBA)
		"Sol/278370 2007 LU5", -- (MBA-MBA)
		"Sol/278371 2007 LK7", -- (MBA-MBA)
		"Sol/278372 2007 LP7", -- (MBA-MBA)
		"Sol/278373 2007 LU8", -- (MBA-MBA)
		"Sol/278374 2007 LO9", -- (MBA-MBA)
		"Sol/278375 2007 LJ10", -- (MBA-MBA)
		"Sol/278376 2007 LZ16", -- (MBA-MBA)
		"Sol/278377 2007 LJ20", -- (MBA-MBA)
		"Sol/278378 2007 LD24", -- (MBA-MBA)
		"Sol/278379 2007 LU26", -- (MBA-MBA)
		"Sol/278380 2007 LU28", -- (MBA-MBA)
		"Sol/278382 2007 MO7", -- (MBA-MBA)
		"Sol/278383 2007 MN16", -- (MBA-MBA)
		"Sol/278384 Mudanjiang", -- (MBA-MBA)
		"Sol/278385 2007 MA24", -- (MBA-MBA)
		"Sol/278386 Sofivanna", -- (MBA-MBA)
		"Sol/278387 2007 OM", -- (MBA-MBA)
		"Sol/278388 2007 OV1", -- (MBA-MBA)
		"Sol/278389 2007 PZ9", -- (MBA-MBA)
		"Sol/278390 2007 PK11", -- (MBA-MBA)
		"Sol/278391 2007 PL14", -- (MBA-MBA)
		"Sol/278392 2007 PN25", -- (MBA-MBA)
		"Sol/278393 2007 PS26", -- (MBA-MBA)
		"Sol/278394 2007 PB30", -- (MBA-MBA)
		"Sol/278395 2007 PP38", -- (MBA-MBA)
		"Sol/278396 2007 PD47", -- (MBA-MBA)
		"Sol/278397 2007 QZ1", -- (MBA-MBA)
		"Sol/278398 2007 QF5", -- (MBA-MBA)
		"Sol/278399 2007 QJ7", -- (MBA-MBA)
		"Sol/278400 2007 QL8", -- (MBA-MBA)
		"Sol/278401 2007 QD10", -- (MBA-MBA)
		"Sol/278402 2007 QA13", -- (MBA-MBA)
		"Sol/278403 2007 QT16", -- (MBA-MBA)
		"Sol/278404 2007 QH17", -- (MBA-MBA)
		"Sol/278405 2007 RA6", -- (MBA-MBA)
		"Sol/278406 2007 RV6", -- (MBA-MBA)
		"Sol/278407 2007 RC7", -- (MBA-MBA)
		"Sol/278408 2007 RC22", -- (MBA-MBA)
		"Sol/278409 2007 RJ33", -- (MBA-MBA)
		"Sol/278410 2007 RV38", -- (MBA-MBA)
		"Sol/278411 2007 RX42", -- (MBA-MBA)
		"Sol/278412 2007 RQ46", -- (MBA-MBA)
		"Sol/278413 2007 RH48", -- (MBA-MBA)
		"Sol/278414 2007 RG56", -- (MBA-MBA)
		"Sol/278415 2007 RF103", -- (MBA-MBA)
		"Sol/278416 2007 RP134", -- (MBA-MBA)
		"Sol/278417 2007 RR146", -- (MBA-MBA)
		"Sol/278418 2007 RA155", -- (MBA-MBA)
		"Sol/278419 2007 RH157", -- (MBA-MBA)
		"Sol/278420 2007 RY167", -- (MBA-MBA)
		"Sol/278422 2007 RT208", -- (MBA-MBA)
		"Sol/278423 2007 RP210", -- (MBA-MBA)
		"Sol/278424 2007 RH217", -- (MBA-MBA)
		"Sol/278427 2007 RD239", -- (MBA-MBA)
		"Sol/278428 2007 RW257", -- (MBA-MBA)
		"Sol/278429 2007 RG266", -- (MBA-MBA)
		"Sol/278430 2007 RC270", -- (MBA-MBA)
		"Sol/278431 2007 RD271", -- (MBA-MBA)
		"Sol/278432 2007 RS275", -- (MBA-MBA)
		"Sol/278433 2007 RT275", -- (MBA-MBA)
		"Sol/278435 2007 RT281", -- (MBA-MBA)
		"Sol/278436 2007 RQ283", -- (MBA-MBA)
		"Sol/278437 2007 RT284", -- (MBA-MBA)
		"Sol/278438 2007 RS286", -- (MBA-MBA)
		"Sol/278439 2007 RU286", -- (MBA-MBA)
		"Sol/278440 2007 RF308", -- (MBA-MBA)
		"Sol/278441 2007 RJ312", -- (MBA-MBA)
		"Sol/278442 2007 RJ323", -- (MBA-MBA)
		"Sol/278443 2007 SG1", -- (MBA-MBA)
		"Sol/278444 2007 SJ4", -- (MBA-MBA)
		"Sol/278445 2007 SL12", -- (MBA-MBA)
		"Sol/278448 2007 TX2", -- (MBA-MBA)
		"Sol/278450 2007 TR6", -- (MBA-MBA)
		"Sol/278451 2007 TO22", -- (MBA-MBA)
		"Sol/278452 2007 TD31", -- (MBA-MBA)
		"Sol/278453 2007 TY31", -- (MBA-MBA)
		"Sol/278455 2007 TV85", -- (MBA-MBA)
		"Sol/278456 2007 TH94", -- (MBA-MBA)
		"Sol/278457 2007 TO110", -- (MBA-MBA)
		"Sol/278458 2007 TA111", -- (MBA-MBA)
		"Sol/278460 2007 TG129", -- (MBA-MBA)
		"Sol/278461 2007 TJ139", -- (MBA-MBA)
		"Sol/278463 2007 TJ161", -- (MBA-MBA)
		"Sol/278464 2007 TB164", -- (MBA-MBA)
		"Sol/278465 2007 TQ166", -- (MBA-MBA)
		"Sol/278466 2007 TS168", -- (MBA-MBA)
		"Sol/278467 2007 TE190", -- (MBA-MBA)
		"Sol/278468 2007 TP208", -- (MBA-MBA)
		"Sol/278469 2007 TA225", -- (MBA-MBA)
		"Sol/278470 2007 TN225", -- (MBA-MBA)
		"Sol/278472 2007 TX251", -- (MBA-MBA)
		"Sol/278474 2007 TS287", -- (MBA-MBA)
		"Sol/278476 2007 TT405", -- (MBA-MBA)
		"Sol/278477 2007 TC413", -- (MBA-MBA)
		"Sol/278478 2007 TQ434", -- (MBA-MBA)
		"Sol/278479 2007 TG451", -- (MBA-MBA)
		"Sol/278480 2007 UU", -- (MBA-MBA)
		"Sol/278481 2007 UK37", -- (MBA-MBA)
		"Sol/278482 2007 UF53", -- (MBA-MBA)
		"Sol/278483 2007 UA68", -- (MBA-MBA)
		"Sol/278484 2007 UT84", -- (MBA-MBA)
		"Sol/278485 2007 UV95", -- (MBA-MBA)
		"Sol/278487 2007 VX65", -- (MBA-MBA)
		"Sol/278488 2007 VW73", -- (MBA-MBA)
		"Sol/278489 2007 VU88", -- (MBA-MBA)
		"Sol/278490 2007 VL118", -- (MBA-MBA)
		"Sol/278491 2007 VQ148", -- (MBA-MBA)
		"Sol/278492 2007 VA238", -- (MBA-MBA)
		"Sol/278493 2007 VZ251", -- (MBA-MBA)
		"Sol/278494 2007 VT252", -- (MBA-MBA)
		"Sol/278495 2007 VK332", -- (MBA-MBA)
		"Sol/278496 2007 WV8", -- (MBA-MBA)
		"Sol/278497 2007 WV20", -- (MBA-MBA)
		"Sol/278498 2007 XW57", -- (MBA-MBA)
		"Sol/278499 2007 YC11", -- (MBA-MBA)
		"Sol/278500 2007 YV54", -- (MBA-MBA)
		"Sol/278501 2007 YA56", -- (MBA-MBA)
		"Sol/278503 2008 AN47", -- (MBA-MBA)
		"Sol/278504 2008 AO74", -- (MBA-MBA)
		"Sol/278505 2008 AS132", -- (MBA-MBA)
		"Sol/278506 2008 BJ20", -- (MBA-MBA)
		"Sol/278507 2008 BA32", -- (MBA-MBA)
		"Sol/278508 2008 CU1", -- (MBA-MBA)
		"Sol/278509 2008 CX12", -- (MBA-MBA)
		"Sol/278510 2008 CT18", -- (MBA-MBA)
		"Sol/278511 2008 CB24", -- (MBA-MBA)
		"Sol/278512 2008 CL39", -- (MBA-MBA)
		"Sol/278513 Schwope", -- (MBA-MBA)
		"Sol/278514 2008 CG180", -- (MBA-MBA)
		"Sol/278515 2008 CV199", -- (MBA-MBA)
		"Sol/278516 2008 DP21", -- (MBA-MBA)
		"Sol/278517 2008 DU25", -- (MBA-MBA)
		"Sol/278518 2008 DK32", -- (MBA-MBA)
		"Sol/278519 2008 DC33", -- (MBA-MBA)
		"Sol/278520 2008 DY34", -- (MBA-MBA)
		"Sol/278521 2008 DP36", -- (MBA-MBA)
		"Sol/278522 2008 DW46", -- (MBA-MBA)
		"Sol/278523 2008 DY46", -- (MBA-MBA)
		"Sol/278524 2008 DU48", -- (MBA-MBA)
		"Sol/278525 2008 DJ67", -- (MBA-MBA)
		"Sol/278526 2008 DM68", -- (MBA-MBA)
		"Sol/278527 2008 DH85", -- (MBA-MBA)
		"Sol/278528 2008 EM13", -- (MBA-MBA)
		"Sol/278529 2008 EM16", -- (MBA-MBA)
		"Sol/278530 2008 EY20", -- (MBA-MBA)
		"Sol/278531 2008 EJ32", -- (MBA-MBA)
		"Sol/278533 2008 EP47", -- (MBA-MBA)
		"Sol/278534 2008 EZ69", -- (MBA-MBA)
		"Sol/278535 2008 EE72", -- (MBA-MBA)
		"Sol/278536 2008 EC74", -- (MBA-MBA)
		"Sol/278537 2008 EX75", -- (MBA-MBA)
		"Sol/278538 2008 EZ81", -- (MBA-MBA)
		"Sol/278539 2008 EF82", -- (MBA-MBA)
		"Sol/278540 2008 EX87", -- (MBA-MBA)
		"Sol/278541 2008 EA123", -- (MBA-MBA)
		"Sol/278542 2008 EB127", -- (MBA-MBA)
		"Sol/278543 2008 EJ151", -- (MBA-MBA)
		"Sol/278544 2008 ER166", -- (MBA-MBA)
		"Sol/278545 2008 EM167", -- (MBA-MBA)
		"Sol/278546 2008 FW3", -- (MBA-MBA)
		"Sol/278547 2008 FM8", -- (MBA-MBA)
		"Sol/278548 2008 FX27", -- (MBA-MBA)
		"Sol/278549 2008 FC34", -- (MBA-MBA)
		"Sol/278550 2008 FZ48", -- (MBA-MBA)
		"Sol/278551 2008 FC66", -- (MBA-MBA)
		"Sol/278552 2008 FW67", -- (MBA-MBA)
		"Sol/278553 2008 FL96", -- (MBA-MBA)
		"Sol/278554 2008 FW109", -- (MBA-MBA)
		"Sol/278555 2008 FB123", -- (MBA-MBA)
		"Sol/278556 2008 FP137", -- (MBA-MBA)
		"Sol/278557 2008 GM27", -- (MBA-MBA)
		"Sol/278558 2008 GF36", -- (MBA-MBA)
		"Sol/278559 2008 GN36", -- (MBA-MBA)
		"Sol/278560 2008 GH47", -- (MBA-MBA)
		"Sol/278561 2008 GA74", -- (MBA-MBA)
		"Sol/278562 2008 GN74", -- (MBA-MBA)
		"Sol/278563 2008 GH93", -- (MBA-MBA)
		"Sol/278564 2008 GK97", -- (MBA-MBA)
		"Sol/278565 2008 GY126", -- (MBA-MBA)
		"Sol/278566 2008 GZ127", -- (MBA-MBA)
		"Sol/278567 2008 GP129", -- (MBA-MBA)
		"Sol/278568 2008 GY137", -- (MBA-MBA)
		"Sol/278569 2008 GW144", -- (MBA-MBA)
		"Sol/278570 2008 HT8", -- (MBA-MBA)
		"Sol/278571 2008 HZ8", -- (MBA-MBA)
		"Sol/278573 2008 HF26", -- (MBA-MBA)
		"Sol/278574 2008 HW26", -- (MBA-MBA)
		"Sol/278575 2008 HV35", -- (MBA-MBA)
		"Sol/278577 2008 HG40", -- (MBA-MBA)
		"Sol/278578 2008 HD62", -- (MBA-MBA)
		"Sol/278579 2008 HC66", -- (MBA-MBA)
		"Sol/278580 2008 JE5", -- (MBA-MBA)
		"Sol/278581 2008 JL6", -- (MBA-MBA)
		"Sol/278582 2008 JE15", -- (MBA-MBA)
		"Sol/278584 2008 JQ27", -- (MBA-MBA)
		"Sol/278585 2008 KM26", -- (MBA-MBA)
		"Sol/278586 2008 KW34", -- (MBA-MBA)
		"Sol/278587 2008 KX42", -- (MBA-MBA)
		"Sol/278588 2008 LY16", -- (MBA-MBA)
		"Sol/278589 2008 NO", -- (MBA-MBA)
		"Sol/278590 2008 NA2", -- (MBA-MBA)
		"Sol/278591 Salo", -- (MBA-MBA)
		"Sol/278593 2008 OC", -- (MBA-MBA)
		"Sol/278594 2008 OT1", -- (MBA-MBA)
		"Sol/278595 2008 OB2", -- (MBA-MBA)
		"Sol/278596 2008 OR2", -- (MBA-MBA)
		"Sol/278597 2008 OA21", -- (MBA-MBA)
		"Sol/278598 2008 OL21", -- (MBA-MBA)
		"Sol/278599 2008 OM23", -- (MBA-MBA)
		"Sol/278600 2008 OZ24", -- (MBA-MBA)
		"Sol/278601 2008 PV2", -- (MBA-MBA)
		"Sol/278602 2008 PG6", -- (MBA-MBA)
		"Sol/278603 2008 PQ6", -- (MBA-MBA)
		"Sol/278604 2008 PV6", -- (MBA-MBA)
		"Sol/278605 2008 PZ7", -- (MBA-MBA)
		"Sol/278606 2008 PU9", -- (MBA-MBA)
		"Sol/278607 2008 PS11", -- (MBA-MBA)
		"Sol/278608 2008 PZ15", -- (MBA-MBA)
		"Sol/278609 Avrudenko", -- (MBA-MBA)
		"Sol/278610 2008 PW19", -- (MBA-MBA)
		"Sol/278611 2008 QC5", -- (MBA-MBA)
		"Sol/278612 2008 QL5", -- (MBA-MBA)
		"Sol/278613 2008 QV5", -- (MBA-MBA)
		"Sol/278614 2008 QC8", -- (MBA-MBA)
		"Sol/278615 2008 QP8", -- (MBA-MBA)
		"Sol/278616 2008 QQ9", -- (MBA-MBA)
		"Sol/278617 2008 QV10", -- (MBA-MBA)
		"Sol/278618 2008 QN12", -- (MBA-MBA)
		"Sol/278619 2008 QB16", -- (MBA-MBA)
		"Sol/278620 2008 QM20", -- (MBA-MBA)
		"Sol/278621 2008 QU22", -- (MBA-MBA)
		"Sol/278622 2008 QC25", -- (MBA-MBA)
		"Sol/278623 2008 QP28", -- (MBA-MBA)
		"Sol/278624 2008 QX30", -- (MBA-MBA)
		"Sol/278625 2008 QC40", -- (MBA-MBA)
		"Sol/278626 2008 QK40", -- (MBA-MBA)
		"Sol/278627 2008 QW40", -- (MBA-MBA)
		"Sol/278628 2008 QZ40", -- (MBA-MBA)
		"Sol/278629 2008 QH43", -- (MBA-MBA)
		"Sol/278630 2008 QV44", -- (MBA-MBA)
		"Sol/278631 2008 QR45", -- (MBA-MBA)
		"Sol/278632 2008 QO47", -- (MBA-MBA)
		"Sol/278633 2008 QU47", -- (MBA-MBA)
		"Sol/278634 2008 RJ", -- (MBA-MBA)
		"Sol/278636 2008 RX1", -- (MBA-MBA)
		"Sol/278637 2008 RF2", -- (MBA-MBA)
		"Sol/278638 2008 RD3", -- (MBA-MBA)
		"Sol/278639 2008 RG5", -- (MBA-MBA)
		"Sol/278640 2008 RZ5", -- (MBA-MBA)
		"Sol/278641 2008 RF17", -- (MBA-MBA)
		"Sol/278642 2008 RH17", -- (MBA-MBA)
		"Sol/278643 2008 RL19", -- (MBA-MBA)
		"Sol/278644 2008 RK21", -- (MBA-MBA)
		"Sol/278645 Kontsevych", -- (MBA-MBA)
		"Sol/278646 2008 RH24", -- (MBA-MBA)
		"Sol/278647 2008 RN36", -- (MBA-MBA)
		"Sol/278648 2008 RY37", -- (MBA-MBA)
		"Sol/278649 2008 RE40", -- (MBA-MBA)
		"Sol/278650 2008 RX41", -- (MBA-MBA)
		"Sol/278651 2008 RY41", -- (MBA-MBA)
		"Sol/278652 2008 RV42", -- (MBA-MBA)
		"Sol/278653 2008 RL44", -- (MBA-MBA)
		"Sol/278654 2008 RS44", -- (MBA-MBA)
		"Sol/278655 2008 RD45", -- (MBA-MBA)
		"Sol/278656 2008 RR46", -- (MBA-MBA)
		"Sol/278657 2008 RX53", -- (MBA-MBA)
		"Sol/278658 2008 RC54", -- (MBA-MBA)
		"Sol/278659 2008 RT64", -- (MBA-MBA)
		"Sol/278660 2008 RY65", -- (MBA-MBA)
		"Sol/278661 2008 RO68", -- (MBA-MBA)
		"Sol/278662 2008 RU68", -- (MBA-MBA)
		"Sol/278663 2008 RV68", -- (MBA-MBA)
		"Sol/278664 2008 RU71", -- (MBA-MBA)
		"Sol/278666 2008 RX79", -- (MBA-MBA)
		"Sol/278667 2008 RM86", -- (MBA-MBA)
		"Sol/278669 2008 RG91", -- (MBA-MBA)
		"Sol/278670 2008 RN91", -- (MBA-MBA)
		"Sol/278671 2008 RN93", -- (MBA-MBA)
		"Sol/278672 2008 RO93", -- (MBA-MBA)
		"Sol/278673 2008 RZ93", -- (MBA-MBA)
		"Sol/278674 2008 RA94", -- (MBA-MBA)
		"Sol/278675 2008 RT95", -- (MBA-MBA)
		"Sol/278676 2008 RU96", -- (MBA-MBA)
		"Sol/278677 2008 RG100", -- (MBA-MBA)
		"Sol/278678 2008 RQ100", -- (MBA-MBA)
		"Sol/278679 2008 RY105", -- (MBA-MBA)
		"Sol/278680 2008 RU106", -- (MBA-MBA)
		"Sol/278681 2008 RW106", -- (MBA-MBA)
		"Sol/278682 2008 RP107", -- (MBA-MBA)
		"Sol/278683 2008 RX109", -- (MBA-MBA)
		"Sol/278684 2008 RQ111", -- (MBA-MBA)
		"Sol/278685 2008 RL115", -- (MBA-MBA)
		"Sol/278686 2008 RN115", -- (MBA-MBA)
		"Sol/278687 2008 RG116", -- (MBA-MBA)
		"Sol/278688 2008 RL117", -- (MBA-MBA)
		"Sol/278689 2008 RU117", -- (MBA-MBA)
		"Sol/278690 2008 RZ118", -- (MBA-MBA)
		"Sol/278691 2008 RL120", -- (MBA-MBA)
		"Sol/278692 2008 RS120", -- (MBA-MBA)
		"Sol/278693 2008 RV128", -- (MBA-MBA)
		"Sol/278694 2008 RO130", -- (MBA-MBA)
		"Sol/278695 2008 RQ130", -- (MBA-MBA)
		"Sol/278696 2008 RX131", -- (MBA-MBA)
		"Sol/278697 2008 RG136", -- (MBA-MBA)
		"Sol/278698 2008 RH139", -- (MBA-MBA)
		"Sol/278699 2008 RP139", -- (MBA-MBA)
		"Sol/278700 2008 RB140", -- (MBA-MBA)
		"Sol/278701 2008 RK141", -- (MBA-MBA)
		"Sol/278702 2008 RH143", -- (MBA-MBA)
		"Sol/278703 2008 RP143", -- (MBA-MBA)
		"Sol/278704 2008 SR3", -- (MBA-MBA)
		"Sol/278705 2008 SV17", -- (MBA-MBA)
		"Sol/278706 2008 SF21", -- (MBA-MBA)
		"Sol/278707 2008 SX26", -- (MBA-MBA)
		"Sol/278708 2008 SQ27", -- (MBA-MBA)
		"Sol/278709 2008 SK30", -- (MBA-MBA)
		"Sol/278710 2008 SQ30", -- (MBA-MBA)
		"Sol/278711 2008 SC32", -- (MBA-MBA)
		"Sol/278712 2008 SE36", -- (MBA-MBA)
		"Sol/278713 2008 SY38", -- (MBA-MBA)
		"Sol/278714 2008 SE39", -- (MBA-MBA)
		"Sol/278715 2008 SR39", -- (MBA-MBA)
		"Sol/278716 2008 SX39", -- (MBA-MBA)
		"Sol/278717 2008 SO44", -- (MBA-MBA)
		"Sol/278718 2008 SO46", -- (MBA-MBA)
		"Sol/278719 2008 SB50", -- (MBA-MBA)
		"Sol/278720 2008 SS55", -- (MBA-MBA)
		"Sol/278721 2008 SV55", -- (MBA-MBA)
		"Sol/278722 2008 SJ61", -- (MBA-MBA)
		"Sol/278723 2008 SX61", -- (MBA-MBA)
		"Sol/278724 2008 SZ61", -- (MBA-MBA)
		"Sol/278725 2008 SN64", -- (MBA-MBA)
		"Sol/278726 2008 SF65", -- (MBA-MBA)
		"Sol/278727 2008 SV67", -- (MBA-MBA)
		"Sol/278728 2008 SO68", -- (MBA-MBA)
		"Sol/278729 2008 SJ70", -- (MBA-MBA)
		"Sol/278730 2008 SZ70", -- (MBA-MBA)
		"Sol/278731 2008 SG71", -- (MBA-MBA)
		"Sol/278732 2008 SJ71", -- (MBA-MBA)
		"Sol/278733 2008 SR72", -- (MBA-MBA)
		"Sol/278734 2008 SN82", -- (MBA-MBA)
		"Sol/278735 Kamioka", -- (MBA-MBA)
		"Sol/278736 2008 SX84", -- (MBA-MBA)
		"Sol/278737 2008 SR86", -- (MBA-MBA)
		"Sol/278738 2008 SA87", -- (MBA-MBA)
		"Sol/278739 2008 SD91", -- (MBA-MBA)
		"Sol/278740 2008 SP92", -- (MBA-MBA)
		"Sol/278741 2008 SM94", -- (MBA-MBA)
		"Sol/278742 2008 ST94", -- (MBA-MBA)
		"Sol/278743 2008 SW95", -- (MBA-MBA)
		"Sol/278744 2008 SX95", -- (MBA-MBA)
		"Sol/278745 2008 SL96", -- (MBA-MBA)
		"Sol/278746 2008 SZ98", -- (MBA-MBA)
		"Sol/278747 2008 SS100", -- (MBA-MBA)
		"Sol/278748 2008 SP101", -- (MBA-MBA)
		"Sol/278749 2008 SJ102", -- (MBA-MBA)
		"Sol/278750 2008 SM103", -- (MBA-MBA)
		"Sol/278751 2008 SH106", -- (MBA-MBA)
		"Sol/278752 2008 SU107", -- (MBA-MBA)
		"Sol/278753 2008 SB108", -- (MBA-MBA)
		"Sol/278754 2008 SG108", -- (MBA-MBA)
		"Sol/278755 2008 SG111", -- (MBA-MBA)
		"Sol/278756 2008 SP117", -- (MBA-MBA)
		"Sol/278757 2008 SJ120", -- (MBA-MBA)
		"Sol/278758 2008 SC122", -- (MBA-MBA)
		"Sol/278759 2008 SL122", -- (MBA-MBA)
		"Sol/278760 2008 SN125", -- (MBA-MBA)
		"Sol/278761 2008 SY126", -- (MBA-MBA)
		"Sol/278762 2008 SV136", -- (MBA-MBA)
		"Sol/278763 2008 SD138", -- (MBA-MBA)
		"Sol/278764 2008 SY138", -- (MBA-MBA)
		"Sol/278765 2008 SW143", -- (MBA-MBA)
		"Sol/278766 2008 SY143", -- (MBA-MBA)
		"Sol/278767 2008 SJ149", -- (MBA-MBA)
		"Sol/278768 2008 SY149", -- (MBA-MBA)
		"Sol/278769 2008 SR153", -- (MBA-MBA)
		"Sol/278770 2008 SS154", -- (MBA-MBA)
		"Sol/278771 2008 SD155", -- (MBA-MBA)
		"Sol/278772 2008 SL156", -- (MBA-MBA)
		"Sol/278773 2008 SN156", -- (MBA-MBA)
		"Sol/278774 2008 SP156", -- (MBA-MBA)
		"Sol/278775 2008 SA157", -- (MBA-MBA)
		"Sol/278776 2008 SR158", -- (MBA-MBA)
		"Sol/278777 2008 SQ161", -- (MBA-MBA)
		"Sol/278778 2008 SX163", -- (MBA-MBA)
		"Sol/278779 2008 SC164", -- (MBA-MBA)
		"Sol/278780 2008 SN171", -- (MBA-MBA)
		"Sol/278781 2008 SD176", -- (MBA-MBA)
		"Sol/278782 2008 SY182", -- (MBA-MBA)
		"Sol/278783 2008 SS183", -- (MBA-MBA)
		"Sol/278784 2008 SM184", -- (MBA-MBA)
		"Sol/278785 2008 SU186", -- (MBA-MBA)
		"Sol/278786 2008 SF190", -- (MBA-MBA)
		"Sol/278787 2008 SW190", -- (MBA-MBA)
		"Sol/278788 2008 SF191", -- (MBA-MBA)
		"Sol/278789 2008 SC196", -- (MBA-MBA)
		"Sol/278790 2008 SX196", -- (MBA-MBA)
		"Sol/278791 2008 SL198", -- (MBA-MBA)
		"Sol/278793 2008 SA204", -- (MBA-MBA)
		"Sol/278794 2008 SW207", -- (MBA-MBA)
		"Sol/278795 2008 SC210", -- (MBA-MBA)
		"Sol/278796 2008 SN218", -- (MBA-MBA)
		"Sol/278797 2008 SS218", -- (MBA-MBA)
		"Sol/278798 2008 SE229", -- (MBA-MBA)
		"Sol/278799 2008 SY232", -- (MBA-MBA)
		"Sol/278800 2008 ST233", -- (MBA-MBA)
		"Sol/278801 2008 SJ235", -- (MBA-MBA)
		"Sol/278802 2008 SK238", -- (MBA-MBA)
		"Sol/278803 2008 ST238", -- (MBA-MBA)
		"Sol/278804 2008 SM241", -- (MBA-MBA)
		"Sol/278805 2008 SX242", -- (MBA-MBA)
		"Sol/278806 2008 SC244", -- (MBA-MBA)
		"Sol/278807 2008 SQ244", -- (MBA-MBA)
		"Sol/278808 2008 SY244", -- (MBA-MBA)
		"Sol/278809 2008 SS246", -- (MBA-MBA)
		"Sol/278810 2008 SH248", -- (MBA-MBA)
		"Sol/278811 2008 SW248", -- (MBA-MBA)
		"Sol/278812 2008 SG253", -- (MBA-MBA)
		"Sol/278813 2008 SV253", -- (MBA-MBA)
		"Sol/278814 2008 SC255", -- (MBA-MBA)
		"Sol/278815 2008 SO255", -- (MBA-MBA)
		"Sol/278816 2008 SQ255", -- (MBA-MBA)
		"Sol/278818 2008 SL257", -- (MBA-MBA)
		"Sol/278819 2008 SS258", -- (MBA-MBA)
		"Sol/278820 2008 SL261", -- (MBA-MBA)
		"Sol/278821 2008 ST261", -- (MBA-MBA)
		"Sol/278822 2008 SF262", -- (MBA-MBA)
		"Sol/278823 2008 SZ263", -- (MBA-MBA)
		"Sol/278824 2008 SF266", -- (MBA-MBA)
		"Sol/278825 2008 SS268", -- (MBA-MBA)
		"Sol/278826 2008 SY268", -- (MBA-MBA)
		"Sol/278827 2008 SV269", -- (MBA-MBA)
		"Sol/278828 2008 SA272", -- (MBA-MBA)
		"Sol/278829 2008 SV272", -- (MBA-MBA)
		"Sol/278830 2008 SB273", -- (MBA-MBA)
		"Sol/278831 2008 SS285", -- (MBA-MBA)
		"Sol/278832 2008 ST286", -- (MBA-MBA)
		"Sol/278833 2008 SN287", -- (MBA-MBA)
		"Sol/278834 2008 SR288", -- (MBA-MBA)
		"Sol/278835 2008 SB289", -- (MBA-MBA)
		"Sol/278836 2008 SC289", -- (MBA-MBA)
		"Sol/278837 2008 SQ295", -- (MBA-MBA)
		"Sol/278838 2008 ST300", -- (MBA-MBA)
		"Sol/278839 2008 SL301", -- (MBA-MBA)
		"Sol/278840 2008 SE303", -- (MBA-MBA)
		"Sol/278841 2008 SH304", -- (MBA-MBA)
		"Sol/278842 2008 SJ304", -- (MBA-MBA)
		"Sol/278843 2008 SV305", -- (MBA-MBA)
		"Sol/278844 2008 SE308", -- (MBA-MBA)
		"Sol/278845 2008 SV308", -- (MBA-MBA)
		"Sol/278846 2008 SH309", -- (MBA-MBA)
		"Sol/278847 2008 TX1", -- (MBA-MBA)
		"Sol/278848 2008 TX2", -- (MBA-MBA)
		"Sol/278849 2008 TU5", -- (MBA-MBA)
		"Sol/278850 2008 TU7", -- (MBA-MBA)
		"Sol/278851 2008 TV8", -- (MBA-MBA)
		"Sol/278852 2008 TM16", -- (MBA-MBA)
		"Sol/278853 2008 TG17", -- (MBA-MBA)
		"Sol/278854 2008 TS20", -- (MBA-MBA)
		"Sol/278855 2008 TX21", -- (MBA-MBA)
		"Sol/278856 2008 TZ22", -- (MBA-MBA)
		"Sol/278857 2008 TY24", -- (MBA-MBA)
		"Sol/278858 2008 TW27", -- (MBA-MBA)
		"Sol/278859 2008 TL29", -- (MBA-MBA)
		"Sol/278860 2008 TN29", -- (MBA-MBA)
		"Sol/278861 2008 TR30", -- (MBA-MBA)
		"Sol/278862 2008 TG33", -- (MBA-MBA)
		"Sol/278863 2008 TO35", -- (MBA-MBA)
		"Sol/278864 2008 TT38", -- (MBA-MBA)
		"Sol/278865 2008 TW44", -- (MBA-MBA)
		"Sol/278866 2008 TP49", -- (MBA-MBA)
		"Sol/278867 2008 TR53", -- (MBA-MBA)
		"Sol/278868 2008 TT56", -- (MBA-MBA)
		"Sol/278869 2008 TD57", -- (MBA-MBA)
		"Sol/278870 2008 TX57", -- (MBA-MBA)
		"Sol/278871 2008 TC58", -- (MBA-MBA)
		"Sol/278872 2008 TG62", -- (MBA-MBA)
		"Sol/278873 2008 TH62", -- (MBA-MBA)
		"Sol/278874 2008 TS62", -- (MBA-MBA)
		"Sol/278875 2008 TC63", -- (MBA-MBA)
		"Sol/278876 2008 TM64", -- (MBA-MBA)
		"Sol/278877 2008 TA68", -- (MBA-MBA)
		"Sol/278878 2008 TS69", -- (MBA-MBA)
		"Sol/278879 2008 TF71", -- (MBA-MBA)
		"Sol/278880 2008 TX73", -- (MBA-MBA)
		"Sol/278881 2008 TC76", -- (MBA-MBA)
		"Sol/278882 2008 TH77", -- (MBA-MBA)
		"Sol/278883 2008 TL78", -- (MBA-MBA)
		"Sol/278884 2008 TF79", -- (MBA-MBA)
		"Sol/278885 2008 TF82", -- (MBA-MBA)
		"Sol/278886 2008 TD84", -- (MBA-MBA)
		"Sol/278887 2008 TA86", -- (MBA-MBA)
		"Sol/278888 2008 TP87", -- (MBA-MBA)
		"Sol/278889 2008 TC88", -- (MBA-MBA)
		"Sol/278890 2008 TK88", -- (MBA-MBA)
		"Sol/278891 2008 TL94", -- (MBA-MBA)
		"Sol/278892 2008 TZ103", -- (MBA-MBA)
		"Sol/278893 2008 TV104", -- (MBA-MBA)
		"Sol/278894 2008 TD108", -- (MBA-MBA)
		"Sol/278896 2008 TL108", -- (MBA-MBA)
		"Sol/278897 2008 TO108", -- (MBA-MBA)
		"Sol/278898 2008 TU111", -- (MBA-MBA)
		"Sol/278899 2008 TO113", -- (MBA-MBA)
		"Sol/278900 2008 TK114", -- (MBA-MBA)
		"Sol/278901 2008 TC115", -- (MBA-MBA)
		"Sol/278902 2008 TV118", -- (MBA-MBA)
		"Sol/278903 2008 TX123", -- (MBA-MBA)
		"Sol/278904 2008 TV129", -- (MBA-MBA)
		"Sol/278905 2008 TF130", -- (MBA-MBA)
		"Sol/278906 2008 TB144", -- (MBA-MBA)
		"Sol/278907 2008 TQ144", -- (MBA-MBA)
		"Sol/278908 2008 TW145", -- (MBA-MBA)
		"Sol/278909 2008 TG147", -- (MBA-MBA)
		"Sol/278910 2008 TP148", -- (MBA-MBA)
		"Sol/278911 2008 TG149", -- (MBA-MBA)
		"Sol/278912 2008 TN149", -- (MBA-MBA)
		"Sol/278913 2008 TQ150", -- (MBA-MBA)
		"Sol/278914 2008 TJ156", -- (MBA-MBA)
		"Sol/278915 2008 TN157", -- (MBA-MBA)
		"Sol/278916 2008 TU157", -- (MBA-MBA)
		"Sol/278917 2008 TG163", -- (MBA-MBA)
		"Sol/278918 2008 TC164", -- (MBA-MBA)
		"Sol/278919 2008 TL164", -- (MBA-MBA)
		"Sol/278920 2008 TW165", -- (MBA-MBA)
		"Sol/278921 2008 TK172", -- (MBA-MBA)
		"Sol/278922 2008 TZ176", -- (MBA-MBA)
		"Sol/278924 2008 TY183", -- (MBA-MBA)
		"Sol/278925 2008 TE185", -- (MBA-MBA)
		"Sol/278926 2008 TM185", -- (MBA-MBA)
		"Sol/278927 2008 UJ3", -- (MBA-MBA)
		"Sol/278928 2008 UW4", -- (MBA-MBA)
		"Sol/278929 2008 UH7", -- (MBA-MBA)
		"Sol/278930 2008 UO7", -- (MBA-MBA)
		"Sol/278931 2008 UQ11", -- (MBA-MBA)
		"Sol/278932 2008 UE13", -- (MBA-MBA)
		"Sol/278933 2008 UF13", -- (MBA-MBA)
		"Sol/278934 2008 UO13", -- (MBA-MBA)
		"Sol/278935 2008 UK21", -- (MBA-MBA)
		"Sol/278936 2008 UL21", -- (MBA-MBA)
		"Sol/278937 2008 UR25", -- (MBA-MBA)
		"Sol/278938 2008 UW27", -- (MBA-MBA)
		"Sol/278939 2008 UQ34", -- (MBA-MBA)
		"Sol/278940 2008 UD41", -- (MBA-MBA)
		"Sol/278941 2008 UU42", -- (MBA-MBA)
		"Sol/278942 2008 UF45", -- (MBA-MBA)
		"Sol/278943 2008 UA48", -- (MBA-MBA)
		"Sol/278944 2008 UR52", -- (MBA-MBA)
		"Sol/278945 2008 UH55", -- (MBA-MBA)
		"Sol/278946 2008 UJ60", -- (MBA-MBA)
		"Sol/278947 2008 UF61", -- (MBA-MBA)
		"Sol/278949 2008 UP63", -- (MBA-MBA)
		"Sol/278950 2008 UZ63", -- (MBA-MBA)
		"Sol/278951 2008 UU64", -- (MBA-MBA)
		"Sol/278952 2008 UF70", -- (MBA-MBA)
		"Sol/278953 2008 UN72", -- (MBA-MBA)
		"Sol/278954 2008 UY72", -- (MBA-MBA)
		"Sol/278957 2008 UG84", -- (MBA-MBA)
		"Sol/278958 2008 UX90", -- (MBA-MBA)
		"Sol/278959 2008 UF92", -- (MBA-MBA)
		"Sol/278960 2008 UE94", -- (MBA-MBA)
		"Sol/278961 2008 UO94", -- (MBA-MBA)
		"Sol/278962 2008 UD96", -- (MBA-MBA)
		"Sol/278963 2008 UD97", -- (MBA-MBA)
		"Sol/278964 2008 UV98", -- (MBA-MBA)
		"Sol/278965 2008 UZ101", -- (MBA-MBA)
		"Sol/278966 2008 UY105", -- (MBA-MBA)
		"Sol/278967 2008 UM114", -- (MBA-MBA)
		"Sol/278968 2008 UR115", -- (MBA-MBA)
		"Sol/278969 2008 UU129", -- (MBA-MBA)
		"Sol/278970 2008 UD131", -- (MBA-MBA)
		"Sol/278971 2008 UL144", -- (MBA-MBA)
		"Sol/278972 2008 UN154", -- (MBA-MBA)
		"Sol/278973 2008 UO159", -- (MBA-MBA)
		"Sol/278974 2008 UF160", -- (MBA-MBA)
		"Sol/278975 2008 UZ162", -- (MBA-MBA)
		"Sol/278977 2008 UQ168", -- (MBA-MBA)
		"Sol/278978 2008 UX169", -- (MBA-MBA)
		"Sol/278979 2008 UN173", -- (MBA-MBA)
		"Sol/278980 2008 UM176", -- (MBA-MBA)
		"Sol/278981 2008 UX177", -- (MBA-MBA)
		"Sol/278982 2008 UD183", -- (MBA-MBA)
		"Sol/278983 2008 UM190", -- (MBA-MBA)
		"Sol/278984 2008 UZ193", -- (MBA-MBA)
		"Sol/278985 2008 UU195", -- (MBA-MBA)
		"Sol/278986 Chenshuchu", -- (MBA-MBA)
		"Sol/278987 2008 UW205", -- (MBA-MBA)
		"Sol/278988 2008 UU209", -- (MBA-MBA)
		"Sol/278989 2008 UV210", -- (MBA-MBA)
		"Sol/278990 2008 UO211", -- (MBA-MBA)
		"Sol/278991 2008 UH214", -- (MBA-MBA)
		"Sol/278992 2008 UN214", -- (MBA-MBA)
		"Sol/278993 2008 UD216", -- (MBA-MBA)
		"Sol/278994 2008 UJ218", -- (MBA-MBA)
		"Sol/278995 2008 US223", -- (MBA-MBA)
		"Sol/278996 2008 UV223", -- (MBA-MBA)
		"Sol/278997 2008 UC224", -- (MBA-MBA)
		"Sol/278998 2008 UJ226", -- (MBA-MBA)
		"Sol/278999 2008 UF235", -- (MBA-MBA)
		"Sol/279000 2008 UF241", -- (MBA-MBA)
		"Sol/279001 2008 UK249", -- (MBA-MBA)
		"Sol/279002 2008 UA256", -- (MBA-MBA)
		"Sol/279003 2008 UD256", -- (MBA-MBA)
		"Sol/279004 2008 UO256", -- (MBA-MBA)
		"Sol/279005 2008 UQ256", -- (MBA-MBA)
		"Sol/279006 2008 UU260", -- (MBA-MBA)
		"Sol/279007 2008 UP274", -- (MBA-MBA)
		"Sol/279008 2008 UK277", -- (MBA-MBA)
		"Sol/279009 2008 UV279", -- (MBA-MBA)
		"Sol/279010 2008 UN281", -- (MBA-MBA)
		"Sol/279011 2008 UQ281", -- (MBA-MBA)
		"Sol/279012 2008 UU287", -- (MBA-MBA)
		"Sol/279013 2008 UX288", -- (MBA-MBA)
		"Sol/279014 2008 UZ288", -- (MBA-MBA)
		"Sol/279015 2008 UV290", -- (MBA-MBA)
		"Sol/279016 2008 UR291", -- (MBA-MBA)
		"Sol/279017 2008 UJ295", -- (MBA-MBA)
		"Sol/279018 2008 UP295", -- (MBA-MBA)
		"Sol/279019 2008 UJ307", -- (MBA-MBA)
		"Sol/279020 2008 UH331", -- (MBA-MBA)
		"Sol/279021 2008 UZ339", -- (MBA-MBA)
		"Sol/279022 2008 UA340", -- (MBA-MBA)
		"Sol/279023 2008 US351", -- (MBA-MBA)
		"Sol/279024 2008 UZ354", -- (MBA-MBA)
		"Sol/279025 2008 UT357", -- (MBA-MBA)
		"Sol/279026 2008 UY359", -- (MBA-MBA)
		"Sol/279027 2008 UJ360", -- (MBA-MBA)
		"Sol/279028 2008 UB362", -- (MBA-MBA)
		"Sol/279030 2008 UR365", -- (MBA-MBA)
		"Sol/279031 2008 UF368", -- (MBA-MBA)
		"Sol/279032 2008 UX368", -- (MBA-MBA)
		"Sol/279033 2008 UZ368", -- (MBA-MBA)
		"Sol/279034 2008 VQ3", -- (MBA-MBA)
		"Sol/279035 Mara", -- (MBA-MBA)
		"Sol/279036 2008 VA13", -- (MBA-MBA)
		"Sol/279037 Utezimmer", -- (MBA-MBA)
		"Sol/279038 2008 VD20", -- (MBA-MBA)
		"Sol/279039 2008 VZ20", -- (MBA-MBA)
		"Sol/279040 2008 VD24", -- (MBA-MBA)
		"Sol/279041 2008 VS25", -- (MBA-MBA)
		"Sol/279043 2008 VT33", -- (MBA-MBA)
		"Sol/279044 2008 VD38", -- (MBA-MBA)
		"Sol/279045 2008 VZ42", -- (MBA-MBA)
		"Sol/279046 2008 VG50", -- (MBA-MBA)
		"Sol/279047 2008 VC51", -- (MBA-MBA)
		"Sol/279048 2008 VM54", -- (MBA-MBA)
		"Sol/279049 2008 VO58", -- (MBA-MBA)
		"Sol/279050 2008 VN59", -- (MBA-MBA)
		"Sol/279051 2008 VE64", -- (MBA-MBA)
		"Sol/279052 2008 VE67", -- (MBA-MBA)
		"Sol/279053 2008 VC75", -- (MBA-MBA)
		"Sol/279054 2008 VD77", -- (MBA-MBA)
		"Sol/279055 2008 VJ77", -- (MBA-MBA)
		"Sol/279056 2008 WY", -- (MBA-MBA)
		"Sol/279057 2008 WK1", -- (MBA-MBA)
		"Sol/279058 2008 WU3", -- (MBA-MBA)
		"Sol/279059 2008 WT4", -- (MBA-MBA)
		"Sol/279060 2008 WB9", -- (MBA-MBA)
		"Sol/279061 2008 WJ10", -- (MBA-MBA)
		"Sol/279062 2008 WG16", -- (MBA-MBA)
		"Sol/279063 2008 WW21", -- (MBA-MBA)
		"Sol/279064 2008 WX21", -- (MBA-MBA)
		"Sol/279065 2008 WE27", -- (MBA-MBA)
		"Sol/279066 2008 WU38", -- (MBA-MBA)
		"Sol/279067 2008 WF45", -- (MBA-MBA)
		"Sol/279068 2008 WM47", -- (MBA-MBA)
		"Sol/279069 2008 WH58", -- (MBA-MBA)
		"Sol/279070 2008 WV67", -- (MBA-MBA)
		"Sol/279071 2008 WV71", -- (MBA-MBA)
		"Sol/279072 2008 WX74", -- (MBA-MBA)
		"Sol/279073 2008 WK77", -- (MBA-MBA)
		"Sol/279074 2008 WX77", -- (MBA-MBA)
		"Sol/279075 2008 WU79", -- (MBA-MBA)
		"Sol/279076 2008 WM83", -- (MBA-MBA)
		"Sol/279077 2008 WG88", -- (MBA-MBA)
		"Sol/279078 2008 WP88", -- (MBA-MBA)
		"Sol/279079 2008 WF92", -- (MBA-MBA)
		"Sol/279080 2008 WM98", -- (MBA-MBA)
		"Sol/279081 2008 WG99", -- (MBA-MBA)
		"Sol/279083 2008 WW102", -- (MBA-MBA)
		"Sol/279084 2008 WD104", -- (MBA-MBA)
		"Sol/279086 2008 WB110", -- (MBA-MBA)
		"Sol/279088 2008 WA116", -- (MBA-MBA)
		"Sol/279089 2008 WO130", -- (MBA-MBA)
		"Sol/279091 2008 WL131", -- (MBA-MBA)
		"Sol/279092 2008 WW132", -- (MBA-MBA)
		"Sol/279093 2008 WM136", -- (MBA-MBA)
		"Sol/279094 2008 WJ139", -- (MBA-MBA)
		"Sol/279095 2008 WL139", -- (MBA-MBA)
		"Sol/279096 2008 XZ6", -- (MBA-MBA)
		"Sol/279097 2008 XB9", -- (MBA-MBA)
		"Sol/279098 2008 XB11", -- (MBA-MBA)
		"Sol/279099 2008 YS26", -- (MBA-MBA)
		"Sol/279100 2008 YW30", -- (MBA-MBA)
		"Sol/279101 2008 YZ42", -- (MBA-MBA)
		"Sol/279102 2008 YC44", -- (MBA-MBA)
		"Sol/279103 2008 YN152", -- (MBA-MBA)
		"Sol/279104 2008 YA157", -- (MBA-MBA)
		"Sol/279105 2009 AO8", -- (MBA-MBA)
		"Sol/279106 2009 AU26", -- (MBA-MBA)
		"Sol/279107 2009 AB28", -- (MBA-MBA)
		"Sol/279108 2009 BM84", -- (MBA-MBA)
		"Sol/279109 2009 BX150", -- (MBA-MBA)
		"Sol/279112 2009 HG1", -- (MBA-MBA)
		"Sol/279113 2009 HE65", -- (MBA-MBA)
		"Sol/279114 2009 HM66", -- (MBA-MBA)
		"Sol/279115 2009 HA99", -- (MBA-MBA)
		"Sol/279116 2009 JK", -- (MBA-MBA)
		"Sol/279117 2009 KJ7", -- (MBA-MBA)
		"Sol/279118 2009 MK9", -- (MBA-MBA)
		"Sol/279119 Khamatova", -- (MBA-MBA)
		"Sol/279121 2009 OP22", -- (MBA-MBA)
		"Sol/279122 2009 OO23", -- (MBA-MBA)
		"Sol/279123 2009 PS2", -- (MBA-MBA)
		"Sol/279124 2009 PV4", -- (MBA-MBA)
		"Sol/279125 2009 PD7", -- (MBA-MBA)
		"Sol/279126 2009 PU16", -- (MBA-MBA)
		"Sol/279127 2009 QT11", -- (MBA-MBA)
		"Sol/279128 2009 QW15", -- (MBA-MBA)
		"Sol/279129 2009 QU29", -- (MBA-MBA)
		"Sol/279130 2009 QO39", -- (MBA-MBA)
		"Sol/279131 2009 QU39", -- (MBA-MBA)
		"Sol/279132 2009 QE45", -- (MBA-MBA)
		"Sol/279133 2009 QU51", -- (MBA-MBA)
		"Sol/279134 2009 RS6", -- (MBA-MBA)
		"Sol/279135 2009 RD8", -- (MBA-MBA)
		"Sol/279136 2009 RW16", -- (MBA-MBA)
		"Sol/279137 2009 RQ28", -- (MBA-MBA)
		"Sol/279138 2009 RU28", -- (MBA-MBA)
		"Sol/279139 2009 RL39", -- (MBA-MBA)
		"Sol/279140 2009 RA44", -- (MBA-MBA)
		"Sol/279141 2009 RO50", -- (MBA-MBA)
		"Sol/279142 2009 RW62", -- (MBA-MBA)
		"Sol/279143 2009 RB65", -- (MBA-MBA)
		"Sol/279145 2009 SA18", -- (MBA-MBA)
		"Sol/279146 2009 SS18", -- (MBA-MBA)
		"Sol/279147 2009 SR34", -- (MBA-MBA)
		"Sol/279148 2009 SQ36", -- (MBA-MBA)
		"Sol/279149 2009 SB38", -- (MBA-MBA)
		"Sol/279150 2009 SL45", -- (MBA-MBA)
		"Sol/279151 2009 SD49", -- (MBA-MBA)
		"Sol/279152 2009 SD70", -- (MBA-MBA)
		"Sol/279153 2009 SR73", -- (MBA-MBA)
		"Sol/279154 2009 SG74", -- (MBA-MBA)
		"Sol/279155 2009 SB79", -- (MBA-MBA)
		"Sol/279156 2009 SR90", -- (MBA-MBA)
		"Sol/279157 2009 SG113", -- (MBA-MBA)
		"Sol/279158 2009 SO123", -- (MBA-MBA)
		"Sol/279159 2009 SJ131", -- (MBA-MBA)
		"Sol/279160 2009 SU132", -- (MBA-MBA)
		"Sol/279161 2009 SV133", -- (MBA-MBA)
		"Sol/279162 2009 SM134", -- (MBA-MBA)
		"Sol/279163 2009 SX135", -- (MBA-MBA)
		"Sol/279164 2009 SJ146", -- (MBA-MBA)
		"Sol/279165 2009 SA147", -- (MBA-MBA)
		"Sol/279166 2009 SP156", -- (MBA-MBA)
		"Sol/279167 2009 SP160", -- (MBA-MBA)
		"Sol/279168 2009 SS160", -- (MBA-MBA)
		"Sol/279169 2009 ST166", -- (MBA-MBA)
		"Sol/279170 2009 SW204", -- (MBA-MBA)
		"Sol/279171 2009 ST215", -- (MBA-MBA)
		"Sol/279172 2009 SU241", -- (MBA-MBA)
		"Sol/279173 2009 ST257", -- (MBA-MBA)
		"Sol/279174 2009 SM265", -- (MBA-MBA)
		"Sol/279175 2009 SM274", -- (MBA-MBA)
		"Sol/279176 2009 SM277", -- (MBA-MBA)
		"Sol/279177 2009 SE281", -- (MBA-MBA)
		"Sol/279178 2009 SW281", -- (MBA-MBA)
		"Sol/279179 2009 SU289", -- (MBA-MBA)
		"Sol/279180 2009 SW290", -- (MBA-MBA)
		"Sol/279181 2009 SF300", -- (MBA-MBA)
		"Sol/279182 2009 SM336", -- (MBA-MBA)
		"Sol/279183 2009 SZ336", -- (MBA-MBA)
		"Sol/279184 2009 SG339", -- (MBA-MBA)
		"Sol/279185 2009 SS339", -- (MBA-MBA)
		"Sol/279186 2009 SD343", -- (MBA-MBA)
		"Sol/279187 2009 SB350", -- (MBA-MBA)
		"Sol/279188 2009 SF356", -- (MBA-MBA)
		"Sol/279189 2009 SG359", -- (MBA-MBA)
		"Sol/279190 2009 SL360", -- (MBA-MBA)
		"Sol/279191 2009 SS361", -- (MBA-MBA)
		"Sol/279192 2009 TY2", -- (MBA-MBA)
		"Sol/279193 2009 TE3", -- (MBA-MBA)
		"Sol/279194 2009 TF3", -- (MBA-MBA)
		"Sol/279195 2009 TV3", -- (MBA-MBA)
		"Sol/279196 2009 TG5", -- (MBA-MBA)
		"Sol/279197 2009 TZ12", -- (MBA-MBA)
		"Sol/279198 2009 TJ17", -- (MBA-MBA)
		"Sol/279199 2009 TJ25", -- (MBA-MBA)
		"Sol/279200 2009 TU27", -- (MBA-MBA)
		"Sol/279201 2009 TF42", -- (MBA-MBA)
		"Sol/279202 2009 TO43", -- (MBA-MBA)
		"Sol/279203 2009 TM45", -- (MBA-MBA)
		"Sol/279205 2009 UJ29", -- (MBA-MBA)
		"Sol/279206 2009 UP31", -- (MBA-MBA)
		"Sol/279207 2009 UW34", -- (MBA-MBA)
		"Sol/279208 2009 UQ35", -- (MBA-MBA)
		"Sol/279209 2009 UB38", -- (MBA-MBA)
		"Sol/279210 2009 UW40", -- (MBA-MBA)
		"Sol/279211 2009 UK41", -- (MBA-MBA)
		"Sol/279212 2009 UR43", -- (MBA-MBA)
		"Sol/279213 2009 UP45", -- (MBA-MBA)
		"Sol/279214 2009 UV45", -- (MBA-MBA)
		"Sol/279215 2009 UY56", -- (MBA-MBA)
		"Sol/279216 2009 UQ69", -- (MBA-MBA)
		"Sol/279217 2009 UO71", -- (MBA-MBA)
		"Sol/279218 2009 UY72", -- (MBA-MBA)
		"Sol/279219 2009 UH83", -- (MBA-MBA)
		"Sol/279220 2009 UJ87", -- (MBA-MBA)
		"Sol/279221 2009 UY91", -- (MBA-MBA)
		"Sol/279222 2009 UC97", -- (MBA-MBA)
		"Sol/279223 2009 UP99", -- (MBA-MBA)
		"Sol/279224 2009 UU99", -- (MBA-MBA)
		"Sol/279225 2009 UL101", -- (MBA-MBA)
		"Sol/279226 Demisroussos", -- (MBA-MBA)
		"Sol/279227 2009 UZ104", -- (MBA-MBA)
		"Sol/279228 2009 UK109", -- (MBA-MBA)
		"Sol/279229 2009 UK121", -- (MBA-MBA)
		"Sol/279230 2009 UX122", -- (MBA-MBA)
		"Sol/279231 2009 UD128", -- (MBA-MBA)
		"Sol/279233 2009 UT139", -- (MBA-MBA)
		"Sol/279234 2009 US144", -- (MBA-MBA)
		"Sol/279235 2009 UF146", -- (MBA-MBA)
		"Sol/279236 2009 UA147", -- (MBA-MBA)
		"Sol/279237 2009 UT148", -- (MBA-MBA)
		"Sol/279238 2009 UZ150", -- (MBA-MBA)
		"Sol/279240 2009 VV", -- (MBA-MBA)
		"Sol/279241 2009 VD8", -- (MBA-MBA)
		"Sol/279242 2009 VL16", -- (MBA-MBA)
		"Sol/279243 2009 VD24", -- (MBA-MBA)
		"Sol/279244 2009 VN25", -- (MBA-MBA)
		"Sol/279245 2009 VU33", -- (MBA-MBA)
		"Sol/279246 2009 VH34", -- (MBA-MBA)
		"Sol/279247 2009 VZ35", -- (MBA-MBA)
		"Sol/279248 2009 VH38", -- (MBA-MBA)
		"Sol/279249 2009 VD39", -- (MBA-MBA)
		"Sol/279250 2009 VL40", -- (MBA-MBA)
		"Sol/279251 2009 VD42", -- (MBA-MBA)
		"Sol/279252 2009 VU44", -- (MBA-MBA)
		"Sol/279253 2009 VL45", -- (MBA-MBA)
		"Sol/279254 2009 VN46", -- (MBA-MBA)
		"Sol/279255 2009 VE47", -- (MBA-MBA)
		"Sol/279256 2009 VS48", -- (MBA-MBA)
		"Sol/279257 2009 VB52", -- (MBA-MBA)
		"Sol/279258 2009 VK56", -- (MBA-MBA)
		"Sol/279259 2009 VF62", -- (MBA-MBA)
		"Sol/279260 2009 VX65", -- (MBA-MBA)
		"Sol/279261 2009 VZ70", -- (MBA-MBA)
		"Sol/279262 2009 VX71", -- (MBA-MBA)
		"Sol/279263 2009 VP73", -- (MBA-MBA)
		"Sol/279264 2009 VK78", -- (MBA-MBA)
		"Sol/279266 2009 VY96", -- (MBA-MBA)
		"Sol/279267 2009 VF103", -- (MBA-MBA)
		"Sol/279268 2009 VX109", -- (MBA-MBA)
		"Sol/279269 2009 VS110", -- (MBA-MBA)
		"Sol/279270 2009 VY112", -- (MBA-MBA)
		"Sol/279271 2009 VR114", -- (MBA-MBA)
		"Sol/279272 2009 VV114", -- (MBA-MBA)
		"Sol/279273 2009 WF1", -- (MBA-MBA)
		"Sol/279274 Shurpakov", -- (MBA-MBA)
		"Sol/279275 2009 WC9", -- (MBA-MBA)
		"Sol/279276 2009 WB14", -- (MBA-MBA)
		"Sol/279277 2009 WK15", -- (MBA-MBA)
		"Sol/279278 2009 WV28", -- (MBA-MBA)
		"Sol/279279 2009 WB29", -- (MBA-MBA)
		"Sol/279280 2009 WN29", -- (MBA-MBA)
		"Sol/279281 2009 WY32", -- (MBA-MBA)
		"Sol/279283 2009 WS36", -- (MBA-MBA)
		"Sol/279284 2009 WT36", -- (MBA-MBA)
		"Sol/279285 2009 WW53", -- (MBA-MBA)
		"Sol/279286 2009 WY75", -- (MBA-MBA)
		"Sol/279288 2009 WU81", -- (MBA-MBA)
		"Sol/279289 2009 WS99", -- (MBA-MBA)
		"Sol/279290 2009 WX101", -- (MBA-MBA)
		"Sol/279291 2009 WO104", -- (MBA-MBA)
		"Sol/279292 2009 WS107", -- (MBA-MBA)
		"Sol/279293 2009 WW117", -- (MBA-MBA)
		"Sol/279294 2009 WT125", -- (MBA-MBA)
		"Sol/279295 2009 WB129", -- (MBA-MBA)
		"Sol/279296 2009 WL140", -- (MBA-MBA)
		"Sol/279297 2009 WN142", -- (MBA-MBA)
		"Sol/279298 2009 WD155", -- (MBA-MBA)
		"Sol/279299 2009 WJ161", -- (MBA-MBA)
		"Sol/279300 2009 WN177", -- (MBA-MBA)
		"Sol/279301 2009 WX179", -- (MBA-MBA)
		"Sol/279302 2009 WK183", -- (MBA-MBA)
		"Sol/279303 2009 WM186", -- (MBA-MBA)
		"Sol/279304 2009 WL191", -- (MBA-MBA)
		"Sol/279305 2009 WC194", -- (MBA-MBA)
		"Sol/279306 2009 WQ203", -- (MBA-MBA)
		"Sol/279307 2009 WO207", -- (MBA-MBA)
		"Sol/279309 2009 WM217", -- (MBA-MBA)
		"Sol/279310 2009 WQ248", -- (MBA-MBA)
		"Sol/279311 2009 WC252", -- (MBA-MBA)
		"Sol/279312 2009 WF259", -- (MBA-MBA)
		"Sol/279313 2009 WP260", -- (MBA-MBA)
		"Sol/279314 2009 WS261", -- (MBA-MBA)
		"Sol/279315 2009 WX261", -- (MBA-MBA)
		"Sol/279316 2009 WA262", -- (MBA-MBA)
		"Sol/279317 2009 XH1", -- (MBA-MBA)
		"Sol/279318 2009 XC5", -- (MBA-MBA)
		"Sol/279319 2009 XM6", -- (MBA-MBA)
		"Sol/279320 2009 XZ9", -- (MBA-MBA)
		"Sol/279321 2009 XH11", -- (MBA-MBA)
		"Sol/279322 2009 XN13", -- (MBA-MBA)
		"Sol/279323 2009 XX14", -- (MBA-MBA)
		"Sol/279324 2009 XU16", -- (MBA-MBA)
		"Sol/279325 2009 XR18", -- (MBA-MBA)
		"Sol/279326 2009 XY18", -- (MBA-MBA)
		"Sol/279327 2009 XZ18", -- (MBA-MBA)
		"Sol/279328 2009 XA19", -- (MBA-MBA)
		"Sol/279329 2009 XC19", -- (MBA-MBA)
		"Sol/279330 2009 XR19", -- (MBA-MBA)
		"Sol/279331 2009 XT19", -- (MBA-MBA)
		"Sol/279332 2009 XY19", -- (MBA-MBA)
		"Sol/279333 2009 XZ19", -- (MBA-MBA)
		"Sol/279334 2009 XM24", -- (MBA-MBA)
		"Sol/279335 2009 XA25", -- (MBA-MBA)
		"Sol/279336 2009 YL", -- (MBA-MBA)
		"Sol/279337 2009 YK3", -- (MBA-MBA)
		"Sol/279338 2009 YX3", -- (MBA-MBA)
		"Sol/279339 2009 YG6", -- (MBA-MBA)
		"Sol/279340 2009 YM6", -- (MBA-MBA)
		"Sol/279341 2009 YM7", -- (MBA-MBA)
		"Sol/279342 2009 YZ7", -- (MBA-MBA)
		"Sol/279343 2009 YZ9", -- (MBA-MBA)
		"Sol/279344 2009 YM13", -- (MBA-MBA)
		"Sol/279345 2009 YT13", -- (MBA-MBA)
		"Sol/279346 2009 YL19", -- (MBA-MBA)
		"Sol/279347 2009 YB20", -- (MBA-MBA)
		"Sol/279349 2010 AS3", -- (MBA-MBA)
		"Sol/279350 2010 AW8", -- (MBA-MBA)
		"Sol/279351 2010 AP10", -- (MBA-MBA)
		"Sol/279352 2010 AN12", -- (MBA-MBA)
		"Sol/279353 2010 AV14", -- (MBA-MBA)
		"Sol/279354 2010 AE17", -- (MBA-MBA)
		"Sol/279355 2010 AL26", -- (MBA-MBA)
		"Sol/279356 2010 AL33", -- (MBA-MBA)
		"Sol/279357 2010 AS35", -- (MBA-MBA)
		"Sol/279358 2010 AL37", -- (MBA-MBA)
		"Sol/279360 2010 AZ55", -- (MBA-MBA)
		"Sol/279361 2010 AF59", -- (MBA-MBA)
		"Sol/279362 2010 AP59", -- (MBA-MBA)
		"Sol/279363 2010 AV59", -- (MBA-MBA)
		"Sol/279364 2010 AF60", -- (MBA-MBA)
		"Sol/279365 2010 AK61", -- (MBA-MBA)
		"Sol/279366 2010 AU68", -- (MBA-MBA)
		"Sol/279367 2010 AO72", -- (MBA-MBA)
		"Sol/279368 2010 AR72", -- (MBA-MBA)
		"Sol/279369 2010 AZ73", -- (MBA-MBA)
		"Sol/279370 2010 AC74", -- (MBA-MBA)
		"Sol/279371 2010 AT75", -- (MBA-MBA)
		"Sol/279372 2010 AZ77", -- (MBA-MBA)
		"Sol/279373 2010 AU79", -- (MBA-MBA)
		"Sol/279374 2010 AE80", -- (MBA-MBA)
		"Sol/279375 2010 AC81", -- (MBA-MBA)
		"Sol/279377 Lechmankiewicz", -- (MBA-MBA)
		"Sol/279378 2010 CS2", -- (MBA-MBA)
		"Sol/279379 2010 CU4", -- (MBA-MBA)
		"Sol/279380 2010 CL41", -- (MBA-MBA)
		"Sol/279381 2010 CD42", -- (MBA-MBA)
		"Sol/279382 2010 CO43", -- (MBA-MBA)
		"Sol/279383 2010 CM59", -- (MBA-MBA)
		"Sol/279384 2010 CB60", -- (MBA-MBA)
		"Sol/279385 2010 CG61", -- (MBA-MBA)
		"Sol/279386 2010 CP69", -- (MBA-MBA)
		"Sol/279388 2010 CK98", -- (MBA-MBA)
		"Sol/279389 2010 CA121", -- (MBA-MBA)
		"Sol/279390 2010 CW142", -- (MBA-MBA)
		"Sol/279391 2010 CN145", -- (MBA-MBA)
		"Sol/279392 2010 CB152", -- (MBA-MBA)
		"Sol/279393 2010 CE160", -- (MBA-MBA)
		"Sol/279394 2010 CX176", -- (MBA-MBA)
		"Sol/279395 2010 CU179", -- (MBA-MBA)
		"Sol/279396 2010 DK77", -- (MBA-MBA)
		"Sol/279397 Dombeck", -- (MBA-MBA)
		"Sol/279398 2010 EW11", -- (MBA-MBA)
		"Sol/279399 2010 EF30", -- (MBA-MBA)
		"Sol/279400 2010 EK37", -- (MBA-MBA)
		"Sol/279401 2010 EK38", -- (MBA-MBA)
		"Sol/279402 2010 EK41", -- (MBA-MBA)
		"Sol/279403 2010 EW44", -- (MBA-MBA)
		"Sol/279404 2010 EJ70", -- (MBA-MBA)
		"Sol/279405 2010 EZ83", -- (MBA-MBA)
		"Sol/279406 2010 EH87", -- (MBA-MBA)
		"Sol/279407 2010 EA105", -- (MBA-MBA)
		"Sol/279408 2010 EO121", -- (MBA-MBA)
		"Sol/279409 2010 EZ124", -- (MBA-MBA)
		"Sol/279410 McCallon", -- (MBA-MBA)
		"Sol/279412 2010 FN14", -- (MBA-MBA)
		"Sol/279413 2010 FH22", -- (MBA-MBA)
		"Sol/279414 2010 FE101", -- (MBA-MBA)
		"Sol/279415 2010 GM6", -- (MBA-MBA)
		"Sol/279416 2010 GR6", -- (MBA-MBA)
		"Sol/279417 2010 GA29", -- (MBA-MBA)
		"Sol/279418 2010 GQ42", -- (MBA-MBA)
		"Sol/279419 2010 GX111", -- (MBA-MBA)
		"Sol/279420 2010 GC140", -- (MBA-MBA)
		"Sol/279421 2010 GR152", -- (MBA-MBA)
		"Sol/279422 2010 GX158", -- (MBA-MBA)
		"Sol/279424 2010 JY151", -- (MBA-MBA)
		"Sol/279425 2010 KR118", -- (MBA-MBA)
		"Sol/279426 2010 MU8", -- (MBA-MBA)
		"Sol/279427 2010 MG28", -- (MBA-MBA)
		"Sol/279428 2010 MX85", -- (MBA-MBA)
		"Sol/279429 2010 NY11", -- (MBA-MBA)
		"Sol/279430 2010 NY30", -- (MBA-MBA)
		"Sol/279431 2010 NL51", -- (MBA-MBA)
		"Sol/279432 2010 NF63", -- (MBA-MBA)
		"Sol/279436 2010 NN112", -- (MBA-MBA)
		"Sol/279437 2010 OV10", -- (MBA-MBA)
		"Sol/279438 2010 OO20", -- (MBA-MBA)
		"Sol/279439 2010 OT33", -- (MBA-MBA)
		"Sol/279440 2010 OQ99", -- (MBA-MBA)
		"Sol/279441 2010 RO14", -- (MBA-MBA)
		"Sol/279442 2010 RR14", -- (MBA-MBA)
		"Sol/279443 2010 RZ45", -- (MBA-MBA)
		"Sol/279444 2010 RY46", -- (MBA-MBA)
		"Sol/279445 2010 RE51", -- (MBA-MBA)
		"Sol/279446 2010 RM59", -- (MBA-MBA)
		"Sol/279447 2010 RA61", -- (MBA-MBA)
		"Sol/279448 2010 RK65", -- (MBA-MBA)
		"Sol/279449 2010 RW69", -- (MBA-MBA)
		"Sol/279450 2010 RP70", -- (MBA-MBA)
		"Sol/279451 2010 RC76", -- (MBA-MBA)
		"Sol/279452 2010 RV77", -- (MBA-MBA)
		"Sol/279453 2010 RX81", -- (MBA-MBA)
		"Sol/279454 2010 RV88", -- (MBA-MBA)
		"Sol/279455 2010 RF99", -- (MBA-MBA)
		"Sol/279456 2010 RX105", -- (MBA-MBA)
		"Sol/279457 2010 RR112", -- (MBA-MBA)
		"Sol/279458 2010 RT114", -- (MBA-MBA)
		"Sol/279459 2010 RJ115", -- (MBA-MBA)
		"Sol/279460 2010 RA153", -- (MBA-MBA)
		"Sol/279461 2010 RO156", -- (MBA-MBA)
		"Sol/279462 2010 RJ179", -- (MBA-MBA)
		"Sol/279463 2010 SA38", -- (MBA-MBA)
		"Sol/279464 2010 TH160", -- (MBA-MBA)
		"Sol/279465 2010 TU165", -- (MBA-MBA)
		"Sol/279466 2010 UO6", -- (MBA-MBA)
		"Sol/279467 2010 UJ72", -- (MBA-MBA)
		"Sol/279468 2010 UR83", -- (MBA-MBA)
		"Sol/279469 2010 UW86", -- (MBA-MBA)
		"Sol/279470 2010 UJ95", -- (MBA-MBA)
		"Sol/279471 2010 VC23", -- (MBA-MBA)
		"Sol/279472 2010 VV26", -- (MBA-MBA)
		"Sol/279473 2010 VJ30", -- (MBA-MBA)
		"Sol/279474 2010 VX62", -- (MBA-MBA)
		"Sol/279475 2010 VC70", -- (MBA-MBA)
		"Sol/279476 2010 VP88", -- (MBA-MBA)
		"Sol/279477 2010 VU94", -- (MBA-MBA)
		"Sol/279478 2010 VE112", -- (MBA-MBA)
		"Sol/279479 2010 VL194", -- (MBA-MBA)
		"Sol/279480 2010 VL198", -- (MBA-MBA)
		"Sol/279481 2010 WG10", -- (MBA-MBA)
		"Sol/279482 2010 WJ14", -- (MBA-MBA)
		"Sol/279483 2010 WW16", -- (MBA-MBA)
		"Sol/279484 2010 WJ29", -- (MBA-MBA)
		"Sol/279485 2010 XE4", -- (MBA-MBA)
		"Sol/279486 2010 XM4", -- (MBA-MBA)
		"Sol/279488 2010 XN46", -- (MBA-MBA)
		"Sol/279489 2010 XY49", -- (MBA-MBA)
		"Sol/279490 2010 XG57", -- (MBA-MBA)
		"Sol/279491 2010 YD2", -- (MBA-MBA)
		"Sol/279492 2011 AX5", -- (MBA-MBA)
		"Sol/279493 2011 AA11", -- (MBA-MBA)
		"Sol/279494 2011 AE15", -- (MBA-MBA)
		"Sol/279495 2011 AA16", -- (MBA-MBA)
		"Sol/279496 2011 AE19", -- (MBA-MBA)
		"Sol/279497 2011 AK23", -- (MBA-MBA)
		"Sol/279498 2011 AY28", -- (MBA-MBA)
		"Sol/279499 2011 AU36", -- (MBA-MBA)
		"Sol/279501 2011 AE43", -- (MBA-MBA)
		"Sol/279502 2011 AQ46", -- (MBA-MBA)
		"Sol/279503 2011 AW50", -- (MBA-MBA)
		"Sol/279504 2011 AC52", -- (MBA-MBA)
		"Sol/279505 2011 AD52", -- (MBA-MBA)
		"Sol/279506 2011 AQ55", -- (MBA-MBA)
		"Sol/279507 2011 AL57", -- (MBA-MBA)
		"Sol/279508 2011 AO58", -- (MBA-MBA)
		"Sol/279509 2011 AH61", -- (MBA-MBA)
		"Sol/279510 2011 AZ70", -- (MBA-MBA)
		"Sol/279512 2011 AK74", -- (MBA-MBA)
		"Sol/279513 2011 AB77", -- (MBA-MBA)
		"Sol/279514 2011 AO77", -- (MBA-MBA)
		"Sol/279515 2011 BU3", -- (MBA-MBA)
		"Sol/279516 2011 BB7", -- (MBA-MBA)
		"Sol/279517 2011 BS9", -- (MBA-MBA)
		"Sol/279518 2011 BD18", -- (MBA-MBA)
		"Sol/279519 2011 BB22", -- (MBA-MBA)
		"Sol/279520 2011 BZ24", -- (MBA-MBA)
		"Sol/279521 2011 BW26", -- (MBA-MBA)
		"Sol/279522 2011 BG27", -- (MBA-MBA)
		"Sol/279524 2011 BZ27", -- (MBA-MBA)
		"Sol/279525 2011 BM33", -- (MBA-MBA)
		"Sol/279526 2011 BE51", -- (MBA-MBA)
		"Sol/279527 2011 BJ51", -- (MBA-MBA)
		"Sol/279528 2011 BE52", -- (MBA-MBA)
		"Sol/279530 2011 BM52", -- (MBA-MBA)
		"Sol/279532 2011 BG54", -- (MBA-MBA)
		"Sol/279533 2011 BA58", -- (MBA-MBA)
		"Sol/279534 2011 BT58", -- (MBA-MBA)
		"Sol/279535 2011 BQ60", -- (MBA-MBA)
		"Sol/279536 2011 CV", -- (MBA-MBA)
		"Sol/279537 2011 CP6", -- (MBA-MBA)
		"Sol/279538 2011 CE7", -- (MBA-MBA)
		"Sol/279539 2011 CM10", -- (MBA-MBA)
		"Sol/279540 2011 CJ16", -- (MBA-MBA)
		"Sol/279541 2011 CZ17", -- (MBA-MBA)
		"Sol/279542 2011 CR18", -- (MBA-MBA)
		"Sol/279543 2011 CZ22", -- (MBA-MBA)
		"Sol/279544 2011 CV23", -- (MBA-MBA)
		"Sol/279545 2011 CU29", -- (MBA-MBA)
		"Sol/279546 2011 CA34", -- (MBA-MBA)
		"Sol/279547 2011 CL34", -- (MBA-MBA)
		"Sol/279548 2011 CU34", -- (MBA-MBA)
		"Sol/279549 2011 CP39", -- (MBA-MBA)
		"Sol/279550 2011 CE42", -- (MBA-MBA)
		"Sol/279551 2011 CK42", -- (MBA-MBA)
		"Sol/279552 2011 CD44", -- (MBA-MBA)
		"Sol/279553 2011 CF47", -- (MBA-MBA)
		"Sol/279554 2011 CX57", -- (MBA-MBA)
		"Sol/279555 2011 CT66", -- (MBA-MBA)
		"Sol/279556 2011 CU68", -- (MBA-MBA)
		"Sol/279557 2011 CZ68", -- (MBA-MBA)
		"Sol/279558 2011 CV72", -- (MBA-MBA)
		"Sol/279559 2011 CV74", -- (MBA-MBA)
		"Sol/279560 2011 CF77", -- (MBA-MBA)
		"Sol/279561 2011 CF78", -- (MBA-MBA)
		"Sol/279562 2011 CH78", -- (MBA-MBA)
		"Sol/279563 2011 DF1", -- (MBA-MBA)
		"Sol/279564 2011 DO1", -- (MBA-MBA)
		"Sol/279566 2011 DF3", -- (MBA-MBA)
		"Sol/279567 2011 DP4", -- (MBA-MBA)
		"Sol/279569 2011 DJ8", -- (MBA-MBA)
		"Sol/279570 2011 DN8", -- (MBA-MBA)
		"Sol/279571 2011 DN10", -- (MBA-MBA)
		"Sol/279572 2011 DU12", -- (MBA-MBA)
		"Sol/279573 2011 DZ12", -- (MBA-MBA)
		"Sol/279574 2011 DH14", -- (MBA-MBA)
		"Sol/279575 2011 DN15", -- (MBA-MBA)
		"Sol/279576 2011 DZ17", -- (MBA-MBA)
		"Sol/279578 2011 DF23", -- (MBA-MBA)
		"Sol/279579 2011 DG23", -- (MBA-MBA)
		"Sol/279580 2011 DJ23", -- (MBA-MBA)
		"Sol/279581 2011 DR23", -- (MBA-MBA)
		"Sol/279582 2011 DP28", -- (MBA-MBA)
		"Sol/279583 2011 DE42", -- (MBA-MBA)
		"Sol/279584 2011 DY46", -- (MBA-MBA)
		"Sol/279586 2011 EE", -- (MBA-MBA)
		"Sol/279588 2011 ER3", -- (MBA-MBA)
		"Sol/279589 2011 EB6", -- (MBA-MBA)
		"Sol/279590 2011 EO6", -- (MBA-MBA)
		"Sol/279591 2011 EY6", -- (MBA-MBA)
		"Sol/279592 2011 EB8", -- (MBA-MBA)
		"Sol/279593 2011 EL8", -- (MBA-MBA)
		"Sol/279594 2011 ET9", -- (MBA-MBA)
		"Sol/279595 2011 EU9", -- (MBA-MBA)
		"Sol/279596 2011 EW9", -- (MBA-MBA)
		"Sol/279598 2011 EL12", -- (MBA-MBA)
		"Sol/279599 2011 ER13", -- (MBA-MBA)
		"Sol/279600 2011 EA14", -- (MBA-MBA)
		"Sol/279601 2011 ET16", -- (MBA-MBA)
		"Sol/279602 2011 EX17", -- (MBA-MBA)
		"Sol/279603 2011 EU19", -- (MBA-MBA)
		"Sol/279604 2011 EQ21", -- (MBA-MBA)
		"Sol/279605 2011 EF24", -- (MBA-MBA)
		"Sol/279606 2011 ER24", -- (MBA-MBA)
		"Sol/279607 2011 EX24", -- (MBA-MBA)
		"Sol/279608 2011 EY24", -- (MBA-MBA)
		"Sol/279609 2011 EA25", -- (MBA-MBA)
		"Sol/279610 2011 EH25", -- (MBA-MBA)
		"Sol/279611 2011 EQ25", -- (MBA-MBA)
		"Sol/279612 2011 EV25", -- (MBA-MBA)
		"Sol/279613 2011 ER26", -- (MBA-MBA)
		"Sol/279614 2011 EK30", -- (MBA-MBA)
		"Sol/279616 2011 ED37", -- (MBA-MBA)
		"Sol/279617 2011 EP37", -- (MBA-MBA)
		"Sol/279618 2011 EH38", -- (MBA-MBA)
		"Sol/279619 2011 ED39", -- (MBA-MBA)
		"Sol/279620 2011 EH39", -- (MBA-MBA)
		"Sol/279621 2011 EW41", -- (MBA-MBA)
		"Sol/279622 2011 EX42", -- (MBA-MBA)
		"Sol/279623 2011 EF44", -- (MBA-MBA)
		"Sol/279624 2011 EH45", -- (MBA-MBA)
		"Sol/279625 2011 EQ45", -- (MBA-MBA)
		"Sol/279626 2011 ET45", -- (MBA-MBA)
		"Sol/279627 2011 EA46", -- (MBA-MBA)
		"Sol/279628 2011 EN50", -- (MBA-MBA)
		"Sol/279629 2011 EG51", -- (MBA-MBA)
		"Sol/279630 2011 EF53", -- (MBA-MBA)
		"Sol/279631 2011 EG53", -- (MBA-MBA)
		"Sol/279632 2011 ES66", -- (MBA-MBA)
		"Sol/279633 2011 EL68", -- (MBA-MBA)
		"Sol/279634 2011 EO68", -- (MBA-MBA)
		"Sol/279635 2011 EN69", -- (MBA-MBA)
		"Sol/279636 2011 EM70", -- (MBA-MBA)
		"Sol/279637 2011 EX70", -- (MBA-MBA)
		"Sol/279638 2011 EM71", -- (MBA-MBA)
		"Sol/279639 2011 EW72", -- (MBA-MBA)
		"Sol/279640 2011 EC73", -- (MBA-MBA)
		"Sol/279641 2011 EG73", -- (MBA-MBA)
		"Sol/279642 2011 ES73", -- (MBA-MBA)
		"Sol/279643 2011 EH74", -- (MBA-MBA)
		"Sol/279644 2011 EM74", -- (MBA-MBA)
		"Sol/279645 2011 EF75", -- (MBA-MBA)
		"Sol/279646 2011 ER75", -- (MBA-MBA)
		"Sol/279647 2011 ET75", -- (MBA-MBA)
		"Sol/279648 2011 FR", -- (MBA-MBA)
		"Sol/279649 2011 FS1", -- (MBA-MBA)
		"Sol/279650 2011 FT1", -- (MBA-MBA)
		"Sol/279651 2011 FB4", -- (MBA-MBA)
		"Sol/279652 2011 FJ4", -- (MBA-MBA)
		"Sol/279653 2011 FP4", -- (MBA-MBA)
		"Sol/279654 2011 FU5", -- (MBA-MBA)
		"Sol/279655 2011 FB7", -- (MBA-MBA)
		"Sol/279657 2011 FP9", -- (MBA-MBA)
		"Sol/279658 2011 FC10", -- (MBA-MBA)
		"Sol/279659 2011 FS10", -- (MBA-MBA)
		"Sol/279660 2011 FX10", -- (MBA-MBA)
		"Sol/279661 2011 FA11", -- (MBA-MBA)
		"Sol/279662 2011 FB11", -- (MBA-MBA)
		"Sol/279663 2011 FK11", -- (MBA-MBA)
		"Sol/279664 2011 FO11", -- (MBA-MBA)
		"Sol/279665 2011 FC12", -- (MBA-MBA)
		"Sol/279666 2011 FV17", -- (MBA-MBA)
		"Sol/279667 2011 FD18", -- (MBA-MBA)
		"Sol/279668 2011 FP18", -- (MBA-MBA)
		"Sol/279669 2011 FJ22", -- (MBA-MBA)
		"Sol/279670 2011 FK23", -- (MBA-MBA)
		"Sol/279671 2011 FZ23", -- (MBA-MBA)
		"Sol/279672 2011 FE28", -- (MBA-MBA)
		"Sol/279673 2011 FA29", -- (MBA-MBA)
		"Sol/279674 2011 FU29", -- (MBA-MBA)
		"Sol/279676 2011 FE31", -- (MBA-MBA)
		"Sol/279677 2011 FT31", -- (MBA-MBA)
		"Sol/279678 2011 FP32", -- (MBA-MBA)
		"Sol/279679 2011 FQ32", -- (MBA-MBA)
		"Sol/279680 2011 FR32", -- (MBA-MBA)
		"Sol/279681 2011 FV32", -- (MBA-MBA)
		"Sol/279682 2011 FY32", -- (MBA-MBA)
		"Sol/279683 2011 FM33", -- (MBA-MBA)
		"Sol/279684 2011 FO34", -- (MBA-MBA)
		"Sol/279685 2011 FZ34", -- (MBA-MBA)
		"Sol/279686 2011 FN36", -- (MBA-MBA)
		"Sol/279687 2011 FQ36", -- (MBA-MBA)
		"Sol/279688 2011 FS37", -- (MBA-MBA)
		"Sol/279689 2011 FT40", -- (MBA-MBA)
		"Sol/279690 2011 FB41", -- (MBA-MBA)
		"Sol/279691 2011 FN42", -- (MBA-MBA)
		"Sol/279692 2011 FQ43", -- (MBA-MBA)
		"Sol/279694 2011 FO45", -- (MBA-MBA)
		"Sol/279696 2011 FF47", -- (MBA-MBA)
		"Sol/279697 2011 FQ55", -- (MBA-MBA)
		"Sol/279698 2011 FA56", -- (MBA-MBA)
		"Sol/279699 2011 FK56", -- (MBA-MBA)
		"Sol/279700 2011 FN65", -- (MBA-MBA)
		"Sol/279701 2011 FC83", -- (MBA-MBA)
		"Sol/279702 2011 FN88", -- (MBA-MBA)
		"Sol/279703 2011 FO92", -- (MBA-MBA)
		"Sol/279704 2011 FS140", -- (MBA-MBA)
		"Sol/279705 2011 FB142", -- (MBA-MBA)
		"Sol/279706 2011 FY149", -- (MBA-MBA)
		"Sol/279707 2011 FE150", -- (MBA-MBA)
		"Sol/279708 2011 GN3", -- (MBA-MBA)
		"Sol/279709 2011 GH4", -- (MBA-MBA)
		"Sol/279710 2011 GK12", -- (MBA-MBA)
		"Sol/279711 2011 GJ31", -- (MBA-MBA)
		"Sol/279713 2011 GB47", -- (MBA-MBA)
		"Sol/279714 2011 GG48", -- (MBA-MBA)
		"Sol/279715 2011 GD55", -- (MBA-MBA)
		"Sol/279717 2011 GK59", -- (MBA-MBA)
		"Sol/279719 5449 T-2", -- (MBA-MBA)
		"Sol/279720 5475 T-2", -- (MBA-MBA)
		"Sol/279721 1172 T-3", -- (MBA-MBA)
		"Sol/279722 5741 T-3", -- (MBA-MBA)
		"Sol/279723 Wittenberg", -- (MBA-MBA)
		"Sol/279724 1991 RL28", -- (MBA-MBA)
		"Sol/279725 1993 DZ1", -- (MBA-MBA)
		"Sol/279726 1993 TG30", -- (MBA-MBA)
		"Sol/279727 1994 HH", -- (MBA-MBA)
		"Sol/279728 1994 SM1", -- (MBA-MBA)
		"Sol/279729 1995 HU1", -- (MBA-MBA)
		"Sol/279730 1995 MA6", -- (MBA-MBA)
		"Sol/279731 1995 OC9", -- (MBA-MBA)
		"Sol/279732 1995 UC66", -- (MBA-MBA)
		"Sol/279733 1995 UZ78", -- (MBA-MBA)
		"Sol/279734 1995 VC10", -- (MBA-MBA)
		"Sol/279735 1995 WB13", -- (MBA-MBA)
		"Sol/279736 1995 WF13", -- (MBA-MBA)
		"Sol/279737 1996 UO3", -- (MBA-MBA)
		"Sol/279738 1997 AW9", -- (MBA-MBA)
		"Sol/279739 1997 EF1", -- (MBA-MBA)
		"Sol/279740 1998 BO6", -- (MBA-MBA)
		"Sol/279741 1998 FL10", -- (MBA-MBA)
		"Sol/279742 1998 HG29", -- (MBA-MBA)
		"Sol/279743 1998 HE50", -- (MBA-MBA)
		"Sol/279745 1998 KG39", -- (MBA-MBA)
		"Sol/279746 1998 MK6", -- (MBA-MBA)
		"Sol/279747 1998 QA58", -- (MBA-MBA)
		"Sol/279748 1998 QH100", -- (MBA-MBA)
		"Sol/279749 1998 RH20", -- (MBA-MBA)
		"Sol/279750 1998 SL", -- (MBA-MBA)
		"Sol/279751 1998 ST8", -- (MBA-MBA)
		"Sol/279752 1998 SB68", -- (MBA-MBA)
		"Sol/279753 1998 SE87", -- (MBA-MBA)
		"Sol/279754 1998 UB18", -- (MBA-MBA)
		"Sol/279755 1998 WS27", -- (MBA-MBA)
		"Sol/279756 1998 WE42", -- (MBA-MBA)
		"Sol/279757 1998 XF20", -- (MBA-MBA)
		"Sol/279758 1999 CL137", -- (MBA-MBA)
		"Sol/279759 1999 CZ140", -- (MBA-MBA)
		"Sol/279760 1999 EB2", -- (MBA-MBA)
		"Sol/279761 1999 FL67", -- (MBA-MBA)
		"Sol/279762 1999 FV83", -- (MBA-MBA)
		"Sol/279763 1999 GQ1", -- (MBA-MBA)
		"Sol/279764 1999 NB59", -- (MBA-MBA)
		"Sol/279765 1999 RH2", -- (MBA-MBA)
		"Sol/279766 1999 RE3", -- (MBA-MBA)
		"Sol/279767 1999 RT56", -- (MBA-MBA)
		"Sol/279769 1999 RG114", -- (MBA-MBA)
		"Sol/279770 1999 RN146", -- (MBA-MBA)
		"Sol/279771 1999 RO146", -- (MBA-MBA)
		"Sol/279772 1999 TO24", -- (MBA-MBA)
		"Sol/279773 1999 TV60", -- (MBA-MBA)
		"Sol/279774 1999 TL61", -- (MBA-MBA)
		"Sol/279775 1999 TO79", -- (MBA-MBA)
		"Sol/279777 1999 TT144", -- (MBA-MBA)
		"Sol/279778 1999 TD196", -- (MBA-MBA)
		"Sol/279779 1999 TX205", -- (MBA-MBA)
		"Sol/279780 1999 TJ208", -- (MBA-MBA)
		"Sol/279781 1999 TA220", -- (MBA-MBA)
		"Sol/279782 1999 TM225", -- (MBA-MBA)
		"Sol/279783 1999 TP266", -- (MBA-MBA)
		"Sol/279784 1999 TK319", -- (MBA-MBA)
		"Sol/279785 1999 UK25", -- (MBA-MBA)
		"Sol/279786 1999 VZ15", -- (MBA-MBA)
		"Sol/279787 1999 VA42", -- (MBA-MBA)
		"Sol/279788 1999 VH60", -- (MBA-MBA)
		"Sol/279789 1999 VM73", -- (MBA-MBA)
		"Sol/279790 1999 VL79", -- (MBA-MBA)
		"Sol/279791 1999 VU100", -- (MBA-MBA)
		"Sol/279792 1999 VR102", -- (MBA-MBA)
		"Sol/279793 1999 VZ105", -- (MBA-MBA)
		"Sol/279794 1999 XS18", -- (MBA-MBA)
		"Sol/279795 1999 XE40", -- (MBA-MBA)
		"Sol/279796 1999 XJ74", -- (MBA-MBA)
		"Sol/279797 1999 YC26", -- (MBA-MBA)
		"Sol/279800 2000 CC105", -- (MBA-MBA)
		"Sol/279801 2000 CO131", -- (MBA-MBA)
		"Sol/279802 2000 DA88", -- (MBA-MBA)
		"Sol/279803 2000 EJ24", -- (MBA-MBA)
		"Sol/279804 2000 EZ67", -- (MBA-MBA)
		"Sol/279805 2000 EW170", -- (MBA-MBA)
		"Sol/279806 2000 EZ184", -- (MBA-MBA)
		"Sol/279807 2000 FN1", -- (MBA-MBA)
		"Sol/279808 2000 FH68", -- (MBA-MBA)
		"Sol/279809 2000 GD11", -- (MBA-MBA)
		"Sol/279810 2000 GU20", -- (MBA-MBA)
		"Sol/279811 2000 GN21", -- (MBA-MBA)
		"Sol/279812 2000 GV43", -- (MBA-MBA)
		"Sol/279813 2000 HS17", -- (MBA-MBA)
		"Sol/279814 2000 HX28", -- (MBA-MBA)
		"Sol/279817 2000 JA7", -- (MBA-MBA)
		"Sol/279818 2000 JF45", -- (MBA-MBA)
		"Sol/279819 2000 KK67", -- (MBA-MBA)
		"Sol/279820 2000 LJ33", -- (MBA-MBA)
		"Sol/279821 2000 QQ103", -- (MBA-MBA)
		"Sol/279822 2000 QM110", -- (MBA-MBA)
		"Sol/279825 2000 RB90", -- (MBA-MBA)
		"Sol/279826 2000 SF19", -- (MBA-MBA)
		"Sol/279827 2000 ST98", -- (MBA-MBA)
		"Sol/279828 2000 SQ108", -- (MBA-MBA)
		"Sol/279829 2000 SD137", -- (MBA-MBA)
		"Sol/279830 2000 SH137", -- (MBA-MBA)
		"Sol/279831 2000 SL155", -- (MBA-MBA)
		"Sol/279832 2000 SH161", -- (MBA-MBA)
		"Sol/279833 2000 SY164", -- (MBA-MBA)
		"Sol/279834 2000 SZ181", -- (MBA-MBA)
		"Sol/279835 2000 SX228", -- (MBA-MBA)
		"Sol/279836 2000 SW264", -- (MBA-MBA)
		"Sol/279837 2000 ST272", -- (MBA-MBA)
		"Sol/279838 2000 SH324", -- (MBA-MBA)
		"Sol/279839 2000 SA344", -- (MBA-MBA)
		"Sol/279840 2000 TF12", -- (MBA-MBA)
		"Sol/279841 2000 TA49", -- (MBA-MBA)
		"Sol/279842 2000 UR22", -- (MBA-MBA)
		"Sol/279843 2000 UD75", -- (MBA-MBA)
		"Sol/279844 2000 UF106", -- (MBA-MBA)
		"Sol/279845 2000 VY59", -- (MBA-MBA)
		"Sol/279846 2000 WM136", -- (MBA-MBA)
		"Sol/279847 2000 XV16", -- (MBA-MBA)
		"Sol/279848 2000 XJ22", -- (MBA-MBA)
		"Sol/279849 2000 YD8", -- (MBA-MBA)
		"Sol/279850 2000 YB38", -- (MBA-MBA)
		"Sol/279851 2000 YY98", -- (MBA-MBA)
		"Sol/279852 2001 AU18", -- (MBA-MBA)
		"Sol/279853 2001 AE19", -- (MBA-MBA)
		"Sol/279854 2001 AR50", -- (MBA-MBA)
		"Sol/279855 2001 BD83", -- (MBA-MBA)
		"Sol/279856 2001 CR15", -- (MBA-MBA)
		"Sol/279857 2001 DB23", -- (MBA-MBA)
		"Sol/279858 2001 DA48", -- (MBA-MBA)
		"Sol/279859 2001 DC87", -- (MBA-MBA)
		"Sol/279861 2001 FU7", -- (MBA-MBA)
		"Sol/279862 2001 FU111", -- (MBA-MBA)
		"Sol/279863 2001 HH", -- (MBA-MBA)
		"Sol/279864 2001 HP17", -- (MBA-MBA)
		"Sol/279865 2001 HU24", -- (MBA-MBA)
		"Sol/279866 2001 KH70", -- (MBA-MBA)
		"Sol/279867 2001 MA16", -- (MBA-MBA)
		"Sol/279868 2001 MV29", -- (MBA-MBA)
		"Sol/279869 2001 NK3", -- (MBA-MBA)
		"Sol/279870 2001 NL19", -- (MBA-MBA)
		"Sol/279871 2001 OR17", -- (MBA-MBA)
		"Sol/279872 2001 OD38", -- (MBA-MBA)
		"Sol/279874 2001 OA92", -- (MBA-MBA)
		"Sol/279875 2001 OG101", -- (MBA-MBA)
		"Sol/279876 2001 PJ8", -- (MBA-MBA)
		"Sol/279877 2001 PQ8", -- (MBA-MBA)
		"Sol/279879 2001 PZ34", -- (MBA-MBA)
		"Sol/279881 2001 PX50", -- (MBA-MBA)
		"Sol/279882 2001 PO52", -- (MBA-MBA)
		"Sol/279883 2001 PE60", -- (MBA-MBA)
		"Sol/279884 2001 PE65", -- (MBA-MBA)
		"Sol/279886 2001 QG36", -- (MBA-MBA)
		"Sol/279887 2001 QF45", -- (MBA-MBA)
		"Sol/279889 2001 QO92", -- (MBA-MBA)
		"Sol/279890 2001 QP105", -- (MBA-MBA)
		"Sol/279891 2001 QQ115", -- (MBA-MBA)
		"Sol/279892 2001 QH134", -- (MBA-MBA)
		"Sol/279894 2001 QD146", -- (MBA-MBA)
		"Sol/279896 2001 QH163", -- (MBA-MBA)
		"Sol/279897 2001 QZ165", -- (MBA-MBA)
		"Sol/279898 2001 QP174", -- (MBA-MBA)
		"Sol/279899 2001 QY186", -- (MBA-MBA)
		"Sol/279900 2001 QP205", -- (MBA-MBA)
		"Sol/279901 2001 QW222", -- (MBA-MBA)
		"Sol/279902 2001 QT223", -- (MBA-MBA)
		"Sol/279903 2001 QD225", -- (MBA-MBA)
		"Sol/279904 2001 QZ228", -- (MBA-MBA)
		"Sol/279905 2001 QP229", -- (MBA-MBA)
		"Sol/279906 2001 QD244", -- (MBA-MBA)
		"Sol/279907 2001 QO249", -- (MBA-MBA)
		"Sol/279908 2001 QW249", -- (MBA-MBA)
		"Sol/279909 2001 QT281", -- (MBA-MBA)
		"Sol/279910 2001 QO288", -- (MBA-MBA)
		"Sol/279911 2001 QZ333", -- (MBA-MBA)
		"Sol/279912 2001 RS1", -- (MBA-MBA)
		"Sol/279913 2001 RT8", -- (MBA-MBA)
		"Sol/279915 2001 RF9", -- (MBA-MBA)
		"Sol/279916 2001 RU16", -- (MBA-MBA)
		"Sol/279917 2001 RU26", -- (MBA-MBA)
		"Sol/279918 2001 RE30", -- (MBA-MBA)
		"Sol/279919 2001 RV47", -- (MBA-MBA)
		"Sol/279920 2001 RZ78", -- (MBA-MBA)
		"Sol/279921 2001 RM82", -- (MBA-MBA)
		"Sol/279922 2001 RU87", -- (MBA-MBA)
		"Sol/279923 2001 RL104", -- (MBA-MBA)
		"Sol/279924 2001 RL120", -- (MBA-MBA)
		"Sol/279925 2001 RS145", -- (MBA-MBA)
		"Sol/279926 2001 SC8", -- (MBA-MBA)
		"Sol/279927 2001 SJ11", -- (MBA-MBA)
		"Sol/279928 2001 SR13", -- (MBA-MBA)
		"Sol/279929 2001 SX22", -- (MBA-MBA)
		"Sol/279930 2001 SX26", -- (MBA-MBA)
		"Sol/279931 2001 SK32", -- (MBA-MBA)
		"Sol/279932 2001 SD37", -- (MBA-MBA)
		"Sol/279933 2001 SE41", -- (MBA-MBA)
		"Sol/279934 2001 SD42", -- (MBA-MBA)
		"Sol/279935 2001 SZ44", -- (MBA-MBA)
		"Sol/279936 2001 SV64", -- (MBA-MBA)
		"Sol/279937 2001 SL74", -- (MBA-MBA)
		"Sol/279938 2001 SJ78", -- (MBA-MBA)
		"Sol/279939 2001 SF79", -- (MBA-MBA)
		"Sol/279940 2001 SB84", -- (MBA-MBA)
		"Sol/279941 2001 SR84", -- (MBA-MBA)
		"Sol/279942 2001 SE103", -- (MBA-MBA)
		"Sol/279943 2001 SO117", -- (MBA-MBA)
		"Sol/279944 2001 SC123", -- (MBA-MBA)
		"Sol/279945 2001 SP134", -- (MBA-MBA)
		"Sol/279946 2001 SO136", -- (MBA-MBA)
		"Sol/279947 2001 SG142", -- (MBA-MBA)
		"Sol/279948 2001 SE149", -- (MBA-MBA)
		"Sol/279949 2001 SJ157", -- (MBA-MBA)
		"Sol/279950 2001 SE177", -- (MBA-MBA)
		"Sol/279951 2001 SO179", -- (MBA-MBA)
		"Sol/279952 2001 SQ186", -- (MBA-MBA)
		"Sol/279953 2001 SH187", -- (MBA-MBA)
		"Sol/279954 2001 SA197", -- (MBA-MBA)
		"Sol/279955 2001 SM223", -- (MBA-MBA)
		"Sol/279956 2001 SB225", -- (MBA-MBA)
		"Sol/279957 2001 SM235", -- (MBA-MBA)
		"Sol/279958 2001 SX235", -- (MBA-MBA)
		"Sol/279962 2001 SD312", -- (MBA-MBA)
		"Sol/279963 2001 SF314", -- (MBA-MBA)
		"Sol/279964 2001 SZ325", -- (MBA-MBA)
		"Sol/279965 2001 SP332", -- (MBA-MBA)
		"Sol/279966 2001 TD8", -- (MBA-MBA)
		"Sol/279967 2001 TA14", -- (MBA-MBA)
		"Sol/279968 2001 TC25", -- (MBA-MBA)
		"Sol/279969 2001 TF28", -- (MBA-MBA)
		"Sol/279970 2001 TZ54", -- (MBA-MBA)
		"Sol/279971 2001 TW55", -- (MBA-MBA)
		"Sol/279972 2001 TX58", -- (MBA-MBA)
		"Sol/279973 2001 TM70", -- (MBA-MBA)
		"Sol/279974 2001 TB84", -- (MBA-MBA)
		"Sol/279975 2001 TZ94", -- (MBA-MBA)
		"Sol/279977 2001 TU104", -- (MBA-MBA)
		"Sol/279979 2001 TS134", -- (MBA-MBA)
		"Sol/279980 2001 TR153", -- (MBA-MBA)
		"Sol/279981 2001 TJ167", -- (MBA-MBA)
		"Sol/279982 2001 TE171", -- (MBA-MBA)
		"Sol/279983 2001 TF176", -- (MBA-MBA)
		"Sol/279984 2001 TA188", -- (MBA-MBA)
		"Sol/279985 2001 TJ231", -- (MBA-MBA)
		"Sol/279986 2001 TK258", -- (MBA-MBA)
		"Sol/279987 2001 UP15", -- (MBA-MBA)
		"Sol/279988 2001 UK26", -- (MBA-MBA)
		"Sol/279989 2001 UH37", -- (MBA-MBA)
		"Sol/279990 2001 UN55", -- (MBA-MBA)
		"Sol/279991 2001 UY58", -- (MBA-MBA)
		"Sol/279992 2001 US75", -- (MBA-MBA)
		"Sol/279993 2001 UP88", -- (MBA-MBA)
		"Sol/279994 2001 UE95", -- (MBA-MBA)
		"Sol/279995 2001 UE103", -- (MBA-MBA)
		"Sol/279996 2001 US104", -- (MBA-MBA)
		"Sol/279997 2001 UZ107", -- (MBA-MBA)
		"Sol/279998 2001 UX147", -- (MBA-MBA)
		"Sol/279999 2001 UD151", -- (MBA-MBA)
		
		"Sol/280000 2001 UO152", -- (MBA-MBA)
		"Sol/280001 2001 UH156", -- (MBA-MBA)
		"Sol/280002 2001 UT157", -- (MBA-MBA)
		"Sol/280003 2001 UF163", -- (MBA-MBA)
		"Sol/280005 2001 UP172", -- (MBA-MBA)
		"Sol/280006 2001 US195", -- (MBA-MBA)
		"Sol/280008 2001 UR224", -- (MBA-MBA)
		"Sol/280009 2001 VM6", -- (MBA-MBA)
		"Sol/280010 2001 VQ17", -- (MBA-MBA)
		"Sol/280011 2001 VY53", -- (MBA-MBA)
		"Sol/280012 2001 VR72", -- (MBA-MBA)
		"Sol/280014 2001 VK80", -- (MBA-MBA)
		"Sol/280015 2001 VO89", -- (MBA-MBA)
		"Sol/280019 2001 WD7", -- (MBA-MBA)
		"Sol/280020 2001 WE7", -- (MBA-MBA)
		"Sol/280021 2001 WG13", -- (MBA-MBA)
		"Sol/280022 2001 WP61", -- (MBA-MBA)
		"Sol/280024 2001 XP5", -- (MBA-MBA)
		"Sol/280025 2001 XA38", -- (MBA-MBA)
		"Sol/280026 2001 XA53", -- (MBA-MBA)
		"Sol/280027 2001 XL124", -- (MBA-MBA)
		"Sol/280028 2001 XO126", -- (MBA-MBA)
		"Sol/280029 2001 XW131", -- (MBA-MBA)
		"Sol/280030 2001 XS162", -- (MBA-MBA)
		"Sol/280031 2001 XY174", -- (MBA-MBA)
		"Sol/280032 2001 XT192", -- (MBA-MBA)
		"Sol/280033 2001 XU205", -- (MBA-MBA)
		"Sol/280034 2001 XC206", -- (MBA-MBA)
		"Sol/280035 2001 XP225", -- (MBA-MBA)
		"Sol/280036 2001 XV252", -- (MBA-MBA)
		"Sol/280037 2001 YE67", -- (MBA-MBA)
		"Sol/280038 2001 YH89", -- (MBA-MBA)
		"Sol/280039 2001 YQ130", -- (MBA-MBA)
		"Sol/280040 2001 YF138", -- (MBA-MBA)
		"Sol/280041 2001 YJ149", -- (MBA-MBA)
		"Sol/280043 2002 AC37", -- (MBA-MBA)
		"Sol/280044 2002 AT54", -- (MBA-MBA)
		"Sol/280045 2002 AN61", -- (MBA-MBA)
		"Sol/280046 2002 AX84", -- (MBA-MBA)
		"Sol/280047 2002 AY123", -- (MBA-MBA)
		"Sol/280049 2002 AD136", -- (MBA-MBA)
		"Sol/280050 2002 AO154", -- (MBA-MBA)
		"Sol/280051 2002 BA12", -- (MBA-MBA)
		"Sol/280052 2002 BJ13", -- (MBA-MBA)
		"Sol/280053 2002 CL21", -- (MBA-MBA)
		"Sol/280054 2002 CM30", -- (MBA-MBA)
		"Sol/280055 2002 CW35", -- (MBA-MBA)
		"Sol/280056 2002 CV54", -- (MBA-MBA)
		"Sol/280057 2002 CS61", -- (MBA-MBA)
		"Sol/280058 2002 CA72", -- (MBA-MBA)
		"Sol/280059 2002 CG77", -- (MBA-MBA)
		"Sol/280060 2002 CQ81", -- (MBA-MBA)
		"Sol/280061 2002 CL96", -- (MBA-MBA)
		"Sol/280062 2002 CH111", -- (MBA-MBA)
		"Sol/280063 2002 CF115", -- (MBA-MBA)
		"Sol/280064 2002 CY119", -- (MBA-MBA)
		"Sol/280065 2002 CK125", -- (MBA-MBA)
		"Sol/280066 2002 CB148", -- (MBA-MBA)
		"Sol/280067 2002 CD150", -- (MBA-MBA)
		"Sol/280068 2002 CU155", -- (MBA-MBA)
		"Sol/280069 2002 CB156", -- (MBA-MBA)
		"Sol/280070 2002 CR192", -- (MBA-MBA)
		"Sol/280071 2002 CX215", -- (MBA-MBA)
		"Sol/280073 2002 CQ224", -- (MBA-MBA)
		"Sol/280074 2002 CP225", -- (MBA-MBA)
		"Sol/280075 2002 CH228", -- (MBA-MBA)
		"Sol/280076 2002 CJ237", -- (MBA-MBA)
		"Sol/280077 2002 CU238", -- (MBA-MBA)
		"Sol/280078 2002 CN248", -- (MBA-MBA)
		"Sol/280079 2002 CG263", -- (MBA-MBA)
		"Sol/280080 2002 CY267", -- (MBA-MBA)
		"Sol/280081 2002 CX284", -- (MBA-MBA)
		"Sol/280082 2002 CE286", -- (MBA-MBA)
		"Sol/280083 2002 CK294", -- (MBA-MBA)
		"Sol/280084 2002 CZ295", -- (MBA-MBA)
		"Sol/280085 2002 CQ301", -- (MBA-MBA)
		"Sol/280086 2002 CQ316", -- (MBA-MBA)
		"Sol/280087 2002 DO8", -- (MBA-MBA)
		"Sol/280088 2002 DQ9", -- (MBA-MBA)
		"Sol/280089 2002 EB16", -- (MBA-MBA)
		"Sol/280090 2002 EH24", -- (MBA-MBA)
		"Sol/280091 2002 EK25", -- (MBA-MBA)
		"Sol/280092 2002 EF56", -- (MBA-MBA)
		"Sol/280093 2002 EO61", -- (MBA-MBA)
		"Sol/280094 2002 ED64", -- (MBA-MBA)
		"Sol/280095 2002 EV75", -- (MBA-MBA)
		"Sol/280096 2002 ED105", -- (MBA-MBA)
		"Sol/280097 2002 EA119", -- (MBA-MBA)
		"Sol/280098 2002 ER122", -- (MBA-MBA)
		"Sol/280099 2002 EV133", -- (MBA-MBA)
		"Sol/280100 2002 EA141", -- (MBA-MBA)
		"Sol/280101 2002 FS7", -- (MBA-MBA)
		"Sol/280102 2002 FG17", -- (MBA-MBA)
		"Sol/280103 2002 FD20", -- (MBA-MBA)
		"Sol/280104 2002 FS32", -- (MBA-MBA)
		"Sol/280105 2002 GO52", -- (MBA-MBA)
		"Sol/280106 2002 GQ59", -- (MBA-MBA)
		"Sol/280107 2002 GD72", -- (MBA-MBA)
		"Sol/280108 2002 GN75", -- (MBA-MBA)
		"Sol/280109 2002 GU82", -- (MBA-MBA)
		"Sol/280110 2002 GE89", -- (MBA-MBA)
		"Sol/280111 2002 GP105", -- (MBA-MBA)
		"Sol/280112 2002 GG144", -- (MBA-MBA)
		"Sol/280113 2002 GN145", -- (MBA-MBA)
		"Sol/280114 2002 GC152", -- (MBA-MBA)
		"Sol/280115 2002 GC183", -- (MBA-MBA)
		"Sol/280116 2002 GH186", -- (MBA-MBA)
		"Sol/280117 2002 HN1", -- (MBA-MBA)
		"Sol/280118 2002 JV1", -- (MBA-MBA)
		"Sol/280119 2002 JQ2", -- (MBA-MBA)
		"Sol/280120 2002 JM5", -- (MBA-MBA)
		"Sol/280121 2002 JG9", -- (MBA-MBA)
		"Sol/280122 2002 JO94", -- (MBA-MBA)
		"Sol/280123 2002 JM114", -- (MBA-MBA)
		"Sol/280124 2002 JW125", -- (MBA-MBA)
		"Sol/280125 2002 JK136", -- (MBA-MBA)
		"Sol/280126 2002 JA149", -- (MBA-MBA)
		"Sol/280127 2002 KJ5", -- (MBA-MBA)
		"Sol/280128 2002 KQ15", -- (MBA-MBA)
		"Sol/280129 2002 LS23", -- (MBA-MBA)
		"Sol/280130 2002 LP29", -- (MBA-MBA)
		"Sol/280131 2002 LU57", -- (MBA-MBA)
		"Sol/280132 2002 NX27", -- (MBA-MBA)
		"Sol/280133 2002 NG53", -- (MBA-MBA)
		"Sol/280134 2002 NM58", -- (MBA-MBA)
		"Sol/280135 2002 NM68", -- (MBA-MBA)
		"Sol/280137 2002 OE10", -- (MBA-MBA)
		"Sol/280139 2002 PV8", -- (MBA-MBA)
		"Sol/280140 2002 PV10", -- (MBA-MBA)
		"Sol/280141 2002 PP27", -- (MBA-MBA)
		"Sol/280142 2002 PQ29", -- (MBA-MBA)
		"Sol/280143 2002 PK35", -- (MBA-MBA)
		"Sol/280144 2002 PL82", -- (MBA-MBA)
		"Sol/280145 2002 PC86", -- (MBA-MBA)
		"Sol/280146 2002 PC92", -- (MBA-MBA)
		"Sol/280147 2002 PJ100", -- (MBA-MBA)
		"Sol/280148 2002 PL101", -- (MBA-MBA)
		"Sol/280150 2002 PJ110", -- (MBA-MBA)
		"Sol/280151 2002 PG111", -- (MBA-MBA)
		"Sol/280152 2002 PN138", -- (MBA-MBA)
		"Sol/280153 2002 PO161", -- (MBA-MBA)
		"Sol/280154 2002 PR164", -- (MBA-MBA)
		"Sol/280155 2002 PE166", -- (MBA-MBA)
		"Sol/280156 2002 PL170", -- (MBA-MBA)
		"Sol/280157 2002 PA179", -- (MBA-MBA)
		"Sol/280158 2002 PM185", -- (MBA-MBA)
		"Sol/280159 2002 PU195", -- (MBA-MBA)
		"Sol/280160 2002 QA14", -- (MBA-MBA)
		"Sol/280161 2002 QP35", -- (MBA-MBA)
		"Sol/280162 2002 QZ57", -- (MBA-MBA)
		"Sol/280163 2002 QE68", -- (MBA-MBA)
		"Sol/280164 2002 QO74", -- (MBA-MBA)
		"Sol/280165 2002 QX90", -- (MBA-MBA)
		"Sol/280166 2002 QV98", -- (MBA-MBA)
		"Sol/280167 2002 QZ99", -- (MBA-MBA)
		"Sol/280168 2002 QJ109", -- (MBA-MBA)
		"Sol/280169 2002 QO113", -- (MBA-MBA)
		"Sol/280170 2002 RE17", -- (MBA-MBA)
		"Sol/280171 2002 RD20", -- (MBA-MBA)
		"Sol/280172 2002 RA38", -- (MBA-MBA)
		"Sol/280173 2002 RJ38", -- (MBA-MBA)
		"Sol/280174 2002 RY110", -- (MBA-MBA)
		"Sol/280175 2002 RB117", -- (MBA-MBA)
		"Sol/280176 2002 RO126", -- (MBA-MBA)
		"Sol/280177 2002 RH128", -- (MBA-MBA)
		"Sol/280178 2002 RK128", -- (MBA-MBA)
		"Sol/280179 2002 RB136", -- (MBA-MBA)
		"Sol/280180 2002 RG172", -- (MBA-MBA)
		"Sol/280181 2002 RP178", -- (MBA-MBA)
		"Sol/280182 2002 RP182", -- (MBA-MBA)
		"Sol/280183 2002 RW183", -- (MBA-MBA)
		"Sol/280184 2002 RD184", -- (MBA-MBA)
		"Sol/280185 2002 RG184", -- (MBA-MBA)
		"Sol/280186 2002 RU202", -- (MBA-MBA)
		"Sol/280187 2002 RD240", -- (MBA-MBA)
		"Sol/280188 2002 RW252", -- (MBA-MBA)
		"Sol/280189 2002 SN17", -- (MBA-MBA)
		"Sol/280190 2002 SR21", -- (MBA-MBA)
		"Sol/280191 2002 SS21", -- (MBA-MBA)
		"Sol/280192 2002 SM46", -- (MBA-MBA)
		"Sol/280193 2002 SY48", -- (MBA-MBA)
		"Sol/280194 2002 SH53", -- (MBA-MBA)
		"Sol/280195 2002 SX64", -- (MBA-MBA)
		"Sol/280196 2002 SG67", -- (MBA-MBA)
		"Sol/280197 2002 TE26", -- (MBA-MBA)
		"Sol/280198 2002 TS26", -- (MBA-MBA)
		"Sol/280199 2002 TU26", -- (MBA-MBA)
		"Sol/280200 2002 TN54", -- (MBA-MBA)
		"Sol/280201 2002 TG130", -- (MBA-MBA)
		"Sol/280202 2002 TX132", -- (MBA-MBA)
		"Sol/280203 2002 TK134", -- (MBA-MBA)
		"Sol/280204 2002 TH147", -- (MBA-MBA)
		"Sol/280205 2002 TF178", -- (MBA-MBA)
		"Sol/280206 2002 TF184", -- (MBA-MBA)
		"Sol/280207 2002 TK208", -- (MBA-MBA)
		"Sol/280208 2002 TL214", -- (MBA-MBA)
		"Sol/280209 2002 TB223", -- (MBA-MBA)
		"Sol/280210 2002 TB255", -- (MBA-MBA)
		"Sol/280211 2002 TB261", -- (MBA-MBA)
		"Sol/280212 2002 TH271", -- (MBA-MBA)
		"Sol/280213 2002 TC277", -- (MBA-MBA)
		"Sol/280214 2002 TM288", -- (MBA-MBA)
		"Sol/280215 2002 TW290", -- (MBA-MBA)
		"Sol/280216 2002 TQ302", -- (MBA-MBA)
		"Sol/280217 2002 TT309", -- (MBA-MBA)
		"Sol/280218 2002 TU317", -- (MBA-MBA)
		"Sol/280219 2002 TV339", -- (MBA-MBA)
		"Sol/280220 2002 TY358", -- (MBA-MBA)
		"Sol/280221 2002 TN369", -- (MBA-MBA)
		"Sol/280222 2002 US21", -- (MBA-MBA)
		"Sol/280223 2002 UV28", -- (MBA-MBA)
		"Sol/280224 2002 UM54", -- (MBA-MBA)
		"Sol/280225 2002 UT58", -- (MBA-MBA)
		"Sol/280226 2002 UD66", -- (MBA-MBA)
		"Sol/280227 2002 UX67", -- (MBA-MBA)
		"Sol/280228 2002 UF75", -- (MBA-MBA)
		"Sol/280229 2002 UK77", -- (MBA-MBA)
		"Sol/280230 2002 VQ8", -- (MBA-MBA)
		"Sol/280231 2002 VJ19", -- (MBA-MBA)
		"Sol/280232 2002 VT22", -- (MBA-MBA)
		"Sol/280233 2002 VR25", -- (MBA-MBA)
		"Sol/280234 2002 VM30", -- (MBA-MBA)
		"Sol/280235 2002 VN30", -- (MBA-MBA)
		"Sol/280236 2002 VQ34", -- (MBA-MBA)
		"Sol/280237 2002 VT39", -- (MBA-MBA)
		"Sol/280238 2002 VA74", -- (MBA-MBA)
		"Sol/280240 2002 VD99", -- (MBA-MBA)
		"Sol/280241 2002 VW141", -- (MBA-MBA)
		"Sol/280242 2002 VK142", -- (MBA-MBA)
		"Sol/280243 2002 VL145", -- (MBA-MBA)
		"Sol/280245 2002 WZ25", -- (MBA-MBA)
		"Sol/280246 2002 WS26", -- (MBA-MBA)
		"Sol/280247 2002 WG28", -- (MBA-MBA)
		"Sol/280248 2002 WX28", -- (MBA-MBA)
		"Sol/280249 2002 XR1", -- (MBA-MBA)
		"Sol/280250 2002 XY10", -- (MBA-MBA)
		"Sol/280251 2002 XR12", -- (MBA-MBA)
		"Sol/280253 2002 XM46", -- (MBA-MBA)
		"Sol/280254 2002 XP49", -- (MBA-MBA)
		"Sol/280255 2002 XJ53", -- (MBA-MBA)
		"Sol/280256 2002 XL61", -- (MBA-MBA)
		"Sol/280257 2002 XD74", -- (MBA-MBA)
		"Sol/280258 2002 XY81", -- (MBA-MBA)
		"Sol/280259 2002 XA94", -- (MBA-MBA)
		"Sol/280260 2002 XD95", -- (MBA-MBA)
		"Sol/280262 2002 XD105", -- (MBA-MBA)
		"Sol/280263 2002 XR113", -- (MBA-MBA)
		"Sol/280264 2002 XO117", -- (MBA-MBA)
		"Sol/280265 2002 XU120", -- (MBA-MBA)
		"Sol/280266 2002 YH3", -- (MBA-MBA)
		"Sol/280267 2003 AC25", -- (MBA-MBA)
		"Sol/280268 2003 AL28", -- (MBA-MBA)
		"Sol/280269 2003 AK38", -- (MBA-MBA)
		"Sol/280270 2003 AG39", -- (MBA-MBA)
		"Sol/280271 2003 AW91", -- (MBA-MBA)
		"Sol/280272 2003 BF28", -- (MBA-MBA)
		"Sol/280273 2003 BN34", -- (MBA-MBA)
		"Sol/280274 2003 BZ65", -- (MBA-MBA)
		"Sol/280275 2003 CX1", -- (MBA-MBA)
		"Sol/280276 2003 CV5", -- (MBA-MBA)
		"Sol/280277 2003 CD8", -- (MBA-MBA)
		"Sol/280278 2003 DS1", -- (MBA-MBA)
		"Sol/280279 2003 EO18", -- (MBA-MBA)
		"Sol/280280 2003 EB22", -- (MBA-MBA)
		"Sol/280281 2003 FF1", -- (MBA-MBA)
		"Sol/280283 2003 FG45", -- (MBA-MBA)
		"Sol/280284 2003 FS76", -- (MBA-MBA)
		"Sol/280285 2003 FQ107", -- (MBA-MBA)
		"Sol/280286 2003 GU1", -- (MBA-MBA)
		"Sol/280288 2003 HW14", -- (MBA-MBA)
		"Sol/280289 2003 HX44", -- (MBA-MBA)
		"Sol/280290 2003 HK50", -- (MBA-MBA)
		"Sol/280291 2003 HM58", -- (MBA-MBA)
		"Sol/280292 2003 MF10", -- (MBA-MBA)
		"Sol/280294 2003 NH10", -- (MBA-MBA)
		"Sol/280295 2003 OR8", -- (MBA-MBA)
		"Sol/280296 2003 OQ9", -- (MBA-MBA)
		"Sol/280297 2003 OQ25", -- (MBA-MBA)
		"Sol/280298 2003 OV26", -- (MBA-MBA)
		"Sol/280299 2003 PY6", -- (MBA-MBA)
		"Sol/280300 2003 QA16", -- (MBA-MBA)
		"Sol/280301 2003 QM23", -- (MBA-MBA)
		"Sol/280302 2003 QB25", -- (MBA-MBA)
		"Sol/280303 2003 QJ30", -- (MBA-MBA)
		"Sol/280304 2003 QM30", -- (MBA-MBA)
		"Sol/280305 2003 QJ32", -- (MBA-MBA)
		"Sol/280306 2003 QQ40", -- (MBA-MBA)
		"Sol/280307 2003 QK49", -- (MBA-MBA)
		"Sol/280308 2003 QP58", -- (MBA-MBA)
		"Sol/280310 2003 QD70", -- (MBA-MBA)
		"Sol/280311 2003 QP77", -- (MBA-MBA)
		"Sol/280312 2003 QJ87", -- (MBA-MBA)
		"Sol/280313 2003 QA89", -- (MBA-MBA)
		"Sol/280314 2003 QP99", -- (MBA-MBA)
		"Sol/280315 2003 QS102", -- (MBA-MBA)
		"Sol/280316 2003 QW119", -- (MBA-MBA)
		"Sol/280317 2003 RF1", -- (MBA-MBA)
		"Sol/280318 2003 RQ18", -- (MBA-MBA)
		"Sol/280319 2003 RK19", -- (MBA-MBA)
		"Sol/280320 2003 RD20", -- (MBA-MBA)
		"Sol/280321 2003 RF21", -- (MBA-MBA)
		"Sol/280322 2003 RX24", -- (MBA-MBA)
		"Sol/280323 2003 RM26", -- (MBA-MBA)
		"Sol/280324 2003 SQ6", -- (MBA-MBA)
		"Sol/280325 2003 SK20", -- (MBA-MBA)
		"Sol/280326 2003 SN34", -- (MBA-MBA)
		"Sol/280327 2003 SE35", -- (MBA-MBA)
		"Sol/280328 2003 SO58", -- (MBA-MBA)
		"Sol/280329 2003 SQ67", -- (MBA-MBA)
		"Sol/280330 2003 SF69", -- (MBA-MBA)
		"Sol/280331 2003 SF79", -- (MBA-MBA)
		"Sol/280332 2003 SL79", -- (MBA-MBA)
		"Sol/280333 2003 SD80", -- (MBA-MBA)
		"Sol/280334 2003 SL99", -- (MBA-MBA)
		"Sol/280335 2003 SX109", -- (MBA-MBA)
		"Sol/280336 2003 SV129", -- (MBA-MBA)
		"Sol/280337 2003 SK138", -- (MBA-MBA)
		"Sol/280338 2003 SN140", -- (MBA-MBA)
		"Sol/280339 2003 SH153", -- (MBA-MBA)
		"Sol/280340 2003 SX159", -- (MBA-MBA)
		"Sol/280341 2003 ST169", -- (MBA-MBA)
		"Sol/280342 2003 SL172", -- (MBA-MBA)
		"Sol/280343 2003 SA176", -- (MBA-MBA)
		"Sol/280344 2003 SG197", -- (MBA-MBA)
		"Sol/280345 2003 SJ210", -- (MBA-MBA)
		"Sol/280346 2003 SD224", -- (MBA-MBA)
		"Sol/280347 2003 SB228", -- (MBA-MBA)
		"Sol/280348 2003 SA231", -- (MBA-MBA)
		"Sol/280349 2003 SK255", -- (MBA-MBA)
		"Sol/280350 2003 SB260", -- (MBA-MBA)
		"Sol/280351 2003 SH279", -- (MBA-MBA)
		"Sol/280352 2003 SU280", -- (MBA-MBA)
		"Sol/280353 2003 SP281", -- (MBA-MBA)
		"Sol/280354 2003 SL296", -- (MBA-MBA)
		"Sol/280355 2003 SM298", -- (MBA-MBA)
		"Sol/280356 2003 SY300", -- (MBA-MBA)
		"Sol/280357 2003 SZ300", -- (MBA-MBA)
		"Sol/280358 2003 SN320", -- (MBA-MBA)
		"Sol/280359 2003 SO320", -- (MBA-MBA)
		"Sol/280360 2003 SZ329", -- (MBA-MBA)
		"Sol/280361 2003 SJ332", -- (MBA-MBA)
		"Sol/280362 2003 SL388", -- (MBA-MBA)
		"Sol/280363 2003 SE391", -- (MBA-MBA)
		"Sol/280364 2003 SC430", -- (MBA-MBA)
		"Sol/280365 2003 SR430", -- (MBA-MBA)
		"Sol/280367 2003 TN11", -- (MBA-MBA)
		"Sol/280368 2003 TB15", -- (MBA-MBA)
		"Sol/280369 2003 TU46", -- (MBA-MBA)
		"Sol/280370 2003 TA54", -- (MBA-MBA)
		"Sol/280371 2003 UV7", -- (MBA-MBA)
		"Sol/280372 2003 UQ16", -- (MBA-MBA)
		"Sol/280373 2003 UV22", -- (MBA-MBA)
		"Sol/280374 2003 UR26", -- (MBA-MBA)
		"Sol/280375 2003 UB27", -- (MBA-MBA)
		"Sol/280376 2003 UF46", -- (MBA-MBA)
		"Sol/280377 2003 UR64", -- (MBA-MBA)
		"Sol/280378 2003 UE78", -- (MBA-MBA)
		"Sol/280379 2003 UJ79", -- (MBA-MBA)
		"Sol/280380 2003 UZ79", -- (MBA-MBA)
		"Sol/280381 2003 UK91", -- (MBA-MBA)
		"Sol/280382 2003 UM97", -- (MBA-MBA)
		"Sol/280383 2003 UZ106", -- (MBA-MBA)
		"Sol/280384 2003 UW118", -- (MBA-MBA)
		"Sol/280385 2003 UT120", -- (MBA-MBA)
		"Sol/280386 2003 UL143", -- (MBA-MBA)
		"Sol/280387 2003 UJ175", -- (MBA-MBA)
		"Sol/280388 2003 UO176", -- (MBA-MBA)
		"Sol/280389 2003 UF182", -- (MBA-MBA)
		"Sol/280390 2003 UH197", -- (MBA-MBA)
		"Sol/280391 2003 UK199", -- (MBA-MBA)
		"Sol/280392 2003 UR238", -- (MBA-MBA)
		"Sol/280393 2003 UG249", -- (MBA-MBA)
		"Sol/280394 2003 UA269", -- (MBA-MBA)
		"Sol/280395 2003 UG272", -- (MBA-MBA)
		"Sol/280396 2003 UP297", -- (MBA-MBA)
		"Sol/280397 2003 UH314", -- (MBA-MBA)
		"Sol/280398 2003 UY317", -- (MBA-MBA)
		"Sol/280400 2003 UW327", -- (MBA-MBA)
		"Sol/280401 2003 UB346", -- (MBA-MBA)
		"Sol/280402 2003 UF352", -- (MBA-MBA)
		"Sol/280403 2003 UT377", -- (MBA-MBA)
		"Sol/280404 2003 VS10", -- (MBA-MBA)
		"Sol/280405 2003 WP13", -- (MBA-MBA)
		"Sol/280406 2003 WZ22", -- (MBA-MBA)
		"Sol/280407 2003 WY53", -- (MBA-MBA)
		"Sol/280408 2003 WP59", -- (MBA-MBA)
		"Sol/280409 2003 WU85", -- (MBA-MBA)
		"Sol/280410 2003 WJ86", -- (MBA-MBA)
		"Sol/280411 2003 WZ95", -- (MBA-MBA)
		"Sol/280412 2003 WC132", -- (MBA-MBA)
		"Sol/280413 2003 WH133", -- (MBA-MBA)
		"Sol/280414 2003 WP140", -- (MBA-MBA)
		"Sol/280416 2003 WK192", -- (MBA-MBA)
		"Sol/280417 2003 XH3", -- (MBA-MBA)
		"Sol/280418 2003 XP14", -- (MBA-MBA)
		"Sol/280419 2003 XE31", -- (MBA-MBA)
		"Sol/280420 2003 YN17", -- (MBA-MBA)
		"Sol/280421 2003 YR18", -- (MBA-MBA)
		"Sol/280422 2003 YA21", -- (MBA-MBA)
		"Sol/280423 2003 YQ24", -- (MBA-MBA)
		"Sol/280424 2003 YK43", -- (MBA-MBA)
		"Sol/280425 2003 YR52", -- (MBA-MBA)
		"Sol/280427 2003 YH56", -- (MBA-MBA)
		"Sol/280428 2003 YW84", -- (MBA-MBA)
		"Sol/280429 2003 YX84", -- (MBA-MBA)
		"Sol/280430 2003 YO93", -- (MBA-MBA)
		"Sol/280431 2003 YQ104", -- (MBA-MBA)
		"Sol/280432 2003 YF106", -- (MBA-MBA)
		"Sol/280433 2003 YV120", -- (MBA-MBA)
		"Sol/280434 2003 YH134", -- (MBA-MBA)
		"Sol/280435 2003 YZ140", -- (MBA-MBA)
		"Sol/280436 2003 YE141", -- (MBA-MBA)
		"Sol/280437 2003 YU141", -- (MBA-MBA)
		"Sol/280438 2003 YR164", -- (MBA-MBA)
		"Sol/280439 2003 YP169", -- (MBA-MBA)
		"Sol/280440 2004 AF7", -- (MBA-MBA)
		"Sol/280441 2004 BS72", -- (MBA-MBA)
		"Sol/280442 2004 BA86", -- (MBA-MBA)
		"Sol/280443 2004 BO96", -- (MBA-MBA)
		"Sol/280444 2004 BG119", -- (MBA-MBA)
		"Sol/280445 2004 BJ125", -- (MBA-MBA)
		"Sol/280446 2004 CO39", -- (MBA-MBA)
		"Sol/280447 2004 CU73", -- (MBA-MBA)
		"Sol/280448 2004 CL75", -- (MBA-MBA)
		"Sol/280449 2004 CO106", -- (MBA-MBA)
		"Sol/280450 2004 CB129", -- (MBA-MBA)
		"Sol/280451 2004 DJ11", -- (MBA-MBA)
		"Sol/280452 2004 DX25", -- (MBA-MBA)
		"Sol/280453 2004 DG26", -- (MBA-MBA)
		"Sol/280454 2004 EO", -- (MBA-MBA)
		"Sol/280455 2004 EA17", -- (MBA-MBA)
		"Sol/280456 2004 EG49", -- (MBA-MBA)
		"Sol/280457 2004 EV57", -- (MBA-MBA)
		"Sol/280458 2004 ER69", -- (MBA-MBA)
		"Sol/280459 2004 EG86", -- (MBA-MBA)
		"Sol/280460 2004 EH86", -- (MBA-MBA)
		"Sol/280461 2004 FQ12", -- (MBA-MBA)
		"Sol/280462 2004 FY52", -- (MBA-MBA)
		"Sol/280463 2004 FW78", -- (MBA-MBA)
		"Sol/280464 2004 FV91", -- (MBA-MBA)
		"Sol/280465 2004 FT92", -- (MBA-MBA)
		"Sol/280466 2004 FL93", -- (MBA-MBA)
		"Sol/280467 2004 FS95", -- (MBA-MBA)
		"Sol/280468 2004 FN97", -- (MBA-MBA)
		"Sol/280469 2004 GL10", -- (MBA-MBA)
		"Sol/280470 2004 GF25", -- (MBA-MBA)
		"Sol/280471 2004 GT25", -- (MBA-MBA)
		"Sol/280472 2004 GL46", -- (MBA-MBA)
		"Sol/280473 2004 GG71", -- (MBA-MBA)
		"Sol/280474 2004 HY2", -- (MBA-MBA)
		"Sol/280475 2004 HW6", -- (MBA-MBA)
		"Sol/280476 2004 HJ17", -- (MBA-MBA)
		"Sol/280477 2004 HU25", -- (MBA-MBA)
		"Sol/280478 2004 HB36", -- (MBA-MBA)
		"Sol/280479 2004 HG41", -- (MBA-MBA)
		"Sol/280480 2004 HN45", -- (MBA-MBA)
		"Sol/280482 2004 HK59", -- (MBA-MBA)
		"Sol/280483 2004 JM12", -- (MBA-MBA)
		"Sol/280484 2004 JO35", -- (MBA-MBA)
		"Sol/280485 2004 LA15", -- (MBA-MBA)
		"Sol/280486 2004 LM20", -- (MBA-MBA)
		"Sol/280487 2004 LO29", -- (MBA-MBA)
		"Sol/280489 2004 ML5", -- (MBA-MBA)
		"Sol/280490 2004 MO6", -- (MBA-MBA)
		"Sol/280492 2004 NG2", -- (MBA-MBA)
		"Sol/280493 2004 NF5", -- (MBA-MBA)
		"Sol/280494 2004 NN9", -- (MBA-MBA)
		"Sol/280495 2004 NV14", -- (MBA-MBA)
		"Sol/280496 2004 NS20", -- (MBA-MBA)
		"Sol/280497 2004 NE21", -- (MBA-MBA)
		"Sol/280499 2004 NU32", -- (MBA-MBA)
		"Sol/280500 2004 OZ3", -- (MBA-MBA)
		"Sol/280501 2004 OB10", -- (MBA-MBA)
		"Sol/280502 2004 PD3", -- (MBA-MBA)
		"Sol/280503 2004 PY3", -- (MBA-MBA)
		"Sol/280504 2004 PK5", -- (MBA-MBA)
		"Sol/280505 2004 PA6", -- (MBA-MBA)
		"Sol/280506 2004 PK6", -- (MBA-MBA)
		"Sol/280507 2004 PN6", -- (MBA-MBA)
		"Sol/280508 2004 PU11", -- (MBA-MBA)
		"Sol/280509 2004 PN14", -- (MBA-MBA)
		"Sol/280510 2004 PT23", -- (MBA-MBA)
		"Sol/280511 2004 PV23", -- (MBA-MBA)
		"Sol/280512 2004 PE27", -- (MBA-MBA)
		"Sol/280513 2004 PD28", -- (MBA-MBA)
		"Sol/280514 2004 PM50", -- (MBA-MBA)
		"Sol/280515 2004 PQ64", -- (MBA-MBA)
		"Sol/280516 2004 PW69", -- (MBA-MBA)
		"Sol/280517 2004 PD71", -- (MBA-MBA)
		"Sol/280518 2004 PY75", -- (MBA-MBA)
		"Sol/280519 2004 PQ76", -- (MBA-MBA)
		"Sol/280520 2004 PY82", -- (MBA-MBA)
		"Sol/280521 2004 PY83", -- (MBA-MBA)
		"Sol/280522 2004 PF86", -- (MBA-MBA)
		"Sol/280523 2004 PM92", -- (MBA-MBA)
		"Sol/280524 2004 PR97", -- (MBA-MBA)
		"Sol/280525 2004 PD108", -- (MBA-MBA)
		"Sol/280526 2004 PE109", -- (MBA-MBA)
		"Sol/280528 2004 QV12", -- (MBA-MBA)
		"Sol/280529 2004 QJ21", -- (MBA-MBA)
		"Sol/280530 2004 QE27", -- (MBA-MBA)
		"Sol/280531 2004 RN12", -- (MBA-MBA)
		"Sol/280532 2004 RG15", -- (MBA-MBA)
		"Sol/280533 2004 RG25", -- (MBA-MBA)
		"Sol/280534 2004 RK26", -- (MBA-MBA)
		"Sol/280535 2004 RO40", -- (MBA-MBA)
		"Sol/280536 2004 RE49", -- (MBA-MBA)
		"Sol/280537 2004 RL50", -- (MBA-MBA)
		"Sol/280538 2004 RH51", -- (MBA-MBA)
		"Sol/280539 2004 RE53", -- (MBA-MBA)
		"Sol/280540 2004 RM58", -- (MBA-MBA)
		"Sol/280541 2004 RH68", -- (MBA-MBA)
		"Sol/280542 2004 RL86", -- (MBA-MBA)
		"Sol/280543 2004 RZ94", -- (MBA-MBA)
		"Sol/280544 2004 RG95", -- (MBA-MBA)
		"Sol/280545 2004 RO126", -- (MBA-MBA)
		"Sol/280546 2004 RJ138", -- (MBA-MBA)
		"Sol/280547 2004 RJ166", -- (MBA-MBA)
		"Sol/280549 2004 RJ203", -- (MBA-MBA)
		"Sol/280550 2004 RX215", -- (MBA-MBA)
		"Sol/280551 2004 RC224", -- (MBA-MBA)
		"Sol/280552 2004 RT230", -- (MBA-MBA)
		"Sol/280553 2004 RA259", -- (MBA-MBA)
		"Sol/280554 2004 RX260", -- (MBA-MBA)
		"Sol/280555 2004 RJ278", -- (MBA-MBA)
		"Sol/280556 2004 RH293", -- (MBA-MBA)
		"Sol/280557 2004 RR306", -- (MBA-MBA)
		"Sol/280558 2004 RU309", -- (MBA-MBA)
		"Sol/280559 2004 RQ311", -- (MBA-MBA)
		"Sol/280560 2004 RF317", -- (MBA-MBA)
		"Sol/280561 2004 RD330", -- (MBA-MBA)
		"Sol/280562 2004 RU339", -- (MBA-MBA)
		"Sol/280563 2004 SJ14", -- (MBA-MBA)
		"Sol/280564 2004 TE2", -- (MBA-MBA)
		"Sol/280565 2004 TG2", -- (MBA-MBA)
		"Sol/280566 2004 TC4", -- (MBA-MBA)
		"Sol/280568 2004 TN24", -- (MBA-MBA)
		"Sol/280569 2004 TH33", -- (MBA-MBA)
		"Sol/280570 2004 TP41", -- (MBA-MBA)
		"Sol/280571 2004 TJ44", -- (MBA-MBA)
		"Sol/280572 2004 TS44", -- (MBA-MBA)
		"Sol/280573 2004 TG55", -- (MBA-MBA)
		"Sol/280574 2004 TN92", -- (MBA-MBA)
		"Sol/280575 2004 TX131", -- (MBA-MBA)
		"Sol/280576 2004 TN133", -- (MBA-MBA)
		"Sol/280577 2004 TM176", -- (MBA-MBA)
		"Sol/280578 2004 TD195", -- (MBA-MBA)
		"Sol/280579 2004 TY196", -- (MBA-MBA)
		"Sol/280580 2004 TK203", -- (MBA-MBA)
		"Sol/280581 2004 TB216", -- (MBA-MBA)
		"Sol/280582 2004 TM225", -- (MBA-MBA)
		"Sol/280583 2004 TR242", -- (MBA-MBA)
		"Sol/280584 2004 TT303", -- (MBA-MBA)
		"Sol/280585 2004 TE323", -- (MBA-MBA)
		"Sol/280586 2004 TO328", -- (MBA-MBA)
		"Sol/280587 2004 TO345", -- (MBA-MBA)
		"Sol/280588 2004 TB346", -- (MBA-MBA)
		"Sol/280589 2004 TX348", -- (MBA-MBA)
		"Sol/280591 2004 VD10", -- (MBA-MBA)
		"Sol/280592 2004 VV12", -- (MBA-MBA)
		"Sol/280593 2004 VP19", -- (MBA-MBA)
		"Sol/280594 2004 VU19", -- (MBA-MBA)
		"Sol/280595 2004 VW26", -- (MBA-MBA)
		"Sol/280596 2004 VF34", -- (MBA-MBA)
		"Sol/280598 2004 VW41", -- (MBA-MBA)
		"Sol/280599 2004 VB51", -- (MBA-MBA)
		"Sol/280600 2004 VN53", -- (MBA-MBA)
		"Sol/280601 2004 VO76", -- (MBA-MBA)
		"Sol/280602 2004 VU77", -- (MBA-MBA)
		"Sol/280603 2004 VN92", -- (MBA-MBA)
		"Sol/280604 2004 VJ95", -- (MBA-MBA)
		"Sol/280605 2004 WX1", -- (MBA-MBA)
		"Sol/280606 2004 WT8", -- (MBA-MBA)
		"Sol/280607 2004 WY9", -- (MBA-MBA)
		"Sol/280609 2004 XR5", -- (MBA-MBA)
		"Sol/280610 2004 XJ8", -- (MBA-MBA)
		"Sol/280611 2004 XW14", -- (MBA-MBA)
		"Sol/280612 2004 XF20", -- (MBA-MBA)
		"Sol/280613 2004 XQ23", -- (MBA-MBA)
		"Sol/280614 2004 XY24", -- (MBA-MBA)
		"Sol/280616 2004 XC56", -- (MBA-MBA)
		"Sol/280617 2004 XC63", -- (MBA-MBA)
		"Sol/280618 2004 XU64", -- (MBA-MBA)
		"Sol/280619 2004 XY77", -- (MBA-MBA)
		"Sol/280620 2004 XT83", -- (MBA-MBA)
		"Sol/280621 2004 XC84", -- (MBA-MBA)
		"Sol/280622 2004 XM86", -- (MBA-MBA)
		"Sol/280623 2004 XZ93", -- (MBA-MBA)
		"Sol/280624 2004 XH99", -- (MBA-MBA)
		"Sol/280625 2004 XT103", -- (MBA-MBA)
		"Sol/280626 2004 XO104", -- (MBA-MBA)
		"Sol/280627 2004 XR122", -- (MBA-MBA)
		"Sol/280628 2004 XY126", -- (MBA-MBA)
		"Sol/280629 2004 XK128", -- (MBA-MBA)
		"Sol/280630 2004 XJ142", -- (MBA-MBA)
		"Sol/280631 2004 XN145", -- (MBA-MBA)
		"Sol/280633 2004 XH162", -- (MBA-MBA)
		"Sol/280634 2004 XE177", -- (MBA-MBA)
		"Sol/280635 2004 YO1", -- (MBA-MBA)
		"Sol/280636 2004 YO13", -- (MBA-MBA)
		"Sol/280637 2004 YD14", -- (MBA-MBA)
		"Sol/280638 2004 YB33", -- (MBA-MBA)
		"Sol/280639 2005 AH", -- (MBA-MBA)
		"Sol/280640 Ruetsch", -- (MBA-MBA)
		"Sol/280641 Edosara", -- (MBA-MBA)
		"Sol/280642 Doubs", -- (MBA-MBA)
		"Sol/280644 2005 AN65", -- (MBA-MBA)
		"Sol/280645 2005 AE77", -- (MBA-MBA)
		"Sol/280646 2005 BD3", -- (MBA-MBA)
		"Sol/280647 2005 BD12", -- (MBA-MBA)
		"Sol/280648 2005 BR19", -- (MBA-MBA)
		"Sol/280649 2005 BJ21", -- (MBA-MBA)
		"Sol/280650 2005 BM27", -- (MBA-MBA)
		"Sol/280651 2005 BE33", -- (MBA-MBA)
		"Sol/280653 2005 CC23", -- (MBA-MBA)
		"Sol/280654 2005 CX31", -- (MBA-MBA)
		"Sol/280655 2005 CS39", -- (MBA-MBA)
		"Sol/280656 2005 EB3", -- (MBA-MBA)
		"Sol/280657 2005 ED8", -- (MBA-MBA)
		"Sol/280658 2005 EU18", -- (MBA-MBA)
		"Sol/280659 2005 EZ20", -- (MBA-MBA)
		"Sol/280660 2005 EO24", -- (MBA-MBA)
		"Sol/280661 2005 ET36", -- (MBA-MBA)
		"Sol/280662 2005 EY43", -- (MBA-MBA)
		"Sol/280663 2005 EU55", -- (MBA-MBA)
		"Sol/280664 2005 ES63", -- (MBA-MBA)
		"Sol/280665 2005 EC66", -- (MBA-MBA)
		"Sol/280666 2005 EG91", -- (MBA-MBA)
		"Sol/280667 2005 EA137", -- (MBA-MBA)
		"Sol/280668 2005 EV149", -- (MBA-MBA)
		"Sol/280669 2005 EL150", -- (MBA-MBA)
		"Sol/280670 2005 ES153", -- (MBA-MBA)
		"Sol/280671 2005 EC157", -- (MBA-MBA)
		"Sol/280672 2005 EK159", -- (MBA-MBA)
		"Sol/280673 2005 EL162", -- (MBA-MBA)
		"Sol/280674 2005 EB172", -- (MBA-MBA)
		"Sol/280675 2005 ED177", -- (MBA-MBA)
		"Sol/280676 2005 EE185", -- (MBA-MBA)
		"Sol/280677 2005 EL185", -- (MBA-MBA)
		"Sol/280678 2005 EO194", -- (MBA-MBA)
		"Sol/280679 2005 EG200", -- (MBA-MBA)
		"Sol/280680 2005 EG220", -- (MBA-MBA)
		"Sol/280681 2005 ET226", -- (MBA-MBA)
		"Sol/280682 2005 EF233", -- (MBA-MBA)
		"Sol/280683 2005 EZ234", -- (MBA-MBA)
		"Sol/280684 2005 EA243", -- (MBA-MBA)
		"Sol/280685 2005 EQ246", -- (MBA-MBA)
		"Sol/280686 2005 EU249", -- (MBA-MBA)
		"Sol/280687 2005 EB268", -- (MBA-MBA)
		"Sol/280688 2005 EP276", -- (MBA-MBA)
		"Sol/280689 2005 ET282", -- (MBA-MBA)
		"Sol/280690 2005 EQ317", -- (MBA-MBA)
		"Sol/280691 2005 EL330", -- (MBA-MBA)
		"Sol/280692 2005 EU330", -- (MBA-MBA)
		"Sol/280693 2005 EW330", -- (MBA-MBA)
		"Sol/280694 2005 FX4", -- (MBA-MBA)
		"Sol/280695 2005 FX14", -- (MBA-MBA)
		"Sol/280696 2005 GL2", -- (MBA-MBA)
		"Sol/280697 2005 GE23", -- (MBA-MBA)
		"Sol/280698 2005 GP23", -- (MBA-MBA)
		"Sol/280699 2005 GD26", -- (MBA-MBA)
		"Sol/280701 2005 GC37", -- (MBA-MBA)
		"Sol/280702 2005 GQ39", -- (MBA-MBA)
		"Sol/280703 2005 GC50", -- (MBA-MBA)
		"Sol/280704 2005 GN54", -- (MBA-MBA)
		"Sol/280705 2005 GJ56", -- (MBA-MBA)
		"Sol/280706 2005 GL58", -- (MBA-MBA)
		"Sol/280707 2005 GV59", -- (MBA-MBA)
		"Sol/280708 2005 GH65", -- (MBA-MBA)
		"Sol/280709 2005 GN68", -- (MBA-MBA)
		"Sol/280710 2005 GH80", -- (MBA-MBA)
		"Sol/280711 2005 GJ80", -- (MBA-MBA)
		"Sol/280712 2005 GB88", -- (MBA-MBA)
		"Sol/280713 2005 GQ89", -- (MBA-MBA)
		"Sol/280714 2005 GW104", -- (MBA-MBA)
		"Sol/280715 2005 GD107", -- (MBA-MBA)
		"Sol/280716 2005 GY112", -- (MBA-MBA)
		"Sol/280717 2005 GC116", -- (MBA-MBA)
		"Sol/280718 2005 GQ124", -- (MBA-MBA)
		"Sol/280721 2005 GX139", -- (MBA-MBA)
		"Sol/280722 2005 GW161", -- (MBA-MBA)
		"Sol/280723 2005 GD172", -- (MBA-MBA)
		"Sol/280724 2005 GY179", -- (MBA-MBA)
		"Sol/280725 2005 GV180", -- (MBA-MBA)
		"Sol/280726 2005 GD181", -- (MBA-MBA)
		"Sol/280727 2005 GU192", -- (MBA-MBA)
		"Sol/280728 2005 GH220", -- (MBA-MBA)
		"Sol/280730 2005 HS3", -- (MBA-MBA)
		"Sol/280731 2005 JQ4", -- (MBA-MBA)
		"Sol/280733 2005 JB72", -- (MBA-MBA)
		"Sol/280734 2005 JY87", -- (MBA-MBA)
		"Sol/280735 2005 JB92", -- (MBA-MBA)
		"Sol/280737 2005 JX103", -- (MBA-MBA)
		"Sol/280739 2005 JK142", -- (MBA-MBA)
		"Sol/280740 2005 KC4", -- (MBA-MBA)
		"Sol/280741 2005 LC1", -- (MBA-MBA)
		"Sol/280743 2005 LM51", -- (MBA-MBA)
		"Sol/280744 2005 MA41", -- (MBA-MBA)
		"Sol/280745 2005 NF2", -- (MBA-MBA)
		"Sol/280746 2005 NJ42", -- (MBA-MBA)
		"Sol/280747 2005 NM78", -- (MBA-MBA)
		"Sol/280749 2005 OL1", -- (MBA-MBA)
		"Sol/280750 2005 PD14", -- (MBA-MBA)
		"Sol/280751 2005 QR19", -- (MBA-MBA)
		"Sol/280752 2005 QP21", -- (MBA-MBA)
		"Sol/280753 2005 QR25", -- (MBA-MBA)
		"Sol/280754 2005 QB29", -- (MBA-MBA)
		"Sol/280755 2005 QN70", -- (MBA-MBA)
		"Sol/280756 2005 QU72", -- (MBA-MBA)
		"Sol/280757 2005 QP80", -- (MBA-MBA)
		"Sol/280758 2005 QG84", -- (MBA-MBA)
		"Sol/280759 2005 QX96", -- (MBA-MBA)
		"Sol/280760 2005 QB165", -- (MBA-MBA)
		"Sol/280761 2005 QH166", -- (MBA-MBA)
		"Sol/280762 2005 QM178", -- (MBA-MBA)
		"Sol/280763 2005 RU2", -- (MBA-MBA)
		"Sol/280764 2005 RE14", -- (MBA-MBA)
		"Sol/280765 2005 RY41", -- (MBA-MBA)
		"Sol/280766 2005 RQ44", -- (MBA-MBA)
		"Sol/280767 2005 SQ7", -- (MBA-MBA)
		"Sol/280769 2005 SJ20", -- (MBA-MBA)
		"Sol/280770 2005 SW20", -- (MBA-MBA)
		"Sol/280771 2005 SZ20", -- (MBA-MBA)
		"Sol/280772 2005 SJ37", -- (MBA-MBA)
		"Sol/280773 2005 SF50", -- (MBA-MBA)
		"Sol/280774 2005 SM63", -- (MBA-MBA)
		"Sol/280775 2005 SR68", -- (MBA-MBA)
		"Sol/280776 2005 SP69", -- (MBA-MBA)
		"Sol/280777 2005 SU72", -- (MBA-MBA)
		"Sol/280778 2005 SB112", -- (MBA-MBA)
		"Sol/280779 2005 SE118", -- (MBA-MBA)
		"Sol/280780 2005 SC124", -- (MBA-MBA)
		"Sol/280781 2005 SO129", -- (MBA-MBA)
		"Sol/280782 2005 SA130", -- (MBA-MBA)
		"Sol/280783 2005 SV139", -- (MBA-MBA)
		"Sol/280784 2005 SG149", -- (MBA-MBA)
		"Sol/280785 2005 SB158", -- (MBA-MBA)
		"Sol/280786 2005 SJ175", -- (MBA-MBA)
		"Sol/280787 2005 ST179", -- (MBA-MBA)
		"Sol/280788 2005 SK187", -- (MBA-MBA)
		"Sol/280789 2005 ST204", -- (MBA-MBA)
		"Sol/280790 2005 SP210", -- (MBA-MBA)
		"Sol/280791 2005 SL239", -- (MBA-MBA)
		"Sol/280792 2005 SM263", -- (MBA-MBA)
		"Sol/280793 2005 SC266", -- (MBA-MBA)
		"Sol/280794 2005 TV3", -- (MBA-MBA)
		"Sol/280795 2005 TY17", -- (MBA-MBA)
		"Sol/280796 2005 TV24", -- (MBA-MBA)
		"Sol/280797 2005 TP26", -- (MBA-MBA)
		"Sol/280798 2005 TU27", -- (MBA-MBA)
		"Sol/280799 2005 TB56", -- (MBA-MBA)
		"Sol/280800 2005 TZ71", -- (MBA-MBA)
		"Sol/280801 2005 TK72", -- (MBA-MBA)
		"Sol/280802 2005 TN104", -- (MBA-MBA)
		"Sol/280803 2005 TC107", -- (MBA-MBA)
		"Sol/280804 2005 TR132", -- (MBA-MBA)
		"Sol/280805 2005 TP143", -- (MBA-MBA)
		"Sol/280806 2005 TK147", -- (MBA-MBA)
		"Sol/280807 2005 TN164", -- (MBA-MBA)
		"Sol/280808 2005 TC168", -- (MBA-MBA)
		"Sol/280809 2005 TE172", -- (MBA-MBA)
		"Sol/280810 2005 TT177", -- (MBA-MBA)
		"Sol/280811 2005 TC186", -- (MBA-MBA)
		"Sol/280812 2005 TL191", -- (MBA-MBA)
		"Sol/280813 2005 UQ7", -- (MBA-MBA)
		"Sol/280814 2005 UZ8", -- (MBA-MBA)
		"Sol/280815 2005 US17", -- (MBA-MBA)
		"Sol/280816 2005 UY19", -- (MBA-MBA)
		"Sol/280817 2005 UZ23", -- (MBA-MBA)
		"Sol/280818 2005 UM37", -- (MBA-MBA)
		"Sol/280819 2005 UD40", -- (MBA-MBA)
		"Sol/280820 2005 UE49", -- (MBA-MBA)
		"Sol/280821 2005 UM53", -- (MBA-MBA)
		"Sol/280822 2005 UP53", -- (MBA-MBA)
		"Sol/280823 2005 UG55", -- (MBA-MBA)
		"Sol/280824 2005 UB56", -- (MBA-MBA)
		"Sol/280825 2005 UF63", -- (MBA-MBA)
		"Sol/280826 2005 UH66", -- (MBA-MBA)
		"Sol/280827 2005 UT68", -- (MBA-MBA)
		"Sol/280828 2005 UF74", -- (MBA-MBA)
		"Sol/280829 2005 UG97", -- (MBA-MBA)
		"Sol/280830 2005 US106", -- (MBA-MBA)
		"Sol/280831 2005 UY106", -- (MBA-MBA)
		"Sol/280832 2005 UP109", -- (MBA-MBA)
		"Sol/280833 2005 UG116", -- (MBA-MBA)
		"Sol/280834 2005 UE119", -- (MBA-MBA)
		"Sol/280835 2005 UM132", -- (MBA-MBA)
		"Sol/280836 2005 UD144", -- (MBA-MBA)
		"Sol/280837 2005 UU150", -- (MBA-MBA)
		"Sol/280838 2005 UX153", -- (MBA-MBA)
		"Sol/280839 2005 UL160", -- (MBA-MBA)
		"Sol/280840 2005 UF161", -- (MBA-MBA)
		"Sol/280841 2005 UX163", -- (MBA-MBA)
		"Sol/280842 2005 UH167", -- (MBA-MBA)
		"Sol/280843 2005 UT168", -- (MBA-MBA)
		"Sol/280844 2005 UO189", -- (MBA-MBA)
		"Sol/280845 2005 UD197", -- (MBA-MBA)
		"Sol/280846 2005 US213", -- (MBA-MBA)
		"Sol/280847 2005 UM216", -- (MBA-MBA)
		"Sol/280848 2005 UR223", -- (MBA-MBA)
		"Sol/280849 2005 UW252", -- (MBA-MBA)
		"Sol/280850 2005 UU267", -- (MBA-MBA)
		"Sol/280851 2005 UO270", -- (MBA-MBA)
		"Sol/280852 2005 UB271", -- (MBA-MBA)
		"Sol/280854 2005 UL283", -- (MBA-MBA)
		"Sol/280855 2005 UH298", -- (MBA-MBA)
		"Sol/280856 2005 UU298", -- (MBA-MBA)
		"Sol/280857 2005 UW300", -- (MBA-MBA)
		"Sol/280858 2005 UN314", -- (MBA-MBA)
		"Sol/280859 2005 UU330", -- (MBA-MBA)
		"Sol/280860 2005 UH347", -- (MBA-MBA)
		"Sol/280861 2005 UP363", -- (MBA-MBA)
		"Sol/280862 2005 UE372", -- (MBA-MBA)
		"Sol/280863 2005 UZ392", -- (MBA-MBA)
		"Sol/280864 2005 UT425", -- (MBA-MBA)
		"Sol/280865 2005 UT458", -- (MBA-MBA)
		"Sol/280866 2005 UH461", -- (MBA-MBA)
		"Sol/280867 2005 UQ484", -- (MBA-MBA)
		"Sol/280868 2005 UA494", -- (MBA-MBA)
		"Sol/280869 2005 UP511", -- (MBA-MBA)
		"Sol/280870 2005 UA512", -- (MBA-MBA)
		"Sol/280871 2005 VY12", -- (MBA-MBA)
		"Sol/280872 2005 VW14", -- (MBA-MBA)
		"Sol/280873 2005 VQ28", -- (MBA-MBA)
		"Sol/280874 2005 VG71", -- (MBA-MBA)
		"Sol/280875 2005 VA76", -- (MBA-MBA)
		"Sol/280876 2005 VK81", -- (MBA-MBA)
		"Sol/280877 2005 VD82", -- (MBA-MBA)
		"Sol/280878 2005 VW92", -- (MBA-MBA)
		"Sol/280879 2005 WB4", -- (MBA-MBA)
		"Sol/280880 2005 WG6", -- (MBA-MBA)
		"Sol/280881 2005 WJ16", -- (MBA-MBA)
		"Sol/280882 2005 WM17", -- (MBA-MBA)
		"Sol/280883 2005 WJ26", -- (MBA-MBA)
		"Sol/280884 2005 WX44", -- (MBA-MBA)
		"Sol/280885 2005 WG89", -- (MBA-MBA)
		"Sol/280886 2005 WW92", -- (MBA-MBA)
		"Sol/280887 2005 WG100", -- (MBA-MBA)
		"Sol/280888 2005 WV106", -- (MBA-MBA)
		"Sol/280889 2005 WF112", -- (MBA-MBA)
		"Sol/280890 2005 WT130", -- (MBA-MBA)
		"Sol/280891 2005 WF137", -- (MBA-MBA)
		"Sol/280892 2005 WK161", -- (MBA-MBA)
		"Sol/280893 2005 WZ170", -- (MBA-MBA)
		"Sol/280894 2005 WB174", -- (MBA-MBA)
		"Sol/280895 2005 WU181", -- (MBA-MBA)
		"Sol/280896 2005 WL187", -- (MBA-MBA)
		"Sol/280897 2005 WV189", -- (MBA-MBA)
		"Sol/280898 2005 XG1", -- (MBA-MBA)
		"Sol/280899 2005 XQ3", -- (MBA-MBA)
		"Sol/280900 2005 XV31", -- (MBA-MBA)
		"Sol/280901 2005 XX57", -- (MBA-MBA)
		"Sol/280902 2005 XK62", -- (MBA-MBA)
		"Sol/280903 2005 XR81", -- (MBA-MBA)
		"Sol/280904 2005 XD113", -- (MBA-MBA)
		"Sol/280905 2005 XR114", -- (MBA-MBA)
		"Sol/280906 2005 YE18", -- (MBA-MBA)
		"Sol/280907 2005 YX21", -- (MBA-MBA)
		"Sol/280908 2005 YM36", -- (MBA-MBA)
		"Sol/280909 2005 YM41", -- (MBA-MBA)
		"Sol/280910 2005 YB60", -- (MBA-MBA)
		"Sol/280911 2005 YJ60", -- (MBA-MBA)
		"Sol/280912 2005 YS64", -- (MBA-MBA)
		"Sol/280913 2005 YS84", -- (MBA-MBA)
		"Sol/280914 2005 YA85", -- (MBA-MBA)
		"Sol/280915 2005 YK92", -- (MBA-MBA)
		"Sol/280916 2005 YS170", -- (MBA-MBA)
		"Sol/280917 2005 YM174", -- (MBA-MBA)
		"Sol/280918 2005 YJ179", -- (MBA-MBA)
		"Sol/280919 2005 YD211", -- (MBA-MBA)
		"Sol/280920 2005 YT245", -- (MBA-MBA)
		"Sol/280921 2006 AZ7", -- (MBA-MBA)
		"Sol/280922 2006 AX13", -- (MBA-MBA)
		"Sol/280923 2006 AT16", -- (MBA-MBA)
		"Sol/280924 2006 AP22", -- (MBA-MBA)
		"Sol/280925 2006 AA47", -- (MBA-MBA)
		"Sol/280926 2006 AZ49", -- (MBA-MBA)
		"Sol/280927 2006 AK59", -- (MBA-MBA)
		"Sol/280928 2006 AB61", -- (MBA-MBA)
		"Sol/280929 2006 AS67", -- (MBA-MBA)
		"Sol/280930 2006 AH84", -- (MBA-MBA)
		"Sol/280931 2006 AF96", -- (MBA-MBA)
		"Sol/280932 2006 BJ27", -- (MBA-MBA)
		"Sol/280933 2006 BT28", -- (MBA-MBA)
		"Sol/280934 2006 BU45", -- (MBA-MBA)
		"Sol/280935 2006 BC50", -- (MBA-MBA)
		"Sol/280936 2006 BB59", -- (MBA-MBA)
		"Sol/280937 2006 BY62", -- (MBA-MBA)
		"Sol/280938 2006 BG73", -- (MBA-MBA)
		"Sol/280939 2006 BB89", -- (MBA-MBA)
		"Sol/280940 2006 BX93", -- (MBA-MBA)
		"Sol/280941 2006 BM96", -- (MBA-MBA)
		"Sol/280942 2006 BO96", -- (MBA-MBA)
		"Sol/280943 2006 BC109", -- (MBA-MBA)
		"Sol/280944 2006 BC120", -- (MBA-MBA)
		"Sol/280945 2006 BK141", -- (MBA-MBA)
		"Sol/280946 2006 BZ142", -- (MBA-MBA)
		"Sol/280947 2006 BZ144", -- (MBA-MBA)
		"Sol/280948 2006 BH148", -- (MBA-MBA)
		"Sol/280949 2006 BP154", -- (MBA-MBA)
		"Sol/280950 2006 BB156", -- (MBA-MBA)
		"Sol/280951 2006 BM156", -- (MBA-MBA)
		"Sol/280952 2006 BS181", -- (MBA-MBA)
		"Sol/280953 2006 BM189", -- (MBA-MBA)
		"Sol/280954 2006 BK200", -- (MBA-MBA)
		"Sol/280955 2006 BY217", -- (MBA-MBA)
		"Sol/280956 2006 BF224", -- (MBA-MBA)
		"Sol/280957 2006 BE233", -- (MBA-MBA)
		"Sol/280958 2006 BF233", -- (MBA-MBA)
		"Sol/280959 2006 BR241", -- (MBA-MBA)
		"Sol/280960 2006 BJ250", -- (MBA-MBA)
		"Sol/280961 2006 BM267", -- (MBA-MBA)
		"Sol/280962 2006 BC268", -- (MBA-MBA)
		"Sol/280963 2006 CJ23", -- (MBA-MBA)
		"Sol/280964 2006 CV36", -- (MBA-MBA)
		"Sol/280965 2006 CV49", -- (MBA-MBA)
		"Sol/280966 2006 CP60", -- (MBA-MBA)
		"Sol/280967 2006 DF", -- (MBA-MBA)
		"Sol/280968 2006 DJ1", -- (MBA-MBA)
		"Sol/280969 2006 DZ4", -- (MBA-MBA)
		"Sol/280970 2006 DN7", -- (MBA-MBA)
		"Sol/280971 2006 DH11", -- (MBA-MBA)
		"Sol/280972 2006 DH15", -- (MBA-MBA)
		"Sol/280973 2006 DF25", -- (MBA-MBA)
		"Sol/280974 2006 DE31", -- (MBA-MBA)
		"Sol/280975 2006 DP40", -- (MBA-MBA)
		"Sol/280976 2006 DQ46", -- (MBA-MBA)
		"Sol/280977 2006 DU49", -- (MBA-MBA)
		"Sol/280978 2006 DG53", -- (MBA-MBA)
		"Sol/280979 2006 DJ54", -- (MBA-MBA)
		"Sol/280981 2006 DW65", -- (MBA-MBA)
		"Sol/280982 2006 DO68", -- (MBA-MBA)
		"Sol/280983 2006 DW71", -- (MBA-MBA)
		"Sol/280984 2006 DQ84", -- (MBA-MBA)
		"Sol/280985 2006 DK87", -- (MBA-MBA)
		"Sol/280986 2006 DD88", -- (MBA-MBA)
		"Sol/280988 2006 DW90", -- (MBA-MBA)
		"Sol/280989 2006 DQ91", -- (MBA-MBA)
		"Sol/280990 2006 DZ93", -- (MBA-MBA)
		"Sol/280991 2006 DJ103", -- (MBA-MBA)
		"Sol/280992 2006 DS106", -- (MBA-MBA)
		"Sol/280993 2006 DE108", -- (MBA-MBA)
		"Sol/280994 2006 DF113", -- (MBA-MBA)
		"Sol/280995 2006 DM117", -- (MBA-MBA)
		"Sol/280996 2006 DE118", -- (MBA-MBA)
		"Sol/280997 2006 DS122", -- (MBA-MBA)
		"Sol/280998 2006 DB126", -- (MBA-MBA)
		"Sol/280999 2006 DK131", -- (MBA-MBA)
		"Sol/281000 2006 DQ133", -- (MBA-MBA)
		"Sol/281001 2006 DT141", -- (MBA-MBA)
		"Sol/281002 2006 DB164", -- (MBA-MBA)
		"Sol/281003 2006 DJ171", -- (MBA-MBA)
		"Sol/281004 2006 DB181", -- (MBA-MBA)
		"Sol/281005 2006 DH191", -- (MBA-MBA)
		"Sol/281006 2006 DW203", -- (MBA-MBA)
		"Sol/281007 2006 DR204", -- (MBA-MBA)
		"Sol/281008 2006 DU207", -- (MBA-MBA)
		"Sol/281009 2006 DN208", -- (MBA-MBA)
		"Sol/281010 2006 DJ215", -- (MBA-MBA)
		"Sol/281011 2006 ET2", -- (MBA-MBA)
		"Sol/281012 2006 EA11", -- (MBA-MBA)
		"Sol/281013 2006 EE13", -- (MBA-MBA)
		"Sol/281014 2006 EC21", -- (MBA-MBA)
		"Sol/281015 2006 EJ32", -- (MBA-MBA)
		"Sol/281016 2006 EH37", -- (MBA-MBA)
		"Sol/281017 2006 EV60", -- (MBA-MBA)
		"Sol/281018 2006 ED63", -- (MBA-MBA)
		"Sol/281019 2006 EB65", -- (MBA-MBA)
		"Sol/281020 2006 EH65", -- (MBA-MBA)
		"Sol/281021 2006 EX68", -- (MBA-MBA)
		"Sol/281023 2006 FZ5", -- (MBA-MBA)
		"Sol/281024 2006 FH53", -- (MBA-MBA)
		"Sol/281025 2006 GR", -- (MBA-MBA)
		"Sol/281026 2006 GU4", -- (MBA-MBA)
		"Sol/281027 2006 GK13", -- (MBA-MBA)
		"Sol/281028 2006 GS14", -- (MBA-MBA)
		"Sol/281029 2006 GU14", -- (MBA-MBA)
		"Sol/281030 2006 GF30", -- (MBA-MBA)
		"Sol/281031 2006 GS45", -- (MBA-MBA)
		"Sol/281032 2006 GX54", -- (MBA-MBA)
		"Sol/281033 2006 HF9", -- (MBA-MBA)
		"Sol/281034 2006 HP12", -- (MBA-MBA)
		"Sol/281035 2006 HM21", -- (MBA-MBA)
		"Sol/281036 2006 HB22", -- (MBA-MBA)
		"Sol/281037 2006 HS22", -- (MBA-MBA)
		"Sol/281038 2006 HE27", -- (MBA-MBA)
		"Sol/281039 2006 HX36", -- (MBA-MBA)
		"Sol/281040 2006 HY39", -- (MBA-MBA)
		"Sol/281041 2006 HV46", -- (MBA-MBA)
		"Sol/281042 2006 HE50", -- (MBA-MBA)
		"Sol/281043 2006 HO51", -- (MBA-MBA)
		"Sol/281044 2006 HF60", -- (MBA-MBA)
		"Sol/281045 2006 HL66", -- (MBA-MBA)
		"Sol/281046 2006 HF90", -- (MBA-MBA)
		"Sol/281047 2006 HL110", -- (MBA-MBA)
		"Sol/281048 2006 HA116", -- (MBA-MBA)
		"Sol/281049 2006 HQ123", -- (MBA-MBA)
		"Sol/281050 2006 HG124", -- (MBA-MBA)
		"Sol/281051 2006 HP124", -- (MBA-MBA)
		"Sol/281052 2006 HH153", -- (MBA-MBA)
		"Sol/281053 2006 JD12", -- (MBA-MBA)
		"Sol/281054 2006 JE17", -- (MBA-MBA)
		"Sol/281055 2006 JE39", -- (MBA-MBA)
		"Sol/281056 2006 JT63", -- (MBA-MBA)
		"Sol/281057 2006 KO4", -- (MBA-MBA)
		"Sol/281058 2006 KZ4", -- (MBA-MBA)
		"Sol/281060 2006 KE26", -- (MBA-MBA)
		"Sol/281061 2006 KR27", -- (MBA-MBA)
		"Sol/281062 2006 KQ33", -- (MBA-MBA)
		"Sol/281063 2006 KH46", -- (MBA-MBA)
		"Sol/281064 2006 KE73", -- (MBA-MBA)
		"Sol/281065 2006 KJ83", -- (MBA-MBA)
		"Sol/281066 2006 KT122", -- (MBA-MBA)
		"Sol/281067 Barmby", -- (MBA-MBA)
		"Sol/281068 Chipolin", -- (MBA-MBA)
		"Sol/281069 2006 OO10", -- (MBA-MBA)
		"Sol/281071 2006 PM", -- (MBA-MBA)
		"Sol/281072 2006 PB42", -- (MBA-MBA)
		"Sol/281074 2006 QL119", -- (MBA-MBA)
		"Sol/281075 2006 QE120", -- (MBA-MBA)
		"Sol/281077 2006 QD136", -- (MBA-MBA)
		"Sol/281080 2006 RR61", -- (MBA-MBA)
		"Sol/281081 2006 RX102", -- (MBA-MBA)
		"Sol/281083 2006 SD55", -- (MBA-MBA)
		"Sol/281086 2006 SN220", -- (MBA-MBA)
		"Sol/281087 2006 SN231", -- (MBA-MBA)
		"Sol/281089 2006 SG412", -- (MBA-MBA)
		"Sol/281090 2006 TY73", -- (MBA-MBA)
		"Sol/281091 2006 TW99", -- (MBA-MBA)
		"Sol/281092 2006 TE120", -- (MBA-MBA)
		"Sol/281093 2006 UR109", -- (MBA-MBA)
		"Sol/281094 2006 UB210", -- (MBA-MBA)
		"Sol/281095 2006 UT218", -- (MBA-MBA)
		"Sol/281096 2006 UT272", -- (MBA-MBA)
		"Sol/281097 2006 UR328", -- (MBA-MBA)
		"Sol/281098 2006 VV28", -- (MBA-MBA)
		"Sol/281099 2006 VU70", -- (MBA-MBA)
		"Sol/281100 2006 WS10", -- (MBA-MBA)
		"Sol/281101 2006 WJ17", -- (MBA-MBA)
		"Sol/281102 2006 WZ79", -- (MBA-MBA)
		"Sol/281104 2006 WY159", -- (MBA-MBA)
		"Sol/281105 2006 WT198", -- (MBA-MBA)
		"Sol/281106 2006 XE56", -- (MBA-MBA)
		"Sol/281107 2006 XR73", -- (MBA-MBA)
		"Sol/281108 2006 YC2", -- (MBA-MBA)
		"Sol/281109 2006 YM34", -- (MBA-MBA)
		"Sol/281110 2007 AW1", -- (MBA-MBA)
		"Sol/281111 2007 AU6", -- (MBA-MBA)
		"Sol/281112 2007 AN14", -- (MBA-MBA)
		"Sol/281113 2007 AV21", -- (MBA-MBA)
		"Sol/281114 2007 BX10", -- (MBA-MBA)
		"Sol/281115 2007 BP15", -- (MBA-MBA)
		"Sol/281116 2007 BM20", -- (MBA-MBA)
		"Sol/281117 2007 BN29", -- (MBA-MBA)
		"Sol/281118 2007 BF46", -- (MBA-MBA)
		"Sol/281119 2007 BB47", -- (MBA-MBA)
		"Sol/281120 2007 BN50", -- (MBA-MBA)
		"Sol/281121 2007 BJ51", -- (MBA-MBA)
		"Sol/281122 2007 BW57", -- (MBA-MBA)
		"Sol/281123 2007 BP67", -- (MBA-MBA)
		"Sol/281124 2007 BH70", -- (MBA-MBA)
		"Sol/281125 2007 BK70", -- (MBA-MBA)
		"Sol/281126 2007 BJ73", -- (MBA-MBA)
		"Sol/281127 2007 BW76", -- (MBA-MBA)
		"Sol/281128 2007 CW17", -- (MBA-MBA)
		"Sol/281129 2007 CP23", -- (MBA-MBA)
		"Sol/281130 2007 CY34", -- (MBA-MBA)
		"Sol/281131 2007 CJ38", -- (MBA-MBA)
		"Sol/281132 2007 CL44", -- (MBA-MBA)
		"Sol/281133 2007 CX45", -- (MBA-MBA)
		"Sol/281134 2007 CM47", -- (MBA-MBA)
		"Sol/281135 2007 CR50", -- (MBA-MBA)
		"Sol/281136 2007 CJ60", -- (MBA-MBA)
		"Sol/281137 2007 CH66", -- (MBA-MBA)
		"Sol/281138 2007 DR2", -- (MBA-MBA)
		"Sol/281139 2007 DL7", -- (MBA-MBA)
		"Sol/281140 Trier", -- (MBA-MBA)
		"Sol/281141 2007 DO12", -- (MBA-MBA)
		"Sol/281142 2007 DH15", -- (MBA-MBA)
		"Sol/281143 2007 DG31", -- (MBA-MBA)
		"Sol/281144 2007 DS37", -- (MBA-MBA)
		"Sol/281145 2007 DF41", -- (MBA-MBA)
		"Sol/281146 2007 DT42", -- (MBA-MBA)
		"Sol/281147 2007 DA43", -- (MBA-MBA)
		"Sol/281148 2007 DX56", -- (MBA-MBA)
		"Sol/281149 2007 DH57", -- (MBA-MBA)
		"Sol/281150 2007 DK58", -- (MBA-MBA)
		"Sol/281151 2007 DY65", -- (MBA-MBA)
		"Sol/281152 2007 DM74", -- (MBA-MBA)
		"Sol/281153 2007 DS94", -- (MBA-MBA)
		"Sol/281154 2007 DJ96", -- (MBA-MBA)
		"Sol/281155 2007 DZ96", -- (MBA-MBA)
		"Sol/281156 2007 DA100", -- (MBA-MBA)
		"Sol/281157 2007 DL104", -- (MBA-MBA)
		"Sol/281158 2007 DU106", -- (MBA-MBA)
		"Sol/281159 2007 DP115", -- (MBA-MBA)
		"Sol/281160 2007 ER3", -- (MBA-MBA)
		"Sol/281161 2007 EK5", -- (MBA-MBA)
		"Sol/281162 2007 EO14", -- (MBA-MBA)
		"Sol/281163 2007 EO16", -- (MBA-MBA)
		"Sol/281164 2007 EZ23", -- (MBA-MBA)
		"Sol/281165 2007 EX24", -- (MBA-MBA)
		"Sol/281166 2007 ET34", -- (MBA-MBA)
		"Sol/281167 2007 EN39", -- (MBA-MBA)
		"Sol/281168 2007 EA44", -- (MBA-MBA)
		"Sol/281169 2007 EP45", -- (MBA-MBA)
		"Sol/281170 2007 ET45", -- (MBA-MBA)
		"Sol/281171 2007 EB48", -- (MBA-MBA)
		"Sol/281172 2007 EM48", -- (MBA-MBA)
		"Sol/281173 2007 EP48", -- (MBA-MBA)
		"Sol/281174 2007 EZ68", -- (MBA-MBA)
		"Sol/281175 2007 EU71", -- (MBA-MBA)
		"Sol/281176 2007 EM72", -- (MBA-MBA)
		"Sol/281177 2007 EG73", -- (MBA-MBA)
		"Sol/281178 2007 EG76", -- (MBA-MBA)
		"Sol/281179 2007 EB79", -- (MBA-MBA)
		"Sol/281180 2007 EX82", -- (MBA-MBA)
		"Sol/281181 2007 EM92", -- (MBA-MBA)
		"Sol/281182 2007 ER105", -- (MBA-MBA)
		"Sol/281183 2007 EN145", -- (MBA-MBA)
		"Sol/281184 2007 EY147", -- (MBA-MBA)
		"Sol/281185 2007 EQ151", -- (MBA-MBA)
		"Sol/281186 2007 EP166", -- (MBA-MBA)
		"Sol/281187 2007 EZ175", -- (MBA-MBA)
		"Sol/281188 2007 EK177", -- (MBA-MBA)
		"Sol/281189 2007 EU178", -- (MBA-MBA)
		"Sol/281190 2007 EF181", -- (MBA-MBA)
		"Sol/281191 2007 EQ198", -- (MBA-MBA)
		"Sol/281192 2007 ES210", -- (MBA-MBA)
		"Sol/281193 2007 EK213", -- (MBA-MBA)
		"Sol/281194 2007 EO213", -- (MBA-MBA)
		"Sol/281195 2007 EM214", -- (MBA-MBA)
		"Sol/281196 2007 ED219", -- (MBA-MBA)
		"Sol/281197 2007 EB220", -- (MBA-MBA)
		"Sol/281198 2007 ET223", -- (MBA-MBA)
		"Sol/281199 2007 FD18", -- (MBA-MBA)
		"Sol/281200 2007 FC22", -- (MBA-MBA)
		"Sol/281201 2007 FW45", -- (MBA-MBA)
		"Sol/281202 2007 FE47", -- (MBA-MBA)
		"Sol/281203 2007 GU21", -- (MBA-MBA)
		"Sol/281204 2007 GJ31", -- (MBA-MBA)
		"Sol/281205 2007 GY40", -- (MBA-MBA)
		"Sol/281206 2007 GT49", -- (MBA-MBA)
		"Sol/281208 2007 GV51", -- (MBA-MBA)
		"Sol/281209 2007 GE63", -- (MBA-MBA)
		"Sol/281210 2007 GL66", -- (MBA-MBA)
		"Sol/281211 2007 HC1", -- (MBA-MBA)
		"Sol/281212 2007 HG1", -- (MBA-MBA)
		"Sol/281213 2007 HT7", -- (MBA-MBA)
		"Sol/281214 2007 HX11", -- (MBA-MBA)
		"Sol/281215 2007 HB19", -- (MBA-MBA)
		"Sol/281216 2007 HH22", -- (MBA-MBA)
		"Sol/281217 2007 HW28", -- (MBA-MBA)
		"Sol/281218 2007 HC31", -- (MBA-MBA)
		"Sol/281219 2007 HK33", -- (MBA-MBA)
		"Sol/281220 2007 HY38", -- (MBA-MBA)
		"Sol/281221 2007 HQ54", -- (MBA-MBA)
		"Sol/281222 2007 HO58", -- (MBA-MBA)
		"Sol/281223 2007 HV66", -- (MBA-MBA)
		"Sol/281224 2007 HM75", -- (MBA-MBA)
		"Sol/281225 2007 HA86", -- (MBA-MBA)
		"Sol/281226 2007 HF89", -- (MBA-MBA)
		"Sol/281227 2007 HL91", -- (MBA-MBA)
		"Sol/281228 2007 HZ92", -- (MBA-MBA)
		"Sol/281229 2007 JF", -- (MBA-MBA)
		"Sol/281230 2007 JT3", -- (MBA-MBA)
		"Sol/281231 2007 JO6", -- (MBA-MBA)
		"Sol/281232 2007 JQ21", -- (MBA-MBA)
		"Sol/281233 2007 JK31", -- (MBA-MBA)
		"Sol/281234 2007 JZ33", -- (MBA-MBA)
		"Sol/281235 2007 JE36", -- (MBA-MBA)
		"Sol/281236 2007 JM39", -- (MBA-MBA)
		"Sol/281237 2007 JE42", -- (MBA-MBA)
		"Sol/281238 2007 KQ", -- (MBA-MBA)
		"Sol/281239 2007 KD5", -- (MBA-MBA)
		"Sol/281240 2007 LG4", -- (MBA-MBA)
		"Sol/281241 2007 LM5", -- (MBA-MBA)
		"Sol/281242 2007 LU10", -- (MBA-MBA)
		"Sol/281243 2007 LA22", -- (MBA-MBA)
		"Sol/281244 2007 LU27", -- (MBA-MBA)
		"Sol/281245 2007 MG3", -- (MBA-MBA)
		"Sol/281246 2007 MU3", -- (MBA-MBA)
		"Sol/281247 2007 MA4", -- (MBA-MBA)
		"Sol/281248 2007 ML14", -- (MBA-MBA)
		"Sol/281249 2007 MO16", -- (MBA-MBA)
		"Sol/281250 2007 MD26", -- (MBA-MBA)
		"Sol/281251 2007 NT", -- (MBA-MBA)
		"Sol/281252 2007 NX5", -- (MBA-MBA)
		"Sol/281253 2007 OV6", -- (MBA-MBA)
		"Sol/281254 2007 PT", -- (MBA-MBA)
		"Sol/281255 2007 PW3", -- (MBA-MBA)
		"Sol/281256 2007 PQ17", -- (MBA-MBA)
		"Sol/281257 2007 PE20", -- (MBA-MBA)
		"Sol/281258 2007 PL21", -- (MBA-MBA)
		"Sol/281259 2007 PW21", -- (MBA-MBA)
		"Sol/281260 2007 PO22", -- (MBA-MBA)
		"Sol/281261 2007 PW22", -- (MBA-MBA)
		"Sol/281262 2007 PP36", -- (MBA-MBA)
		"Sol/281263 2007 PS36", -- (MBA-MBA)
		"Sol/281264 2007 PT37", -- (MBA-MBA)
		"Sol/281265 2007 QR1", -- (MBA-MBA)
		"Sol/281266 2007 QF2", -- (MBA-MBA)
		"Sol/281267 2007 QY2", -- (MBA-MBA)
		"Sol/281268 2007 QT12", -- (MBA-MBA)
		"Sol/281269 2007 QV12", -- (MBA-MBA)
		"Sol/281270 2007 RY1", -- (MBA-MBA)
		"Sol/281271 2007 RC6", -- (MBA-MBA)
		"Sol/281272 Arnaudleroy", -- (MBA-MBA)
		"Sol/281273 2007 RK13", -- (MBA-MBA)
		"Sol/281274 2007 RC26", -- (MBA-MBA)
		"Sol/281275 2007 RC31", -- (MBA-MBA)
		"Sol/281276 2007 RV35", -- (MBA-MBA)
		"Sol/281277 2007 RN42", -- (MBA-MBA)
		"Sol/281278 2007 RX46", -- (MBA-MBA)
		"Sol/281279 2007 RU78", -- (MBA-MBA)
		"Sol/281280 2007 RL81", -- (MBA-MBA)
		"Sol/281281 2007 RR91", -- (MBA-MBA)
		"Sol/281282 2007 RA96", -- (MBA-MBA)
		"Sol/281283 2007 RZ103", -- (MBA-MBA)
		"Sol/281284 2007 RC117", -- (MBA-MBA)
		"Sol/281285 2007 RV118", -- (MBA-MBA)
		"Sol/281286 2007 RP128", -- (MBA-MBA)
		"Sol/281287 2007 RD133", -- (MBA-MBA)
		"Sol/281288 2007 RF136", -- (MBA-MBA)
		"Sol/281290 2007 RM144", -- (MBA-MBA)
		"Sol/281291 2007 RQ149", -- (MBA-MBA)
		"Sol/281292 2007 RQ158", -- (MBA-MBA)
		"Sol/281293 2007 RW167", -- (MBA-MBA)
		"Sol/281294 2007 RE173", -- (MBA-MBA)
		"Sol/281295 2007 RT202", -- (MBA-MBA)
		"Sol/281296 2007 RH216", -- (MBA-MBA)
		"Sol/281297 2007 RK239", -- (MBA-MBA)
		"Sol/281298 2007 RM239", -- (MBA-MBA)
		"Sol/281299 2007 RS258", -- (MBA-MBA)
		"Sol/281300 2007 RS284", -- (MBA-MBA)
		"Sol/281301 2007 RX291", -- (MBA-MBA)
		"Sol/281302 2007 RA299", -- (MBA-MBA)
		"Sol/281303 2007 RQ310", -- (MBA-MBA)
		"Sol/281304 2007 RU313", -- (MBA-MBA)
		"Sol/281305 2007 RV322", -- (MBA-MBA)
		"Sol/281306 2007 SS5", -- (MBA-MBA)
		"Sol/281307 2007 SO9", -- (MBA-MBA)
		"Sol/281308 2007 SE15", -- (MBA-MBA)
		"Sol/281309 2007 TC3", -- (MBA-MBA)
		"Sol/281310 2007 TV13", -- (MBA-MBA)
		"Sol/281311 2007 TZ33", -- (MBA-MBA)
		"Sol/281312 2007 TE37", -- (MBA-MBA)
		"Sol/281313 2007 TV38", -- (MBA-MBA)
		"Sol/281314 2007 TB43", -- (MBA-MBA)
		"Sol/281315 2007 TV76", -- (MBA-MBA)
		"Sol/281316 2007 TH92", -- (MBA-MBA)
		"Sol/281319 2007 TW145", -- (MBA-MBA)
		"Sol/281320 2007 TB146", -- (MBA-MBA)
		"Sol/281321 2007 TH182", -- (MBA-MBA)
		"Sol/281322 2007 TU183", -- (MBA-MBA)
		"Sol/281324 2007 TG184", -- (MBA-MBA)
		"Sol/281325 2007 TZ186", -- (MBA-MBA)
		"Sol/281326 2007 TR191", -- (MBA-MBA)
		"Sol/281327 2007 TL198", -- (MBA-MBA)
		"Sol/281329 2007 TV242", -- (MBA-MBA)
		"Sol/281330 2007 TO244", -- (MBA-MBA)
		"Sol/281331 2007 TR246", -- (MBA-MBA)
		"Sol/281332 2007 TZ311", -- (MBA-MBA)
		"Sol/281334 2007 TD336", -- (MBA-MBA)
		"Sol/281336 2007 TM350", -- (MBA-MBA)
		"Sol/281337 2007 TN391", -- (MBA-MBA)
		"Sol/281338 2007 TJ431", -- (MBA-MBA)
		"Sol/281339 2007 TX433", -- (MBA-MBA)
		"Sol/281340 2007 TP441", -- (MBA-MBA)
		"Sol/281341 2007 TY441", -- (MBA-MBA)
		"Sol/281342 2007 UP2", -- (MBA-MBA)
		"Sol/281343 2007 UK21", -- (MBA-MBA)
		"Sol/281344 2007 UW31", -- (MBA-MBA)
		"Sol/281345 2007 UH33", -- (MBA-MBA)
		"Sol/281347 2007 UP113", -- (MBA-MBA)
		"Sol/281348 2007 UY135", -- (MBA-MBA)
		"Sol/281349 2007 UT136", -- (MBA-MBA)
		"Sol/281350 2007 UJ140", -- (MBA-MBA)
		"Sol/281351 2007 VT10", -- (MBA-MBA)
		"Sol/281352 2007 VP30", -- (MBA-MBA)
		"Sol/281353 2007 VO36", -- (MBA-MBA)
		"Sol/281354 2007 VO62", -- (MBA-MBA)
		"Sol/281355 2007 VB147", -- (MBA-MBA)
		"Sol/281356 2007 VH167", -- (MBA-MBA)
		"Sol/281357 2007 VF176", -- (MBA-MBA)
		"Sol/281358 2007 VJ287", -- (MBA-MBA)
		"Sol/281359 2007 VN301", -- (MBA-MBA)
		"Sol/281361 2007 WQ17", -- (MBA-MBA)
		"Sol/281362 2007 YE34", -- (MBA-MBA)
		"Sol/281367 2008 CF210", -- (MBA-MBA)
		"Sol/281369 2008 EQ25", -- (MBA-MBA)
		"Sol/281373 2008 GK57", -- (MBA-MBA)
		"Sol/281374 2008 JU3", -- (MBA-MBA)
		"Sol/281376 2008 JJ39", -- (MBA-MBA)
		"Sol/281377 2008 OR3", -- (MBA-MBA)
		"Sol/281378 2008 OE8", -- (MBA-MBA)
		"Sol/281379 2008 OW8", -- (MBA-MBA)
		"Sol/281380 2008 OB10", -- (MBA-MBA)
		"Sol/281381 2008 OL10", -- (MBA-MBA)
		"Sol/281382 2008 OZ10", -- (MBA-MBA)
		"Sol/281383 2008 OJ19", -- (MBA-MBA)
		"Sol/281384 2008 PE6", -- (MBA-MBA)
		"Sol/281385 2008 PF8", -- (MBA-MBA)
		"Sol/281386 2008 PT9", -- (MBA-MBA)
		"Sol/281387 2008 PR20", -- (MBA-MBA)
		"Sol/281388 2008 QZ1", -- (MBA-MBA)
		"Sol/281389 2008 QA6", -- (MBA-MBA)
		"Sol/281390 2008 QE9", -- (MBA-MBA)
		"Sol/281391 2008 QW17", -- (MBA-MBA)
		"Sol/281392 2008 QG27", -- (MBA-MBA)
		"Sol/281393 2008 QK31", -- (MBA-MBA)
		"Sol/281394 2008 QA36", -- (MBA-MBA)
		"Sol/281395 2008 QD46", -- (MBA-MBA)
		"Sol/281397 2008 RJ22", -- (MBA-MBA)
		"Sol/281398 2008 RM25", -- (MBA-MBA)
		"Sol/281399 2008 RU29", -- (MBA-MBA)
		"Sol/281400 2008 RV31", -- (MBA-MBA)
		"Sol/281401 2008 RJ35", -- (MBA-MBA)
		"Sol/281402 2008 RE44", -- (MBA-MBA)
		"Sol/281403 2008 RW45", -- (MBA-MBA)
		"Sol/281404 2008 RB46", -- (MBA-MBA)
		"Sol/281405 2008 RG56", -- (MBA-MBA)
		"Sol/281406 2008 RP57", -- (MBA-MBA)
		"Sol/281407 2008 RQ66", -- (MBA-MBA)
		"Sol/281408 2008 RN68", -- (MBA-MBA)
		"Sol/281409 2008 RF71", -- (MBA-MBA)
		"Sol/281410 2008 RB103", -- (MBA-MBA)
		"Sol/281411 2008 RS105", -- (MBA-MBA)
		"Sol/281412 2008 RZ106", -- (MBA-MBA)
		"Sol/281413 2008 RX108", -- (MBA-MBA)
		"Sol/281414 2008 RE109", -- (MBA-MBA)
		"Sol/281415 2008 RA111", -- (MBA-MBA)
		"Sol/281416 2008 RB116", -- (MBA-MBA)
		"Sol/281417 2008 RZ116", -- (MBA-MBA)
		"Sol/281418 2008 RO119", -- (MBA-MBA)
		"Sol/281419 2008 RF129", -- (MBA-MBA)
		"Sol/281420 2008 RH129", -- (MBA-MBA)
		"Sol/281421 2008 RR130", -- (MBA-MBA)
		"Sol/281422 2008 RG132", -- (MBA-MBA)
		"Sol/281423 2008 RZ138", -- (MBA-MBA)
		"Sol/281424 2008 RG139", -- (MBA-MBA)
		"Sol/281425 2008 RQ142", -- (MBA-MBA)
		"Sol/281426 2008 SX2", -- (MBA-MBA)
		"Sol/281427 2008 SY3", -- (MBA-MBA)
		"Sol/281428 2008 SF5", -- (MBA-MBA)
		"Sol/281429 2008 SJ5", -- (MBA-MBA)
		"Sol/281430 2008 SO8", -- (MBA-MBA)
		"Sol/281431 2008 SG9", -- (MBA-MBA)
		"Sol/281432 2008 SK9", -- (MBA-MBA)
		"Sol/281433 2008 SB10", -- (MBA-MBA)
		"Sol/281434 2008 SZ40", -- (MBA-MBA)
		"Sol/281435 2008 ST42", -- (MBA-MBA)
		"Sol/281436 2008 SN60", -- (MBA-MBA)
		"Sol/281437 2008 SR60", -- (MBA-MBA)
		"Sol/281438 2008 SE65", -- (MBA-MBA)
		"Sol/281439 2008 ST70", -- (MBA-MBA)
		"Sol/281440 2008 SV71", -- (MBA-MBA)
		"Sol/281441 2008 SW72", -- (MBA-MBA)
		"Sol/281442 2008 SX77", -- (MBA-MBA)
		"Sol/281443 2008 SO81", -- (MBA-MBA)
		"Sol/281444 2008 SR83", -- (MBA-MBA)
		"Sol/281445 Scotthowe", -- (MBA-MBA)
		"Sol/281446 2008 SL93", -- (MBA-MBA)
		"Sol/281447 2008 SJ97", -- (MBA-MBA)
		"Sol/281448 2008 SQ99", -- (MBA-MBA)
		"Sol/281449 2008 SR100", -- (MBA-MBA)
		"Sol/281450 2008 SS105", -- (MBA-MBA)
		"Sol/281451 2008 SF106", -- (MBA-MBA)
		"Sol/281452 2008 SS106", -- (MBA-MBA)
		"Sol/281453 2008 SC110", -- (MBA-MBA)
		"Sol/281454 2008 SV120", -- (MBA-MBA)
		"Sol/281455 2008 SO124", -- (MBA-MBA)
		"Sol/281456 2008 SZ126", -- (MBA-MBA)
		"Sol/281457 2008 SS131", -- (MBA-MBA)
		"Sol/281458 2008 SU131", -- (MBA-MBA)
		"Sol/281459 Kyrylenko", -- (MBA-MBA)
		"Sol/281460 2008 SH155", -- (MBA-MBA)
		"Sol/281461 2008 SJ164", -- (MBA-MBA)
		"Sol/281462 2008 SQ166", -- (MBA-MBA)
		"Sol/281463 2008 SR166", -- (MBA-MBA)
		"Sol/281465 2008 SF177", -- (MBA-MBA)
		"Sol/281466 2008 SR182", -- (MBA-MBA)
		"Sol/281467 2008 SL184", -- (MBA-MBA)
		"Sol/281468 2008 SE187", -- (MBA-MBA)
		"Sol/281469 2008 SZ190", -- (MBA-MBA)
		"Sol/281470 2008 SO191", -- (MBA-MBA)
		"Sol/281471 2008 SM197", -- (MBA-MBA)
		"Sol/281472 2008 SO201", -- (MBA-MBA)
		"Sol/281473 2008 SF202", -- (MBA-MBA)
		"Sol/281474 2008 SD203", -- (MBA-MBA)
		"Sol/281475 2008 SY203", -- (MBA-MBA)
		"Sol/281476 2008 SZ219", -- (MBA-MBA)
		"Sol/281477 2008 SX223", -- (MBA-MBA)
		"Sol/281478 2008 SM226", -- (MBA-MBA)
		"Sol/281479 2008 SS232", -- (MBA-MBA)
		"Sol/281480 2008 SS236", -- (MBA-MBA)
		"Sol/281481 2008 SS239", -- (MBA-MBA)
		"Sol/281482 2008 SS240", -- (MBA-MBA)
		"Sol/281483 2008 SG241", -- (MBA-MBA)
		"Sol/281484 2008 SD251", -- (MBA-MBA)
		"Sol/281485 2008 SS263", -- (MBA-MBA)
		"Sol/281486 2008 SW263", -- (MBA-MBA)
		"Sol/281487 2008 SD267", -- (MBA-MBA)
		"Sol/281488 2008 SW267", -- (MBA-MBA)
		"Sol/281489 2008 SZ267", -- (MBA-MBA)
		"Sol/281490 2008 SR268", -- (MBA-MBA)
		"Sol/281491 2008 ST274", -- (MBA-MBA)
		"Sol/281492 2008 SO275", -- (MBA-MBA)
		"Sol/281493 2008 ST277", -- (MBA-MBA)
		"Sol/281494 2008 SF281", -- (MBA-MBA)
		"Sol/281495 2008 SD282", -- (MBA-MBA)
		"Sol/281496 2008 ST285", -- (MBA-MBA)
		"Sol/281497 2008 SM287", -- (MBA-MBA)
		"Sol/281498 2008 SO287", -- (MBA-MBA)
		"Sol/281499 2008 SH290", -- (MBA-MBA)
		"Sol/281500 2008 SF291", -- (MBA-MBA)
		"Sol/281501 2008 SV298", -- (MBA-MBA)
		"Sol/281502 2008 SB299", -- (MBA-MBA)
		"Sol/281503 2008 SV301", -- (MBA-MBA)
		"Sol/281504 2008 SZ302", -- (MBA-MBA)
		"Sol/281505 2008 SZ306", -- (MBA-MBA)
		"Sol/281506 2008 SZ307", -- (MBA-MBA)
		"Sol/281507 Johnellen", -- (MBA-MBA)
		"Sol/281508 2008 TA10", -- (MBA-MBA)
		"Sol/281509 2008 TB19", -- (MBA-MBA)
		"Sol/281511 2008 TX36", -- (MBA-MBA)
		"Sol/281512 2008 TZ36", -- (MBA-MBA)
		"Sol/281513 2008 TD38", -- (MBA-MBA)
		"Sol/281514 2008 TS38", -- (MBA-MBA)
		"Sol/281515 2008 TB39", -- (MBA-MBA)
		"Sol/281516 2008 TE48", -- (MBA-MBA)
		"Sol/281517 2008 TN54", -- (MBA-MBA)
		"Sol/281518 2008 TS55", -- (MBA-MBA)
		"Sol/281519 2008 TY65", -- (MBA-MBA)
		"Sol/281520 2008 TG66", -- (MBA-MBA)
		"Sol/281521 2008 TP69", -- (MBA-MBA)
		"Sol/281522 2008 TJ75", -- (MBA-MBA)
		"Sol/281523 2008 TQ82", -- (MBA-MBA)
		"Sol/281524 2008 TW98", -- (MBA-MBA)
		"Sol/281525 2008 TR102", -- (MBA-MBA)
		"Sol/281526 2008 TY104", -- (MBA-MBA)
		"Sol/281527 2008 TM106", -- (MBA-MBA)
		"Sol/281528 2008 TR111", -- (MBA-MBA)
		"Sol/281529 2008 TM113", -- (MBA-MBA)
		"Sol/281530 2008 TX122", -- (MBA-MBA)
		"Sol/281531 2008 TF138", -- (MBA-MBA)
		"Sol/281532 2008 TL146", -- (MBA-MBA)
		"Sol/281533 2008 TD160", -- (MBA-MBA)
		"Sol/281534 2008 TO160", -- (MBA-MBA)
		"Sol/281535 2008 TD171", -- (MBA-MBA)
		"Sol/281536 2008 TY174", -- (MBA-MBA)
		"Sol/281537 2008 TS177", -- (MBA-MBA)
		"Sol/281538 2008 TN182", -- (MBA-MBA)
		"Sol/281539 2008 TY182", -- (MBA-MBA)
		"Sol/281540 2008 TS188", -- (MBA-MBA)
		"Sol/281541 2008 UC6", -- (MBA-MBA)
		"Sol/281542 2008 UL19", -- (MBA-MBA)
		"Sol/281543 2008 UE27", -- (MBA-MBA)
		"Sol/281544 2008 UX27", -- (MBA-MBA)
		"Sol/281545 2008 UZ30", -- (MBA-MBA)
		"Sol/281546 2008 UD31", -- (MBA-MBA)
		"Sol/281547 2008 UK31", -- (MBA-MBA)
		"Sol/281548 2008 UX32", -- (MBA-MBA)
		"Sol/281549 2008 UD38", -- (MBA-MBA)
		"Sol/281550 2008 UX39", -- (MBA-MBA)
		"Sol/281551 2008 UQ48", -- (MBA-MBA)
		"Sol/281552 2008 UF49", -- (MBA-MBA)
		"Sol/281553 2008 UG52", -- (MBA-MBA)
		"Sol/281554 2008 UT54", -- (MBA-MBA)
		"Sol/281555 2008 UU59", -- (MBA-MBA)
		"Sol/281556 2008 UL71", -- (MBA-MBA)
		"Sol/281557 2008 UV73", -- (MBA-MBA)
		"Sol/281558 2008 UC74", -- (MBA-MBA)
		"Sol/281559 2008 UF75", -- (MBA-MBA)
		"Sol/281560 2008 UU75", -- (MBA-MBA)
		"Sol/281561 Taitung", -- (MBA-MBA)
		"Sol/281562 2008 UT85", -- (MBA-MBA)
		"Sol/281563 2008 UC87", -- (MBA-MBA)
		"Sol/281564 Fuhsiehhai", -- (MBA-MBA)
		"Sol/281565 2008 UA89", -- (MBA-MBA)
		"Sol/281566 2008 UQ92", -- (MBA-MBA)
		"Sol/281567 2008 UR92", -- (MBA-MBA)
		"Sol/281568 2008 UF93", -- (MBA-MBA)
		"Sol/281569 Taea", -- (MBA-MBA)
		"Sol/281570 2008 UH97", -- (MBA-MBA)
		"Sol/281571 2008 UM98", -- (MBA-MBA)
		"Sol/281572 2008 UJ100", -- (MBA-MBA)
		"Sol/281573 2008 UQ101", -- (MBA-MBA)
		"Sol/281574 2008 UJ108", -- (MBA-MBA)
		"Sol/281575 2008 UV110", -- (MBA-MBA)
		"Sol/281576 2008 UZ116", -- (MBA-MBA)
		"Sol/281577 2008 UL117", -- (MBA-MBA)
		"Sol/281578 2008 UM127", -- (MBA-MBA)
		"Sol/281579 2008 UN130", -- (MBA-MBA)
		"Sol/281580 2008 UO132", -- (MBA-MBA)
		"Sol/281581 2008 UT132", -- (MBA-MBA)
		"Sol/281582 2008 UY136", -- (MBA-MBA)
		"Sol/281583 2008 UL139", -- (MBA-MBA)
		"Sol/281584 2008 UD141", -- (MBA-MBA)
		"Sol/281585 2008 UU141", -- (MBA-MBA)
		"Sol/281586 2008 UK143", -- (MBA-MBA)
		"Sol/281587 2008 UM143", -- (MBA-MBA)
		"Sol/281588 2008 UB145", -- (MBA-MBA)
		"Sol/281589 2008 UH145", -- (MBA-MBA)
		"Sol/281590 2008 UN148", -- (MBA-MBA)
		"Sol/281591 2008 UE149", -- (MBA-MBA)
		"Sol/281592 2008 UL151", -- (MBA-MBA)
		"Sol/281593 2008 UJ156", -- (MBA-MBA)
		"Sol/281594 2008 UG157", -- (MBA-MBA)
		"Sol/281595 2008 UV157", -- (MBA-MBA)
		"Sol/281596 2008 UP161", -- (MBA-MBA)
		"Sol/281597 2008 UF167", -- (MBA-MBA)
		"Sol/281598 2008 UP167", -- (MBA-MBA)
		"Sol/281599 2008 UH175", -- (MBA-MBA)
		"Sol/281600 2008 UO180", -- (MBA-MBA)
		"Sol/281601 2008 UK181", -- (MBA-MBA)
		"Sol/281602 2008 US184", -- (MBA-MBA)
		"Sol/281603 2008 UP187", -- (MBA-MBA)
		"Sol/281604 2008 UE188", -- (MBA-MBA)
		"Sol/281605 2008 UK198", -- (MBA-MBA)
		"Sol/281606 2008 UQ200", -- (MBA-MBA)
		"Sol/281607 2008 UU201", -- (MBA-MBA)
		"Sol/281608 2008 UJ203", -- (MBA-MBA)
		"Sol/281609 2008 UK203", -- (MBA-MBA)
		"Sol/281610 2008 UV208", -- (MBA-MBA)
		"Sol/281611 2008 UQ210", -- (MBA-MBA)
		"Sol/281612 2008 UQ211", -- (MBA-MBA)
		"Sol/281613 2008 UV214", -- (MBA-MBA)
		"Sol/281614 2008 UE215", -- (MBA-MBA)
		"Sol/281615 2008 UC221", -- (MBA-MBA)
		"Sol/281616 2008 UW223", -- (MBA-MBA)
		"Sol/281617 2008 UY237", -- (MBA-MBA)
		"Sol/281618 2008 UJ239", -- (MBA-MBA)
		"Sol/281619 2008 UN250", -- (MBA-MBA)
		"Sol/281620 2008 UY256", -- (MBA-MBA)
		"Sol/281621 2008 UB263", -- (MBA-MBA)
		"Sol/281622 2008 UQ266", -- (MBA-MBA)
		"Sol/281623 2008 UF269", -- (MBA-MBA)
		"Sol/281624 2008 UG274", -- (MBA-MBA)
		"Sol/281625 2008 UE282", -- (MBA-MBA)
		"Sol/281626 2008 UT283", -- (MBA-MBA)
		"Sol/281627 2008 UY284", -- (MBA-MBA)
		"Sol/281628 2008 UE286", -- (MBA-MBA)
		"Sol/281629 2008 UG291", -- (MBA-MBA)
		"Sol/281630 2008 UM297", -- (MBA-MBA)
		"Sol/281631 2008 UL303", -- (MBA-MBA)
		"Sol/281632 2008 UL304", -- (MBA-MBA)
		"Sol/281633 2008 UO307", -- (MBA-MBA)
		"Sol/281634 2008 UU310", -- (MBA-MBA)
		"Sol/281635 2008 UT312", -- (MBA-MBA)
		"Sol/281636 2008 UR315", -- (MBA-MBA)
		"Sol/281637 2008 UN316", -- (MBA-MBA)
		"Sol/281638 2008 UR316", -- (MBA-MBA)
		"Sol/281639 2008 UT330", -- (MBA-MBA)
		"Sol/281640 2008 UV334", -- (MBA-MBA)
		"Sol/281641 2008 UD335", -- (MBA-MBA)
		"Sol/281642 2008 UT335", -- (MBA-MBA)
		"Sol/281644 2008 UV337", -- (MBA-MBA)
		"Sol/281645 2008 UY337", -- (MBA-MBA)
		"Sol/281646 2008 UA338", -- (MBA-MBA)
		"Sol/281647 2008 UB339", -- (MBA-MBA)
		"Sol/281648 2008 UK340", -- (MBA-MBA)
		"Sol/281649 2008 UF342", -- (MBA-MBA)
		"Sol/281650 2008 UP343", -- (MBA-MBA)
		"Sol/281651 2008 UO344", -- (MBA-MBA)
		"Sol/281652 2008 UX347", -- (MBA-MBA)
		"Sol/281653 2008 US350", -- (MBA-MBA)
		"Sol/281654 2008 UJ353", -- (MBA-MBA)
		"Sol/281655 2008 UM353", -- (MBA-MBA)
		"Sol/281656 2008 UG354", -- (MBA-MBA)
		"Sol/281657 2008 UG359", -- (MBA-MBA)
		"Sol/281658 2008 UZ361", -- (MBA-MBA)
		"Sol/281659 2008 VZ10", -- (MBA-MBA)
		"Sol/281660 2008 VQ13", -- (MBA-MBA)
		"Sol/281661 Michaelsiems", -- (MBA-MBA)
		"Sol/281662 2008 VX15", -- (MBA-MBA)
		"Sol/281663 2008 VY17", -- (MBA-MBA)
		"Sol/281664 2008 VR22", -- (MBA-MBA)
		"Sol/281665 2008 VG23", -- (MBA-MBA)
		"Sol/281666 2008 VH27", -- (MBA-MBA)
		"Sol/281667 2008 VB31", -- (MBA-MBA)
		"Sol/281668 2008 VW46", -- (MBA-MBA)
		"Sol/281670 2008 VS57", -- (MBA-MBA)
		"Sol/281671 2008 VU57", -- (MBA-MBA)
		"Sol/281672 2008 VD60", -- (MBA-MBA)
		"Sol/281673 2008 VW70", -- (MBA-MBA)
		"Sol/281674 2008 VZ72", -- (MBA-MBA)
		"Sol/281675 2008 VA75", -- (MBA-MBA)
		"Sol/281676 2008 VR76", -- (MBA-MBA)
		"Sol/281677 2008 VS78", -- (MBA-MBA)
		"Sol/281678 2008 VA80", -- (MBA-MBA)
		"Sol/281679 2008 WE2", -- (MBA-MBA)
		"Sol/281680 2008 WG5", -- (MBA-MBA)
		"Sol/281681 2008 WA8", -- (MBA-MBA)
		"Sol/281682 2008 WW8", -- (MBA-MBA)
		"Sol/281683 2008 WJ13", -- (MBA-MBA)
		"Sol/281684 2008 WV22", -- (MBA-MBA)
		"Sol/281685 2008 WW22", -- (MBA-MBA)
		"Sol/281686 2008 WG31", -- (MBA-MBA)
		"Sol/281687 2008 WA34", -- (MBA-MBA)
		"Sol/281688 2008 WD36", -- (MBA-MBA)
		"Sol/281689 2008 WK36", -- (MBA-MBA)
		"Sol/281690 2008 WY38", -- (MBA-MBA)
		"Sol/281691 2008 WZ48", -- (MBA-MBA)
		"Sol/281692 2008 WK49", -- (MBA-MBA)
		"Sol/281693 2008 WC51", -- (MBA-MBA)
		"Sol/281694 2008 WN52", -- (MBA-MBA)
		"Sol/281695 2008 WS59", -- (MBA-MBA)
		"Sol/281696 2008 WW59", -- (MBA-MBA)
		"Sol/281697 2008 WD60", -- (MBA-MBA)
		"Sol/281698 2008 WU63", -- (MBA-MBA)
		"Sol/281699 2008 WX66", -- (MBA-MBA)
		"Sol/281700 2008 WF73", -- (MBA-MBA)
		"Sol/281701 2008 WO76", -- (MBA-MBA)
		"Sol/281702 2008 WT79", -- (MBA-MBA)
		"Sol/281703 2008 WB91", -- (MBA-MBA)
		"Sol/281704 2008 WJ93", -- (MBA-MBA)
		"Sol/281705 2008 WN95", -- (MBA-MBA)
		"Sol/281706 2008 WO95", -- (MBA-MBA)
		"Sol/281707 2008 WE97", -- (MBA-MBA)
		"Sol/281708 2008 WU98", -- (MBA-MBA)
		"Sol/281709 2008 WF103", -- (MBA-MBA)
		"Sol/281710 2008 WU103", -- (MBA-MBA)
		"Sol/281711 2008 WQ105", -- (MBA-MBA)
		"Sol/281712 2008 WT106", -- (MBA-MBA)
		"Sol/281713 2008 WV107", -- (MBA-MBA)
		"Sol/281714 2008 WH108", -- (MBA-MBA)
		"Sol/281715 2008 WJ108", -- (MBA-MBA)
		"Sol/281716 2008 WL109", -- (MBA-MBA)
		"Sol/281717 2008 WO113", -- (MBA-MBA)
		"Sol/281718 2008 WE114", -- (MBA-MBA)
		"Sol/281719 2008 WK114", -- (MBA-MBA)
		"Sol/281720 2008 WJ117", -- (MBA-MBA)
		"Sol/281721 2008 WC122", -- (MBA-MBA)
		"Sol/281722 2008 WM131", -- (MBA-MBA)
		"Sol/281723 2008 WS135", -- (MBA-MBA)
		"Sol/281724 2008 WY135", -- (MBA-MBA)
		"Sol/281725 2008 WJ136", -- (MBA-MBA)
		"Sol/281726 2008 WF138", -- (MBA-MBA)
		"Sol/281727 2008 XE1", -- (MBA-MBA)
		"Sol/281728 2008 XD10", -- (MBA-MBA)
		"Sol/281729 2008 XY14", -- (MBA-MBA)
		"Sol/281730 2008 XZ30", -- (MBA-MBA)
		"Sol/281732 2008 XB54", -- (MBA-MBA)
		"Sol/281734 2008 YG1", -- (MBA-MBA)
		"Sol/281735 2008 YE9", -- (MBA-MBA)
		"Sol/281736 2008 YU11", -- (MBA-MBA)
		"Sol/281737 2008 YB19", -- (MBA-MBA)
		"Sol/281738 2008 YT19", -- (MBA-MBA)
		"Sol/281740 2008 YH27", -- (MBA-MBA)
		"Sol/281741 2008 YY80", -- (MBA-MBA)
		"Sol/281742 2008 YY94", -- (MBA-MBA)
		"Sol/281743 2008 YY98", -- (MBA-MBA)
		"Sol/281744 2008 YR100", -- (MBA-MBA)
		"Sol/281745 2008 YZ115", -- (MBA-MBA)
		"Sol/281746 2008 YQ124", -- (MBA-MBA)
		"Sol/281747 2008 YX156", -- (MBA-MBA)
		"Sol/281748 2008 YZ156", -- (MBA-MBA)
		"Sol/281749 2009 AY1", -- (MBA-MBA)
		"Sol/281750 2009 AQ36", -- (MBA-MBA)
		"Sol/281751 2009 AR47", -- (MBA-MBA)
		"Sol/281752 2009 BF6", -- (MBA-MBA)
		"Sol/281753 2009 BD8", -- (MBA-MBA)
		"Sol/281754 2009 BT12", -- (MBA-MBA)
		"Sol/281755 2009 BV49", -- (MBA-MBA)
		"Sol/281756 2009 BP68", -- (MBA-MBA)
		"Sol/281758 2009 BP120", -- (MBA-MBA)
		"Sol/281760 2009 BP172", -- (MBA-MBA)
		"Sol/281762 2009 DJ58", -- (MBA-MBA)
		"Sol/281763 2009 DO58", -- (MBA-MBA)
		"Sol/281764 Schwetzingen", -- (MBA-MBA)
		"Sol/281765 2009 FD29", -- (MBA-MBA)
		"Sol/281766 2009 FM74", -- (MBA-MBA)
		"Sol/281767 2009 FE77", -- (MBA-MBA)
		"Sol/281768 2009 HN5", -- (MBA-MBA)
		"Sol/281769 2009 HD23", -- (MBA-MBA)
		"Sol/281770 2009 HG52", -- (MBA-MBA)
		"Sol/281771 2009 RR23", -- (MBA-MBA)
		"Sol/281772 Matttaylor", -- (MBA-MBA)
		"Sol/281773 2009 RG74", -- (MBA-MBA)
		"Sol/281774 2009 RG76", -- (MBA-MBA)
		"Sol/281775 2009 SW43", -- (MBA-MBA)
		"Sol/281776 2009 SK48", -- (MBA-MBA)
		"Sol/281777 2009 ST154", -- (MBA-MBA)
		"Sol/281778 2009 SB168", -- (MBA-MBA)
		"Sol/281780 2009 SO232", -- (MBA-MBA)
		"Sol/281781 2009 SK234", -- (MBA-MBA)
		"Sol/281782 2009 SM234", -- (MBA-MBA)
		"Sol/281783 2009 ST337", -- (MBA-MBA)
		"Sol/281784 2009 SH352", -- (MBA-MBA)
		"Sol/281785 2009 TO36", -- (MBA-MBA)
		"Sol/281786 2009 TY41", -- (MBA-MBA)
		"Sol/281787 2009 UG35", -- (MBA-MBA)
		"Sol/281788 2009 UO37", -- (MBA-MBA)
		"Sol/281789 2009 UP38", -- (MBA-MBA)
		"Sol/281790 2009 UL91", -- (MBA-MBA)
		"Sol/281792 2009 UC106", -- (MBA-MBA)
		"Sol/281793 2009 UX111", -- (MBA-MBA)
		"Sol/281794 2009 US132", -- (MBA-MBA)
		"Sol/281795 2009 UW137", -- (MBA-MBA)
		"Sol/281796 2009 VV7", -- (MBA-MBA)
		"Sol/281797 2009 VA39", -- (MBA-MBA)
		"Sol/281798 2009 VP39", -- (MBA-MBA)
		"Sol/281799 2009 VW47", -- (MBA-MBA)
		"Sol/281800 2009 VW113", -- (MBA-MBA)
		"Sol/281801 2009 WS34", -- (MBA-MBA)
		"Sol/281802 2009 WO43", -- (MBA-MBA)
		"Sol/281803 2009 WG45", -- (MBA-MBA)
		"Sol/281804 2009 WD48", -- (MBA-MBA)
		"Sol/281805 2009 WX53", -- (MBA-MBA)
		"Sol/281806 2009 WX73", -- (MBA-MBA)
		"Sol/281807 2009 WC76", -- (MBA-MBA)
		"Sol/281808 2009 WH117", -- (MBA-MBA)
		"Sol/281809 2009 WW119", -- (MBA-MBA)
		"Sol/281810 2009 WG133", -- (MBA-MBA)
		"Sol/281811 2009 WF139", -- (MBA-MBA)
		"Sol/281812 2009 WR164", -- (MBA-MBA)
		"Sol/281813 2009 WB195", -- (MBA-MBA)
		"Sol/281814 2009 WM203", -- (MBA-MBA)
		"Sol/281815 2009 WR206", -- (MBA-MBA)
		"Sol/281816 2009 WZ214", -- (MBA-MBA)
		"Sol/281817 2009 WK215", -- (MBA-MBA)
		"Sol/281818 2009 WL233", -- (MBA-MBA)
		"Sol/281819 2009 WS250", -- (MBA-MBA)
		"Sol/281820 Monnaves", -- (MBA-MBA)
		"Sol/281821 2009 XH21", -- (MBA-MBA)
		"Sol/281822 2009 XE24", -- (MBA-MBA)
		"Sol/281823 2009 XQ24", -- (MBA-MBA)
		"Sol/281824 2009 YN5", -- (MBA-MBA)
		"Sol/281825 2009 YA7", -- (MBA-MBA)
		"Sol/281826 2009 YG20", -- (MBA-MBA)
		"Sol/281827 2009 YT23", -- (MBA-MBA)
		"Sol/281828 2009 YN25", -- (MBA-MBA)
		"Sol/281829 2010 AR5", -- (MBA-MBA)
		"Sol/281830 2010 AF20", -- (MBA-MBA)
		"Sol/281831 2010 AG41", -- (MBA-MBA)
		"Sol/281832 2010 AA65", -- (MBA-MBA)
		"Sol/281833 2010 AC65", -- (MBA-MBA)
		"Sol/281834 2010 AO68", -- (MBA-MBA)
		"Sol/281835 2010 AR68", -- (MBA-MBA)
		"Sol/281836 2010 AM71", -- (MBA-MBA)
		"Sol/281837 2010 AV71", -- (MBA-MBA)
		"Sol/281838 2010 AX72", -- (MBA-MBA)
		"Sol/281839 2010 AY77", -- (MBA-MBA)
		"Sol/281840 2010 AB79", -- (MBA-MBA)
		"Sol/281841 2010 AM80", -- (MBA-MBA)
		"Sol/281842 2010 AL81", -- (MBA-MBA)
		"Sol/281843 2010 CS24", -- (MBA-MBA)
		"Sol/281844 2010 CR29", -- (MBA-MBA)
		"Sol/281845 2010 CH41", -- (MBA-MBA)
		"Sol/281846 2010 CR41", -- (MBA-MBA)
		"Sol/281847 2010 CC44", -- (MBA-MBA)
		"Sol/281848 2010 CR55", -- (MBA-MBA)
		"Sol/281849 2010 CO62", -- (MBA-MBA)
		"Sol/281850 2010 CP67", -- (MBA-MBA)
		"Sol/281851 2010 CC70", -- (MBA-MBA)
		"Sol/281852 2010 CP77", -- (MBA-MBA)
		"Sol/281853 2010 CS78", -- (MBA-MBA)
		"Sol/281854 2010 CH82", -- (MBA-MBA)
		"Sol/281855 2010 CA94", -- (MBA-MBA)
		"Sol/281856 2010 CP96", -- (MBA-MBA)
		"Sol/281857 2010 CK128", -- (MBA-MBA)
		"Sol/281858 2010 CY128", -- (MBA-MBA)
		"Sol/281859 2010 CV138", -- (MBA-MBA)
		"Sol/281860 2010 CK139", -- (MBA-MBA)
		"Sol/281861 2010 CZ165", -- (MBA-MBA)
		"Sol/281862 2010 CM167", -- (MBA-MBA)
		"Sol/281863 2010 CN179", -- (MBA-MBA)
		"Sol/281864 2010 CX243", -- (MBA-MBA)
		"Sol/281865 2010 DL11", -- (MBA-MBA)
		"Sol/281866 2010 DW11", -- (MBA-MBA)
		"Sol/281867 2010 DR41", -- (MBA-MBA)
		"Sol/281868 2010 DH70", -- (MBA-MBA)
		"Sol/281871 2010 EX88", -- (MBA-MBA)
		"Sol/281872 2010 EU92", -- (MBA-MBA)
		"Sol/281873 2010 EC99", -- (MBA-MBA)
		"Sol/281875 2010 ES138", -- (MBA-MBA)
		"Sol/281876 2010 FP35", -- (MBA-MBA)
		"Sol/281877 2010 FA83", -- (MBA-MBA)
		"Sol/281878 2010 GT24", -- (MBA-MBA)
		"Sol/281879 2010 GW119", -- (MBA-MBA)
		"Sol/281881 2010 HO78", -- (MBA-MBA)
		"Sol/281882 2010 HD104", -- (MBA-MBA)
		"Sol/281883 2010 JB49", -- (MBA-MBA)
		"Sol/281884 2010 JM83", -- (MBA-MBA)
		"Sol/281885 2010 JH163", -- (MBA-MBA)
		"Sol/281886 2010 KM110", -- (MBA-MBA)
		"Sol/281887 2010 LR1", -- (MBA-MBA)
		"Sol/281889 2010 LC62", -- (MBA-MBA)
		"Sol/281890 2010 OA74", -- (MBA-MBA)
		"Sol/281891 2010 PA78", -- (MBA-MBA)
		"Sol/281892 2010 XL19", -- (MBA-MBA)
		"Sol/281893 2011 AS", -- (MBA-MBA)
		"Sol/281894 2011 AF29", -- (MBA-MBA)
		"Sol/281895 2011 AC49", -- (MBA-MBA)
		"Sol/281896 2011 BQ", -- (MBA-MBA)
		"Sol/281897 2011 BS5", -- (MBA-MBA)
		"Sol/281898 2011 BP25", -- (MBA-MBA)
		"Sol/281899 2011 CW9", -- (MBA-MBA)
		"Sol/281900 2011 CP17", -- (MBA-MBA)
		"Sol/281901 2011 CR17", -- (MBA-MBA)
		"Sol/281902 2011 CB19", -- (MBA-MBA)
		"Sol/281903 2011 CP20", -- (MBA-MBA)
		"Sol/281904 2011 CX49", -- (MBA-MBA)
		"Sol/281905 2011 CJ72", -- (MBA-MBA)
		"Sol/281906 2011 CB77", -- (MBA-MBA)
		"Sol/281907 2011 DX2", -- (MBA-MBA)
		"Sol/281908 2011 EQ16", -- (MBA-MBA)
		"Sol/281909 2011 ED24", -- (MBA-MBA)
		"Sol/281910 2011 EG28", -- (MBA-MBA)
		"Sol/281911 2011 EU51", -- (MBA-MBA)
		"Sol/281912 2011 EX52", -- (MBA-MBA)
		"Sol/281913 2011 EZ53", -- (MBA-MBA)
		"Sol/281914 2011 EF63", -- (MBA-MBA)
		"Sol/281915 2011 ET71", -- (MBA-MBA)
		"Sol/281916 2011 EW76", -- (MBA-MBA)
		"Sol/281917 2011 FA", -- (MBA-MBA)
		"Sol/281918 2011 FE2", -- (MBA-MBA)
		"Sol/281919 2011 FO6", -- (MBA-MBA)
		"Sol/281920 2011 FR9", -- (MBA-MBA)
		"Sol/281921 2011 FN11", -- (MBA-MBA)
		"Sol/281922 2011 FY11", -- (MBA-MBA)
		"Sol/281923 2011 FX12", -- (MBA-MBA)
		"Sol/281924 2011 FZ12", -- (MBA-MBA)
		"Sol/281925 2011 FT13", -- (MBA-MBA)
		"Sol/281927 2011 FV19", -- (MBA-MBA)
		"Sol/281928 2011 FN30", -- (MBA-MBA)
		"Sol/281929 2011 FB32", -- (MBA-MBA)
		"Sol/281930 2011 FG45", -- (MBA-MBA)
		"Sol/281931 2011 FV46", -- (MBA-MBA)
		"Sol/281932 2011 FL48", -- (MBA-MBA)
		"Sol/281933 2011 FJ83", -- (MBA-MBA)
		"Sol/281934 2011 FG138", -- (MBA-MBA)
		"Sol/281935 2011 FF142", -- (MBA-MBA)
		"Sol/281936 2011 FT142", -- (MBA-MBA)
		"Sol/281937 2011 FZ142", -- (MBA-MBA)
		"Sol/281938 2011 FC143", -- (MBA-MBA)
		"Sol/281939 2011 FQ143", -- (MBA-MBA)
		"Sol/281940 2011 FH147", -- (MBA-MBA)
		"Sol/281941 2011 FF148", -- (MBA-MBA)
		"Sol/281942 2011 FD150", -- (MBA-MBA)
		"Sol/281943 2011 FM154", -- (MBA-MBA)
		"Sol/281944 2011 GT3", -- (MBA-MBA)
		"Sol/281945 2011 GR9", -- (MBA-MBA)
		"Sol/281946 2011 GH12", -- (MBA-MBA)
		"Sol/281947 2011 GG31", -- (MBA-MBA)
		"Sol/281948 2011 GH32", -- (MBA-MBA)
		"Sol/281949 2011 GA34", -- (MBA-MBA)
		"Sol/281950 2011 GS36", -- (MBA-MBA)
		"Sol/281951 2011 GR39", -- (MBA-MBA)
		"Sol/281952 2011 GE46", -- (MBA-MBA)
		"Sol/281953 2011 GU46", -- (MBA-MBA)
		"Sol/281954 2011 GJ55", -- (MBA-MBA)
		"Sol/281955 2011 GM55", -- (MBA-MBA)
		"Sol/281956 2011 GU55", -- (MBA-MBA)
		"Sol/281957 2011 GR57", -- (MBA-MBA)
		"Sol/281958 2011 GP58", -- (MBA-MBA)
		"Sol/281959 2011 GG59", -- (MBA-MBA)
		"Sol/281960 2011 GF61", -- (MBA-MBA)
		"Sol/281961 2011 GK63", -- (MBA-MBA)
		"Sol/281962 2011 GX63", -- (MBA-MBA)
		"Sol/281963 2011 GB64", -- (MBA-MBA)
		"Sol/281965 2011 GP66", -- (MBA-MBA)
		"Sol/281966 2011 GZ66", -- (MBA-MBA)
		"Sol/281967 2011 GO69", -- (MBA-MBA)
		"Sol/281968 2011 GR69", -- (MBA-MBA)
		"Sol/281969 2011 GT69", -- (MBA-MBA)
		"Sol/281970 2011 GV69", -- (MBA-MBA)
		"Sol/281971 2011 GC70", -- (MBA-MBA)
		"Sol/281972 2011 GF70", -- (MBA-MBA)
		"Sol/281973 2011 GV71", -- (MBA-MBA)
		"Sol/281974 2011 GM72", -- (MBA-MBA)
		"Sol/281975 2011 GR72", -- (MBA-MBA)
		"Sol/281976 2011 GC78", -- (MBA-MBA)
		"Sol/281977 2011 HS8", -- (MBA-MBA)
		"Sol/281978 2011 HQ9", -- (MBA-MBA)
		"Sol/281979 2011 HR10", -- (MBA-MBA)
		"Sol/281980 2011 HB11", -- (MBA-MBA)
		"Sol/281981 2011 HJ12", -- (MBA-MBA)
		"Sol/281983 2011 HX17", -- (MBA-MBA)
		"Sol/281984 2011 HQ18", -- (MBA-MBA)
		"Sol/281985 2011 HR18", -- (MBA-MBA)
		"Sol/281986 2011 HK20", -- (MBA-MBA)
		"Sol/281987 2011 HV21", -- (MBA-MBA)
		"Sol/281988 2011 HY21", -- (MBA-MBA)
		"Sol/281989 2011 HE23", -- (MBA-MBA)
		"Sol/281990 2011 HZ25", -- (MBA-MBA)
		"Sol/281991 2011 HM26", -- (MBA-MBA)
		"Sol/281992 2011 HU27", -- (MBA-MBA)
		"Sol/281993 2011 HW28", -- (MBA-MBA)
		"Sol/281994 2011 HY28", -- (MBA-MBA)
		"Sol/281995 2011 HC29", -- (MBA-MBA)
		"Sol/281996 2011 HX29", -- (MBA-MBA)
		"Sol/281997 2011 HR32", -- (MBA-MBA)
		"Sol/281998 2011 HF35", -- (MBA-MBA)
		"Sol/281999 2011 HH36", -- (MBA-MBA)
		"Sol/282000 2011 HU36", -- (MBA-MBA)
		"Sol/282001 2011 HO44", -- (MBA-MBA)
		"Sol/282002 2011 HA49", -- (MBA-MBA)
		"Sol/282003 2011 HG49", -- (MBA-MBA)
		"Sol/282004 2011 HY49", -- (MBA-MBA)
		"Sol/282005 2011 HS52", -- (MBA-MBA)
		"Sol/282006 2011 HZ55", -- (MBA-MBA)
		"Sol/282007 2011 HJ56", -- (MBA-MBA)
		"Sol/282008 2011 HV57", -- (MBA-MBA)
		"Sol/282009 2011 HR58", -- (MBA-MBA)
		"Sol/282010 2011 HL61", -- (MBA-MBA)
		"Sol/282011 2011 HF64", -- (MBA-MBA)
		"Sol/282012 2011 HF66", -- (MBA-MBA)
		"Sol/282013 2011 HH66", -- (MBA-MBA)
		"Sol/282014 2011 HA67", -- (MBA-MBA)
		"Sol/282015 2011 HE71", -- (MBA-MBA)
		"Sol/282016 2011 HN78", -- (MBA-MBA)
		"Sol/282017 2011 HW78", -- (MBA-MBA)
		"Sol/282018 2011 HC82", -- (MBA-MBA)
		"Sol/282019 2011 HP82", -- (MBA-MBA)
		"Sol/282020 2011 HQ82", -- (MBA-MBA)
		"Sol/282021 2011 HE83", -- (MBA-MBA)
		"Sol/282022 2011 JC2", -- (MBA-MBA)
		"Sol/282023 2011 JY10", -- (MBA-MBA)
		"Sol/282024 2852 P-L", -- (MBA-MBA)
		"Sol/282025 5347 T-2", -- (MBA-MBA)
		"Sol/282026 2184 T-3", -- (MBA-MBA)
		"Sol/282027 5069 T-3", -- (MBA-MBA)
		"Sol/282028 1990 TV9", -- (MBA-MBA)
		"Sol/282029 1993 OH3", -- (MBA-MBA)
		"Sol/282030 1994 XK2", -- (MBA-MBA)
		"Sol/282031 1995 ME6", -- (MBA-MBA)
		"Sol/282032 1995 OP4", -- (MBA-MBA)
		"Sol/282033 1995 OA17", -- (MBA-MBA)
		"Sol/282034 1995 UO", -- (MBA-MBA)
		"Sol/282035 1995 WG18", -- (MBA-MBA)
		"Sol/282036 1996 FQ13", -- (MBA-MBA)
		"Sol/282037 1998 QD49", -- (MBA-MBA)
		"Sol/282038 1998 QO79", -- (MBA-MBA)
		"Sol/282039 1998 QJ89", -- (MBA-MBA)
		"Sol/282040 1998 QJ94", -- (MBA-MBA)
		"Sol/282041 1998 RT54", -- (MBA-MBA)
		"Sol/282043 1998 ST106", -- (MBA-MBA)
		"Sol/282045 1998 VL55", -- (MBA-MBA)
		"Sol/282046 1998 XY65", -- (MBA-MBA)
		"Sol/282047 1999 FC12", -- (MBA-MBA)
		"Sol/282048 1999 JY110", -- (MBA-MBA)
		"Sol/282049 1999 RE66", -- (MBA-MBA)
		"Sol/282050 1999 RC91", -- (MBA-MBA)
		"Sol/282051 1999 RF240", -- (MBA-MBA)
		"Sol/282053 1999 TO18", -- (MBA-MBA)
		"Sol/282054 1999 TS129", -- (MBA-MBA)
		"Sol/282055 1999 TT148", -- (MBA-MBA)
		"Sol/282056 1999 TD168", -- (MBA-MBA)
		"Sol/282057 1999 TH193", -- (MBA-MBA)
		"Sol/282058 1999 TO244", -- (MBA-MBA)
		"Sol/282059 1999 TE255", -- (MBA-MBA)
		"Sol/282060 1999 TT265", -- (MBA-MBA)
		"Sol/282061 1999 TL270", -- (MBA-MBA)
		"Sol/282062 1999 UM12", -- (MBA-MBA)
		"Sol/282063 1999 VJ44", -- (MBA-MBA)
		"Sol/282064 1999 VT50", -- (MBA-MBA)
		"Sol/282065 1999 VT109", -- (MBA-MBA)
		"Sol/282066 1999 WE17", -- (MBA-MBA)
		"Sol/282067 1999 XC9", -- (MBA-MBA)
		"Sol/282069 1999 XN24", -- (MBA-MBA)
		"Sol/282070 1999 XB80", -- (MBA-MBA)
		"Sol/282071 1999 XE155", -- (MBA-MBA)
		"Sol/282072 1999 XT239", -- (MBA-MBA)
		"Sol/282073 1999 XN259", -- (MBA-MBA)
		"Sol/282074 2000 AP26", -- (MBA-MBA)
		"Sol/282075 2000 CZ71", -- (MBA-MBA)
		"Sol/282076 2000 CC73", -- (MBA-MBA)
		"Sol/282077 2000 ER142", -- (MBA-MBA)
		"Sol/282078 2000 GP51", -- (MBA-MBA)
		"Sol/282079 2000 HS33", -- (MBA-MBA)
		"Sol/282080 2000 LU29", -- (MBA-MBA)
		"Sol/282081 2000 NG", -- (MBA-MBA)
		"Sol/282083 2000 PX27", -- (MBA-MBA)
		"Sol/282084 2000 QN7", -- (MBA-MBA)
		"Sol/282085 2000 QD24", -- (MBA-MBA)
		"Sol/282086 2000 QS39", -- (MBA-MBA)
		"Sol/282087 2000 QW59", -- (MBA-MBA)
		"Sol/282088 2000 QU84", -- (MBA-MBA)
		"Sol/282089 2000 QK134", -- (MBA-MBA)
		"Sol/282090 2000 QE143", -- (MBA-MBA)
		"Sol/282091 2000 QL158", -- (MBA-MBA)
		"Sol/282092 2000 QM229", -- (MBA-MBA)
		"Sol/282093 2000 RR75", -- (MBA-MBA)
		"Sol/282094 2000 RN90", -- (MBA-MBA)
		"Sol/282095 2000 SP20", -- (MBA-MBA)
		"Sol/282096 2000 SG26", -- (MBA-MBA)
		"Sol/282097 2000 ST63", -- (MBA-MBA)
		"Sol/282098 2000 SN78", -- (MBA-MBA)
		"Sol/282100 2000 SP134", -- (MBA-MBA)
		"Sol/282101 2000 SE225", -- (MBA-MBA)
		"Sol/282102 2000 SL286", -- (MBA-MBA)
		"Sol/282103 2000 TV17", -- (MBA-MBA)
		"Sol/282104 2000 TN60", -- (MBA-MBA)
		"Sol/282105 2000 UN95", -- (MBA-MBA)
		"Sol/282106 2000 UE97", -- (MBA-MBA)
		"Sol/282107 2000 VW6", -- (MBA-MBA)
		"Sol/282108 2000 WH36", -- (MBA-MBA)
		"Sol/282110 2000 WJ79", -- (MBA-MBA)
		"Sol/282111 2000 WW123", -- (MBA-MBA)
		"Sol/282112 2000 WT160", -- (MBA-MBA)
		"Sol/282113 2000 WY174", -- (MBA-MBA)
		"Sol/282114 2000 WL177", -- (MBA-MBA)
		"Sol/282115 2000 YS97", -- (MBA-MBA)
		"Sol/282116 2001 AF8", -- (MBA-MBA)
		"Sol/282117 2001 AN10", -- (MBA-MBA)
		"Sol/282118 2001 AT37", -- (MBA-MBA)
		"Sol/282119 2001 BN57", -- (MBA-MBA)
		"Sol/282120 2001 CU41", -- (MBA-MBA)
		"Sol/282121 2001 DW6", -- (MBA-MBA)
		"Sol/282122 2001 DD8", -- (MBA-MBA)
		"Sol/282123 2001 DU39", -- (MBA-MBA)
		"Sol/282124 2001 FV186", -- (MBA-MBA)
		"Sol/282125 2001 HP6", -- (MBA-MBA)
		"Sol/282127 2001 MD18", -- (MBA-MBA)
		"Sol/282129 2001 NG17", -- (MBA-MBA)
		"Sol/282131 2001 OW87", -- (MBA-MBA)
		"Sol/282132 2001 PM39", -- (MBA-MBA)
		"Sol/282133 2001 QL48", -- (MBA-MBA)
		"Sol/282134 2001 QU114", -- (MBA-MBA)
		"Sol/282135 2001 QJ132", -- (MBA-MBA)
		"Sol/282136 2001 QX133", -- (MBA-MBA)
		"Sol/282138 2001 QN153", -- (MBA-MBA)
		"Sol/282139 2001 QL157", -- (MBA-MBA)
		"Sol/282140 2001 QK166", -- (MBA-MBA)
		"Sol/282142 2001 QG268", -- (MBA-MBA)
		"Sol/282143 2001 QT327", -- (MBA-MBA)
		"Sol/282144 2001 QH330", -- (MBA-MBA)
		"Sol/282145 2001 QJ333", -- (MBA-MBA)
		"Sol/282146 2001 RJ3", -- (MBA-MBA)
		"Sol/282147 2001 RV39", -- (MBA-MBA)
		"Sol/282149 2001 RN58", -- (MBA-MBA)
		"Sol/282150 2001 RE72", -- (MBA-MBA)
		"Sol/282151 2001 RF82", -- (MBA-MBA)
		"Sol/282152 2001 RF115", -- (MBA-MBA)
		"Sol/282154 2001 SU12", -- (MBA-MBA)
		"Sol/282155 2001 SL17", -- (MBA-MBA)
		"Sol/282157 2001 SS94", -- (MBA-MBA)
		"Sol/282158 2001 SY101", -- (MBA-MBA)
		"Sol/282159 2001 SV110", -- (MBA-MBA)
		"Sol/282162 2001 SC167", -- (MBA-MBA)
		"Sol/282163 2001 SK207", -- (MBA-MBA)
		"Sol/282164 2001 SA223", -- (MBA-MBA)
		"Sol/282165 2001 SF227", -- (MBA-MBA)
		"Sol/282166 2001 SU229", -- (MBA-MBA)
		"Sol/282167 2001 ST275", -- (MBA-MBA)
		"Sol/282168 2001 SJ280", -- (MBA-MBA)
		"Sol/282169 2001 SV317", -- (MBA-MBA)
		"Sol/282170 2001 SB323", -- (MBA-MBA)
		"Sol/282171 2001 ST345", -- (MBA-MBA)
		"Sol/282172 2001 SW353", -- (MBA-MBA)
		"Sol/282176 2001 TR21", -- (MBA-MBA)
		"Sol/282177 2001 TZ23", -- (MBA-MBA)
		"Sol/282178 2001 TJ25", -- (MBA-MBA)
		"Sol/282179 2001 TK46", -- (MBA-MBA)
		"Sol/282181 2001 TN76", -- (MBA-MBA)
		"Sol/282182 2001 TZ86", -- (MBA-MBA)
		"Sol/282183 2001 TJ88", -- (MBA-MBA)
		"Sol/282184 2001 TV111", -- (MBA-MBA)
		"Sol/282185 2001 TL175", -- (MBA-MBA)
		"Sol/282186 2001 TG180", -- (MBA-MBA)
		"Sol/282187 2001 TZ180", -- (MBA-MBA)
		"Sol/282188 2001 TS181", -- (MBA-MBA)
		"Sol/282189 2001 TE188", -- (MBA-MBA)
		"Sol/282190 2001 TG198", -- (MBA-MBA)
		"Sol/282191 2001 TU213", -- (MBA-MBA)
		"Sol/282193 2001 TR239", -- (MBA-MBA)
		"Sol/282194 2001 TR243", -- (MBA-MBA)
		"Sol/282196 2001 UV29", -- (MBA-MBA)
		"Sol/282197 2001 UE51", -- (MBA-MBA)
		"Sol/282200 2001 UX188", -- (MBA-MBA)
		"Sol/282201 2001 UE218", -- (MBA-MBA)
		"Sol/282202 2001 VX20", -- (MBA-MBA)
		"Sol/282203 2001 VG51", -- (MBA-MBA)
		"Sol/282204 2001 VC53", -- (MBA-MBA)
		"Sol/282205 2001 VG54", -- (MBA-MBA)
		"Sol/282206 2001 VN61", -- (MBA-MBA)
		"Sol/282208 2001 VY95", -- (MBA-MBA)
		"Sol/282209 2001 VJ109", -- (MBA-MBA)
		"Sol/282210 2001 WS17", -- (MBA-MBA)
		"Sol/282211 2001 WX59", -- (MBA-MBA)
		"Sol/282212 2001 XG26", -- (MBA-MBA)
		"Sol/282213 2001 XT73", -- (MBA-MBA)
		"Sol/282214 2001 XG78", -- (MBA-MBA)
		"Sol/282215 2001 XY78", -- (MBA-MBA)
		"Sol/282217 2001 XE112", -- (MBA-MBA)
		"Sol/282218 2001 XS126", -- (MBA-MBA)
		"Sol/282219 2001 XN130", -- (MBA-MBA)
		"Sol/282220 2001 XT218", -- (MBA-MBA)
		"Sol/282221 2001 XE262", -- (MBA-MBA)
		"Sol/282223 2001 YK78", -- (MBA-MBA)
		"Sol/282224 2001 YK155", -- (MBA-MBA)
		"Sol/282225 2001 YB162", -- (MBA-MBA)
		"Sol/282228 2002 AG22", -- (MBA-MBA)
		"Sol/282229 2002 AZ65", -- (MBA-MBA)
		"Sol/282230 2002 AM143", -- (MBA-MBA)
		"Sol/282231 2002 BS24", -- (MBA-MBA)
		"Sol/282232 2002 CC34", -- (MBA-MBA)
		"Sol/282233 2002 CA129", -- (MBA-MBA)
		"Sol/282234 2002 CY188", -- (MBA-MBA)
		"Sol/282235 2002 CF210", -- (MBA-MBA)
		"Sol/282236 2002 CJ223", -- (MBA-MBA)
		"Sol/282237 2002 CR279", -- (MBA-MBA)
		"Sol/282239 2002 CP304", -- (MBA-MBA)
		"Sol/282240 2002 CW309", -- (MBA-MBA)
		"Sol/282241 2002 CE314", -- (MBA-MBA)
		"Sol/282242 2002 DM8", -- (MBA-MBA)
		"Sol/282243 2002 ES79", -- (MBA-MBA)
		"Sol/282244 2002 EZ160", -- (MBA-MBA)
		"Sol/282245 2002 GJ6", -- (MBA-MBA)
		"Sol/282246 2002 GE11", -- (MBA-MBA)
		"Sol/282247 2002 GO49", -- (MBA-MBA)
		"Sol/282248 2002 GD61", -- (MBA-MBA)
		"Sol/282249 2002 GA69", -- (MBA-MBA)
		"Sol/282250 2002 GW115", -- (MBA-MBA)
		"Sol/282251 2002 GH160", -- (MBA-MBA)
		"Sol/282252 2002 GJ183", -- (MBA-MBA)
		"Sol/282253 2002 GM183", -- (MBA-MBA)
		"Sol/282254 2002 HP12", -- (MBA-MBA)
		"Sol/282255 2002 JX49", -- (MBA-MBA)
		"Sol/282256 2002 JH67", -- (MBA-MBA)
		"Sol/282257 2002 JA75", -- (MBA-MBA)
		"Sol/282258 2002 JQ90", -- (MBA-MBA)
		"Sol/282259 2002 JZ98", -- (MBA-MBA)
		"Sol/282260 2002 JT116", -- (MBA-MBA)
		"Sol/282261 2002 JV116", -- (MBA-MBA)
		"Sol/282262 2002 JK131", -- (MBA-MBA)
		"Sol/282263 2002 JJ145", -- (MBA-MBA)
		"Sol/282264 2002 JT149", -- (MBA-MBA)
		"Sol/282265 2002 KP14", -- (MBA-MBA)
		"Sol/282266 2002 LS18", -- (MBA-MBA)
		"Sol/282267 2002 LY61", -- (MBA-MBA)
		"Sol/282268 2002 NB4", -- (MBA-MBA)
		"Sol/282269 2002 NQ17", -- (MBA-MBA)
		"Sol/282270 2002 NP25", -- (MBA-MBA)
		"Sol/282271 2002 NL66", -- (MBA-MBA)
		"Sol/282272 2002 NT75", -- (MBA-MBA)
		"Sol/282273 2002 NU76", -- (MBA-MBA)
		"Sol/282274 2002 OB6", -- (MBA-MBA)
		"Sol/282275 2002 OM12", -- (MBA-MBA)
		"Sol/282276 2002 OQ14", -- (MBA-MBA)
		"Sol/282277 2002 OR15", -- (MBA-MBA)
		"Sol/282278 2002 OB16", -- (MBA-MBA)
		"Sol/282279 2002 OH18", -- (MBA-MBA)
		"Sol/282280 2002 OQ21", -- (MBA-MBA)
		"Sol/282281 2002 PF16", -- (MBA-MBA)
		"Sol/282282 2002 PK38", -- (MBA-MBA)
		"Sol/282283 2002 PJ41", -- (MBA-MBA)
		"Sol/282284 2002 PW63", -- (MBA-MBA)
		"Sol/282285 2002 PS69", -- (MBA-MBA)
		"Sol/282286 2002 PM83", -- (MBA-MBA)
		"Sol/282287 2002 PX89", -- (MBA-MBA)
		"Sol/282288 2002 PS109", -- (MBA-MBA)
		"Sol/282289 2002 PV123", -- (MBA-MBA)
		"Sol/282290 2002 PU128", -- (MBA-MBA)
		"Sol/282291 2002 PF131", -- (MBA-MBA)
		"Sol/282292 2002 PK170", -- (MBA-MBA)
		"Sol/282293 2002 QP", -- (MBA-MBA)
		"Sol/282294 2002 QN5", -- (MBA-MBA)
		"Sol/282295 2002 QB14", -- (MBA-MBA)
		"Sol/282296 2002 QF38", -- (MBA-MBA)
		"Sol/282297 2002 QW79", -- (MBA-MBA)
		"Sol/282298 2002 QR82", -- (MBA-MBA)
		"Sol/282299 2002 QA119", -- (MBA-MBA)
		"Sol/282300 2002 QT127", -- (MBA-MBA)
		"Sol/282301 2002 RT4", -- (MBA-MBA)
		"Sol/282302 2002 RA118", -- (MBA-MBA)
		"Sol/282303 2002 RN255", -- (MBA-MBA)
		"Sol/282304 2002 SL46", -- (MBA-MBA)
		"Sol/282305 2002 SQ51", -- (MBA-MBA)
		"Sol/282306 2002 TC6", -- (MBA-MBA)
		"Sol/282307 2002 TX12", -- (MBA-MBA)
		"Sol/282308 2002 TH26", -- (MBA-MBA)
		"Sol/282309 2002 TY71", -- (MBA-MBA)
		"Sol/282310 2002 TA82", -- (MBA-MBA)
		"Sol/282311 2002 TW90", -- (MBA-MBA)
		"Sol/282312 2002 TP95", -- (MBA-MBA)
		"Sol/282313 2002 TO112", -- (MBA-MBA)
		"Sol/282314 2002 TQ116", -- (MBA-MBA)
		"Sol/282315 2002 TD132", -- (MBA-MBA)
		"Sol/282316 2002 TG136", -- (MBA-MBA)
		"Sol/282317 2002 TT138", -- (MBA-MBA)
		"Sol/282318 2002 TS146", -- (MBA-MBA)
		"Sol/282319 2002 TS159", -- (MBA-MBA)
		"Sol/282320 2002 TW171", -- (MBA-MBA)
		"Sol/282321 2002 TB192", -- (MBA-MBA)
		"Sol/282322 2002 TG193", -- (MBA-MBA)
		"Sol/282323 2002 TN218", -- (MBA-MBA)
		"Sol/282324 2002 TB231", -- (MBA-MBA)
		"Sol/282325 2002 TM232", -- (MBA-MBA)
		"Sol/282326 2002 TW313", -- (MBA-MBA)
		"Sol/282327 2002 TB314", -- (MBA-MBA)
		"Sol/282328 2002 TD315", -- (MBA-MBA)
		"Sol/282329 2002 TP315", -- (MBA-MBA)
		"Sol/282330 2002 TG384", -- (MBA-MBA)
		"Sol/282331 2002 UK35", -- (MBA-MBA)
		"Sol/282332 2002 UO42", -- (MBA-MBA)
		"Sol/282333 2002 UX51", -- (MBA-MBA)
		"Sol/282334 2002 UN59", -- (MBA-MBA)
		"Sol/282335 2002 UV70", -- (MBA-MBA)
		"Sol/282337 2002 VC3", -- (MBA-MBA)
		"Sol/282338 2002 VQ11", -- (MBA-MBA)
		"Sol/282339 2002 VW93", -- (MBA-MBA)
		"Sol/282340 2002 XM21", -- (MBA-MBA)
		"Sol/282341 2002 XZ30", -- (MBA-MBA)
		"Sol/282342 2002 XA33", -- (MBA-MBA)
		"Sol/282343 2002 XB47", -- (MBA-MBA)
		"Sol/282344 2002 XN117", -- (MBA-MBA)
		"Sol/282345 2002 YE5", -- (MBA-MBA)
		"Sol/282346 2002 YY32", -- (MBA-MBA)
		"Sol/282349 2003 BA56", -- (MBA-MBA)
		"Sol/282350 2003 BW72", -- (MBA-MBA)
		"Sol/282351 2003 DQ2", -- (MBA-MBA)
		"Sol/282352 2003 FN75", -- (MBA-MBA)
		"Sol/282353 2003 FS91", -- (MBA-MBA)
		"Sol/282354 2003 FZ107", -- (MBA-MBA)
		"Sol/282355 2003 FC124", -- (MBA-MBA)
		"Sol/282356 2003 GE1", -- (MBA-MBA)
		"Sol/282357 2003 HL1", -- (MBA-MBA)
		"Sol/282358 2003 HK5", -- (MBA-MBA)
		"Sol/282359 2003 HG16", -- (MBA-MBA)
		"Sol/282361 2003 KD19", -- (MBA-MBA)
		"Sol/282362 2003 LS2", -- (MBA-MBA)
		"Sol/282363 2003 MD2", -- (MBA-MBA)
		"Sol/282365 2003 NU11", -- (MBA-MBA)
		"Sol/282366 2003 OO10", -- (MBA-MBA)
		"Sol/282367 2003 OD11", -- (MBA-MBA)
		"Sol/282368 2003 OA13", -- (MBA-MBA)
		"Sol/282369 2003 OB19", -- (MBA-MBA)
		"Sol/282370 2003 PR9", -- (MBA-MBA)
		"Sol/282371 2003 PB13", -- (MBA-MBA)
		"Sol/282372 2003 QN15", -- (MBA-MBA)
		"Sol/282373 2003 QK16", -- (MBA-MBA)
		"Sol/282374 2003 QW21", -- (MBA-MBA)
		"Sol/282375 2003 QT33", -- (MBA-MBA)
		"Sol/282376 2003 QH40", -- (MBA-MBA)
		"Sol/282377 2003 QN60", -- (MBA-MBA)
		"Sol/282378 2003 QQ63", -- (MBA-MBA)
		"Sol/282379 2003 QU71", -- (MBA-MBA)
		"Sol/282380 2003 QL86", -- (MBA-MBA)
		"Sol/282381 2003 QS109", -- (MBA-MBA)
		"Sol/282382 2003 RU22", -- (MBA-MBA)
		"Sol/282383 2003 RU25", -- (MBA-MBA)
		"Sol/282384 2003 SB11", -- (MBA-MBA)
		"Sol/282385 2003 SU26", -- (MBA-MBA)
		"Sol/282386 2003 SN35", -- (MBA-MBA)
		"Sol/282387 2003 SC38", -- (MBA-MBA)
		"Sol/282388 2003 SM81", -- (MBA-MBA)
		"Sol/282389 2003 SA98", -- (MBA-MBA)
		"Sol/282390 2003 SQ118", -- (MBA-MBA)
		"Sol/282391 2003 SK131", -- (MBA-MBA)
		"Sol/282392 2003 SX145", -- (MBA-MBA)
		"Sol/282393 2003 SR194", -- (MBA-MBA)
		"Sol/282394 2003 ST196", -- (MBA-MBA)
		"Sol/282395 2003 SY214", -- (MBA-MBA)
		"Sol/282396 2003 SA222", -- (MBA-MBA)
		"Sol/282397 2003 SU257", -- (MBA-MBA)
		"Sol/282398 2003 SM273", -- (MBA-MBA)
		"Sol/282399 2003 SV294", -- (MBA-MBA)
		"Sol/282400 2003 SQ303", -- (MBA-MBA)
		"Sol/282401 2003 SF305", -- (MBA-MBA)
		"Sol/282402 2003 SA313", -- (MBA-MBA)
		"Sol/282403 2003 SV320", -- (MBA-MBA)
		"Sol/282404 2003 SH336", -- (MBA-MBA)
		"Sol/282406 2003 TR21", -- (MBA-MBA)
		"Sol/282407 2003 TC56", -- (MBA-MBA)
		"Sol/282408 2003 UW8", -- (MBA-MBA)
		"Sol/282410 2003 UX14", -- (MBA-MBA)
		"Sol/282411 2003 UJ17", -- (MBA-MBA)
		"Sol/282412 2003 UF62", -- (MBA-MBA)
		"Sol/282413 2003 UQ144", -- (MBA-MBA)
		"Sol/282414 2003 UQ179", -- (MBA-MBA)
		"Sol/282415 2003 UK200", -- (MBA-MBA)
		"Sol/282416 2003 UX202", -- (MBA-MBA)
		"Sol/282417 2003 UA205", -- (MBA-MBA)
		"Sol/282418 2003 UF213", -- (MBA-MBA)
		"Sol/282419 2003 UX223", -- (MBA-MBA)
		"Sol/282420 2003 UB251", -- (MBA-MBA)
		"Sol/282421 2003 UQ274", -- (MBA-MBA)
		"Sol/282422 2003 UF322", -- (MBA-MBA)
		"Sol/282423 2003 UZ323", -- (MBA-MBA)
		"Sol/282424 2003 UM362", -- (MBA-MBA)
		"Sol/282425 2003 UQ374", -- (MBA-MBA)
		"Sol/282426 2003 UO381", -- (MBA-MBA)
		"Sol/282427 2003 WG54", -- (MBA-MBA)
		"Sol/282428 2003 WU66", -- (MBA-MBA)
		"Sol/282429 2003 WW78", -- (MBA-MBA)
		"Sol/282430 2003 WS86", -- (MBA-MBA)
		"Sol/282431 2003 WU86", -- (MBA-MBA)
		"Sol/282432 2003 WK89", -- (MBA-MBA)
		"Sol/282433 2003 WO137", -- (MBA-MBA)
		"Sol/282434 2003 WX139", -- (MBA-MBA)
		"Sol/282435 2003 WY161", -- (MBA-MBA)
		"Sol/282436 2003 WR189", -- (MBA-MBA)
		"Sol/282437 2003 XE6", -- (MBA-MBA)
		"Sol/282438 2003 XV21", -- (MBA-MBA)
		"Sol/282439 2003 XE22", -- (MBA-MBA)
		"Sol/282440 2003 YL35", -- (MBA-MBA)
		"Sol/282441 2003 YY42", -- (MBA-MBA)
		"Sol/282442 2003 YX55", -- (MBA-MBA)
		"Sol/282444 2003 YJ102", -- (MBA-MBA)
		"Sol/282445 2003 YP102", -- (MBA-MBA)
		"Sol/282446 2003 YK152", -- (MBA-MBA)
		"Sol/282447 2004 BC35", -- (MBA-MBA)
		"Sol/282448 2004 BL81", -- (MBA-MBA)
		"Sol/282449 2004 BS100", -- (MBA-MBA)
		"Sol/282450 2004 BE109", -- (MBA-MBA)
		"Sol/282451 2004 BH151", -- (MBA-MBA)
		"Sol/282452 2004 CT18", -- (MBA-MBA)
		"Sol/282453 2004 CH32", -- (MBA-MBA)
		"Sol/282454 2004 CP47", -- (MBA-MBA)
		"Sol/282455 2004 CY48", -- (MBA-MBA)
		"Sol/282456 2004 CB68", -- (MBA-MBA)
		"Sol/282458 2004 CC99", -- (MBA-MBA)
		"Sol/282459 2004 CF113", -- (MBA-MBA)
		"Sol/282460 2004 DN11", -- (MBA-MBA)
		"Sol/282461 2004 DO33", -- (MBA-MBA)
		"Sol/282462 2004 DO35", -- (MBA-MBA)
		"Sol/282463 2004 EJ59", -- (MBA-MBA)
		"Sol/282464 2004 FY", -- (MBA-MBA)
		"Sol/282465 2004 FF13", -- (MBA-MBA)
		"Sol/282466 2004 FK30", -- (MBA-MBA)
		"Sol/282467 2004 FS56", -- (MBA-MBA)
		"Sol/282468 2004 FF61", -- (MBA-MBA)
		"Sol/282469 2004 FE141", -- (MBA-MBA)
		"Sol/282471 2004 GZ4", -- (MBA-MBA)
		"Sol/282472 2004 GF21", -- (MBA-MBA)
		"Sol/282473 2004 GZ23", -- (MBA-MBA)
		"Sol/282474 2004 GZ28", -- (MBA-MBA)
		"Sol/282475 2004 GE38", -- (MBA-MBA)
		"Sol/282476 2004 GN50", -- (MBA-MBA)
		"Sol/282477 2004 HU56", -- (MBA-MBA)
		"Sol/282478 2004 JP11", -- (MBA-MBA)
		"Sol/282479 2004 KL10", -- (MBA-MBA)
		"Sol/282480 2004 KW10", -- (MBA-MBA)
		"Sol/282481 2004 KO12", -- (MBA-MBA)
		"Sol/282482 2004 LP16", -- (MBA-MBA)
		"Sol/282483 2004 MG6", -- (MBA-MBA)
		"Sol/282484 2004 NL5", -- (MBA-MBA)
		"Sol/282485 2004 NQ13", -- (MBA-MBA)
		"Sol/282486 2004 NL18", -- (MBA-MBA)
		"Sol/282487 2004 NW19", -- (MBA-MBA)
		"Sol/282488 2004 NW32", -- (MBA-MBA)
		"Sol/282489 2004 OL1", -- (MBA-MBA)
		"Sol/282490 2004 PY5", -- (MBA-MBA)
		"Sol/282491 2004 PC9", -- (MBA-MBA)
		"Sol/282493 2004 PB15", -- (MBA-MBA)
		"Sol/282495 2004 PK34", -- (MBA-MBA)
		"Sol/282496 2004 PW40", -- (MBA-MBA)
		"Sol/282497 2004 PC43", -- (MBA-MBA)
		"Sol/282498 2004 PA54", -- (MBA-MBA)
		"Sol/282499 2004 PE55", -- (MBA-MBA)
		"Sol/282500 2004 PL62", -- (MBA-MBA)
		"Sol/282501 2004 PJ64", -- (MBA-MBA)
		"Sol/282502 2004 PK83", -- (MBA-MBA)
		"Sol/282503 2004 PM94", -- (MBA-MBA)
		"Sol/282504 2004 PA101", -- (MBA-MBA)
		"Sol/282505 2004 PA102", -- (MBA-MBA)
		"Sol/282506 2004 PD102", -- (MBA-MBA)
		"Sol/282507 2004 PW102", -- (MBA-MBA)
		"Sol/282508 2004 PZ112", -- (MBA-MBA)
		"Sol/282509 2004 PL114", -- (MBA-MBA)
		"Sol/282510 2004 QJ10", -- (MBA-MBA)
		"Sol/282512 2004 QU27", -- (MBA-MBA)
		"Sol/282513 2004 RR7", -- (MBA-MBA)
		"Sol/282514 2004 RN45", -- (MBA-MBA)
		"Sol/282515 2004 RY46", -- (MBA-MBA)
		"Sol/282516 2004 RH48", -- (MBA-MBA)
		"Sol/282517 2004 RT54", -- (MBA-MBA)
		"Sol/282518 2004 RX66", -- (MBA-MBA)
		"Sol/282519 2004 RA75", -- (MBA-MBA)
		"Sol/282521 2004 RV85", -- (MBA-MBA)
		"Sol/282522 2004 RP97", -- (MBA-MBA)
		"Sol/282523 2004 RX103", -- (MBA-MBA)
		"Sol/282524 2004 RJ155", -- (MBA-MBA)
		"Sol/282525 2004 RS169", -- (MBA-MBA)
		"Sol/282526 2004 RF180", -- (MBA-MBA)
		"Sol/282527 2004 RK180", -- (MBA-MBA)
		"Sol/282528 2004 RK194", -- (MBA-MBA)
		"Sol/282529 2004 RG195", -- (MBA-MBA)
		"Sol/282530 2004 RV203", -- (MBA-MBA)
		"Sol/282532 2004 RM224", -- (MBA-MBA)
		"Sol/282533 2004 RU234", -- (MBA-MBA)
		"Sol/282534 2004 RD248", -- (MBA-MBA)
		"Sol/282535 2004 RF257", -- (MBA-MBA)
		"Sol/282536 2004 RZ260", -- (MBA-MBA)
		"Sol/282537 2004 RF277", -- (MBA-MBA)
		"Sol/282538 2004 RX289", -- (MBA-MBA)
		"Sol/282540 2004 RE325", -- (MBA-MBA)
		"Sol/282541 2004 ST13", -- (MBA-MBA)
		"Sol/282542 2004 SB59", -- (MBA-MBA)
		"Sol/282543 2004 ST60", -- (MBA-MBA)
		"Sol/282544 2004 TB54", -- (MBA-MBA)
		"Sol/282545 2004 TL68", -- (MBA-MBA)
		"Sol/282546 2004 TG121", -- (MBA-MBA)
		"Sol/282547 2004 TE131", -- (MBA-MBA)
		"Sol/282548 2004 TV160", -- (MBA-MBA)
		"Sol/282549 2004 TN199", -- (MBA-MBA)
		"Sol/282550 2004 TX199", -- (MBA-MBA)
		"Sol/282551 2004 TG215", -- (MBA-MBA)
		"Sol/282552 2004 TV328", -- (MBA-MBA)
		"Sol/282553 2004 TF346", -- (MBA-MBA)
		"Sol/282554 2004 TH356", -- (MBA-MBA)
		"Sol/282555 2004 TU356", -- (MBA-MBA)
		"Sol/282556 2004 UN9", -- (MBA-MBA)
		"Sol/282557 2004 VM11", -- (MBA-MBA)
		"Sol/282558 2004 VK28", -- (MBA-MBA)
		"Sol/282559 2004 WS6", -- (MBA-MBA)
		"Sol/282561 2004 XO61", -- (MBA-MBA)
		"Sol/282562 2004 XO66", -- (MBA-MBA)
		"Sol/282563 2004 XR68", -- (MBA-MBA)
		"Sol/282564 2004 XE80", -- (MBA-MBA)
		"Sol/282565 2004 XZ80", -- (MBA-MBA)
		"Sol/282566 2004 XY90", -- (MBA-MBA)
		"Sol/282567 2004 XH95", -- (MBA-MBA)
		"Sol/282568 2004 YJ14", -- (MBA-MBA)
		"Sol/282569 2004 YF24", -- (MBA-MBA)
		"Sol/282571 2005 AX34", -- (MBA-MBA)
		"Sol/282572 2005 AH38", -- (MBA-MBA)
		"Sol/282573 2005 AE40", -- (MBA-MBA)
		"Sol/282574 2005 AB41", -- (MBA-MBA)
		"Sol/282575 2005 AM55", -- (MBA-MBA)
		"Sol/282576 2005 AP55", -- (MBA-MBA)
		"Sol/282577 2005 CU", -- (MBA-MBA)
		"Sol/282579 2005 CU13", -- (MBA-MBA)
		"Sol/282580 2005 CQ15", -- (MBA-MBA)
		"Sol/282582 2005 EG102", -- (MBA-MBA)
		"Sol/282583 2005 EW138", -- (MBA-MBA)
		"Sol/282584 2005 EV145", -- (MBA-MBA)
		"Sol/282585 2005 ED146", -- (MBA-MBA)
		"Sol/282586 2005 EX171", -- (MBA-MBA)
		"Sol/282587 2005 EW173", -- (MBA-MBA)
		"Sol/282588 2005 EX174", -- (MBA-MBA)
		"Sol/282589 2005 EP203", -- (MBA-MBA)
		"Sol/282590 2005 EU217", -- (MBA-MBA)
		"Sol/282591 2005 EC236", -- (MBA-MBA)
		"Sol/282592 2005 EL252", -- (MBA-MBA)
		"Sol/282593 2005 EQ264", -- (MBA-MBA)
		"Sol/282594 2005 EF275", -- (MBA-MBA)
		"Sol/282595 2005 FU1", -- (MBA-MBA)
		"Sol/282596 2005 FG6", -- (MBA-MBA)
		"Sol/282597 2005 GK31", -- (MBA-MBA)
		"Sol/282598 2005 GF50", -- (MBA-MBA)
		"Sol/282599 2005 GX55", -- (MBA-MBA)
		"Sol/282600 2005 GR82", -- (MBA-MBA)
		"Sol/282601 2005 GA94", -- (MBA-MBA)
		"Sol/282602 2005 GY114", -- (MBA-MBA)
		"Sol/282603 2005 GP130", -- (MBA-MBA)
		"Sol/282604 2005 GQ151", -- (MBA-MBA)
		"Sol/282605 2005 GA153", -- (MBA-MBA)
		"Sol/282606 2005 GW154", -- (MBA-MBA)
		"Sol/282607 2005 GR163", -- (MBA-MBA)
		"Sol/282608 2005 GN177", -- (MBA-MBA)
		"Sol/282609 2005 JN2", -- (MBA-MBA)
		"Sol/282610 2005 JV20", -- (MBA-MBA)
		"Sol/282611 2005 JH24", -- (MBA-MBA)
		"Sol/282612 2005 JQ31", -- (MBA-MBA)
		"Sol/282613 2005 JA33", -- (MBA-MBA)
		"Sol/282614 2005 JZ37", -- (MBA-MBA)
		"Sol/282615 2005 JH44", -- (MBA-MBA)
		"Sol/282616 2005 JZ51", -- (MBA-MBA)
		"Sol/282617 2005 JK99", -- (MBA-MBA)
		"Sol/282618 2005 JZ99", -- (MBA-MBA)
		"Sol/282620 2005 JK135", -- (MBA-MBA)
		"Sol/282621 2005 JG157", -- (MBA-MBA)
		"Sol/282623 2005 LR19", -- (MBA-MBA)
		"Sol/282624 2005 LN20", -- (MBA-MBA)
		"Sol/282626 2005 MQ4", -- (MBA-MBA)
		"Sol/282627 2005 PO24", -- (MBA-MBA)
		"Sol/282628 2005 QC104", -- (MBA-MBA)
		"Sol/282629 2005 QY182", -- (MBA-MBA)
		"Sol/282630 Caroljones", -- (MBA-MBA)
		"Sol/282631 2005 SV1", -- (MBA-MBA)
		"Sol/282632 2005 SE34", -- (MBA-MBA)
		"Sol/282633 2005 SG208", -- (MBA-MBA)
		"Sol/282634 2005 SQ263", -- (MBA-MBA)
		"Sol/282635 2005 SK276", -- (MBA-MBA)
		"Sol/282636 2005 SH293", -- (MBA-MBA)
		"Sol/282637 2005 TT1", -- (MBA-MBA)
		"Sol/282638 2005 TY11", -- (MBA-MBA)
		"Sol/282640 2005 TG63", -- (MBA-MBA)
		"Sol/282641 2005 TK74", -- (MBA-MBA)
		"Sol/282642 2005 TB100", -- (MBA-MBA)
		"Sol/282643 2005 TQ104", -- (MBA-MBA)
		"Sol/282644 2005 TN138", -- (MBA-MBA)
		"Sol/282646 2005 UR17", -- (MBA-MBA)
		"Sol/282647 2005 UB53", -- (MBA-MBA)
		"Sol/282648 2005 UM60", -- (MBA-MBA)
		"Sol/282649 2005 UP98", -- (MBA-MBA)
		"Sol/282650 2005 UF99", -- (MBA-MBA)
		"Sol/282651 2005 UU106", -- (MBA-MBA)
		"Sol/282652 2005 UP113", -- (MBA-MBA)
		"Sol/282653 2005 UO141", -- (MBA-MBA)
		"Sol/282655 2005 US166", -- (MBA-MBA)
		"Sol/282656 2005 UU198", -- (MBA-MBA)
		"Sol/282657 2005 UW312", -- (MBA-MBA)
		"Sol/282658 2005 UJ347", -- (MBA-MBA)
		"Sol/282659 2005 UD352", -- (MBA-MBA)
		"Sol/282660 2005 UR353", -- (MBA-MBA)
		"Sol/282661 2005 UN393", -- (MBA-MBA)
		"Sol/282662 2005 UJ399", -- (MBA-MBA)
		"Sol/282663 2005 UE405", -- (MBA-MBA)
		"Sol/282664 2005 UL436", -- (MBA-MBA)
		"Sol/282666 2005 UE479", -- (MBA-MBA)
		"Sol/282667 2005 UF513", -- (MBA-MBA)
		"Sol/282668 2005 UK521", -- (MBA-MBA)
		"Sol/282669 Erguel", -- (MBA-MBA)
		"Sol/282670 2005 VP67", -- (MBA-MBA)
		"Sol/282671 2005 VC95", -- (MBA-MBA)
		"Sol/282672 2005 WZ2", -- (MBA-MBA)
		"Sol/282673 2005 WX7", -- (MBA-MBA)
		"Sol/282674 2005 WF44", -- (MBA-MBA)
		"Sol/282675 2005 WX73", -- (MBA-MBA)
		"Sol/282676 2005 WO93", -- (MBA-MBA)
		"Sol/282677 2005 WN105", -- (MBA-MBA)
		"Sol/282678 2005 WG110", -- (MBA-MBA)
		"Sol/282679 2005 WG119", -- (MBA-MBA)
		"Sol/282680 2005 WM179", -- (MBA-MBA)
		"Sol/282681 2005 WG180", -- (MBA-MBA)
		"Sol/282682 2005 WN180", -- (MBA-MBA)
		"Sol/282683 2005 XT2", -- (MBA-MBA)
		"Sol/282684 2005 XB19", -- (MBA-MBA)
		"Sol/282685 2005 XC24", -- (MBA-MBA)
		"Sol/282686 2005 XB31", -- (MBA-MBA)
		"Sol/282687 2005 YW27", -- (MBA-MBA)
		"Sol/282688 2005 YJ32", -- (MBA-MBA)
		"Sol/282689 2005 YO53", -- (MBA-MBA)
		"Sol/282690 2005 YN90", -- (MBA-MBA)
		"Sol/282691 2005 YM164", -- (MBA-MBA)
		"Sol/282692 2005 YZ176", -- (MBA-MBA)
		"Sol/282693 2005 YD270", -- (MBA-MBA)
		"Sol/282695 2006 AJ22", -- (MBA-MBA)
		"Sol/282696 2006 AD62", -- (MBA-MBA)
		"Sol/282697 2006 AS86", -- (MBA-MBA)
		"Sol/282698 2006 BF27", -- (MBA-MBA)
		"Sol/282699 2006 BY37", -- (MBA-MBA)
		"Sol/282700 2006 BS43", -- (MBA-MBA)
		"Sol/282701 2006 BD65", -- (MBA-MBA)
		"Sol/282702 2006 BL74", -- (MBA-MBA)
		"Sol/282703 2006 BF77", -- (MBA-MBA)
		"Sol/282704 2006 BJ79", -- (MBA-MBA)
		"Sol/282705 2006 BD96", -- (MBA-MBA)
		"Sol/282706 2006 BZ96", -- (MBA-MBA)
		"Sol/282707 2006 BK115", -- (MBA-MBA)
		"Sol/282708 2006 BC122", -- (MBA-MBA)
		"Sol/282709 2006 BC153", -- (MBA-MBA)
		"Sol/282710 2006 BD156", -- (MBA-MBA)
		"Sol/282712 2006 BN199", -- (MBA-MBA)
		"Sol/282713 2006 BP231", -- (MBA-MBA)
		"Sol/282714 2006 BW244", -- (MBA-MBA)
		"Sol/282715 2006 BG249", -- (MBA-MBA)
		"Sol/282716 2006 BV257", -- (MBA-MBA)
		"Sol/282717 2006 BZ264", -- (MBA-MBA)
		"Sol/282718 2006 BH265", -- (MBA-MBA)
		"Sol/282719 2006 BP270", -- (MBA-MBA)
		"Sol/282720 2006 CD34", -- (MBA-MBA)
		"Sol/282721 2006 CX65", -- (MBA-MBA)
		"Sol/282722 2006 DD15", -- (MBA-MBA)
		"Sol/282723 2006 DD39", -- (MBA-MBA)
		"Sol/282724 2006 DV46", -- (MBA-MBA)
		"Sol/282725 2006 DF57", -- (MBA-MBA)
		"Sol/282726 2006 DU57", -- (MBA-MBA)
		"Sol/282727 2006 DG71", -- (MBA-MBA)
		"Sol/282728 2006 DK76", -- (MBA-MBA)
		"Sol/282729 2006 DR78", -- (MBA-MBA)
		"Sol/282730 2006 DB91", -- (MBA-MBA)
		"Sol/282731 2006 DL119", -- (MBA-MBA)
		"Sol/282732 2006 DO130", -- (MBA-MBA)
		"Sol/282733 2006 DA140", -- (MBA-MBA)
		"Sol/282734 2006 DC196", -- (MBA-MBA)
		"Sol/282735 2006 DK198", -- (MBA-MBA)
		"Sol/282736 2006 DG200", -- (MBA-MBA)
		"Sol/282737 2006 DO204", -- (MBA-MBA)
		"Sol/282738 2006 DJ206", -- (MBA-MBA)
		"Sol/282739 2006 DY213", -- (MBA-MBA)
		"Sol/282740 2006 DR214", -- (MBA-MBA)
		"Sol/282741 2006 DD217", -- (MBA-MBA)
		"Sol/282742 2006 ET39", -- (MBA-MBA)
		"Sol/282743 2006 EZ51", -- (MBA-MBA)
		"Sol/282744 2006 EY70", -- (MBA-MBA)
		"Sol/282745 2006 FL7", -- (MBA-MBA)
		"Sol/282746 2006 FO27", -- (MBA-MBA)
		"Sol/282747 2006 FL46", -- (MBA-MBA)
		"Sol/282748 2006 GA3", -- (MBA-MBA)
		"Sol/282749 2006 GN35", -- (MBA-MBA)
		"Sol/282750 2006 GO39", -- (MBA-MBA)
		"Sol/282751 2006 GW41", -- (MBA-MBA)
		"Sol/282752 2006 GE49", -- (MBA-MBA)
		"Sol/282753 2006 GK50", -- (MBA-MBA)
		"Sol/282754 2006 HF13", -- (MBA-MBA)
		"Sol/282755 2006 HL14", -- (MBA-MBA)
		"Sol/282756 2006 HX17", -- (MBA-MBA)
		"Sol/282757 2006 HE26", -- (MBA-MBA)
		"Sol/282758 2006 HK27", -- (MBA-MBA)
		"Sol/282759 2006 HO31", -- (MBA-MBA)
		"Sol/282760 2006 HB37", -- (MBA-MBA)
		"Sol/282761 2006 HU49", -- (MBA-MBA)
		"Sol/282762 2006 HV49", -- (MBA-MBA)
		"Sol/282763 2006 HA68", -- (MBA-MBA)
		"Sol/282764 2006 HT71", -- (MBA-MBA)
		"Sol/282765 2006 HT79", -- (MBA-MBA)
		"Sol/282766 2006 HV79", -- (MBA-MBA)
		"Sol/282767 2006 HT103", -- (MBA-MBA)
		"Sol/282768 2006 HZ105", -- (MBA-MBA)
		"Sol/282769 2006 HC106", -- (MBA-MBA)
		"Sol/282770 2006 HY151", -- (MBA-MBA)
		"Sol/282771 2006 JF26", -- (MBA-MBA)
		"Sol/282772 2006 JU27", -- (MBA-MBA)
		"Sol/282773 2006 JG48", -- (MBA-MBA)
		"Sol/282774 2006 JA49", -- (MBA-MBA)
		"Sol/282775 2006 JO55", -- (MBA-MBA)
		"Sol/282776 2006 JB57", -- (MBA-MBA)
		"Sol/282777 2006 KP11", -- (MBA-MBA)
		"Sol/282778 2006 KH12", -- (MBA-MBA)
		"Sol/282779 2006 KZ13", -- (MBA-MBA)
		"Sol/282780 2006 KL16", -- (MBA-MBA)
		"Sol/282781 2006 KO16", -- (MBA-MBA)
		"Sol/282782 2006 KK18", -- (MBA-MBA)
		"Sol/282783 2006 KM26", -- (MBA-MBA)
		"Sol/282785 2006 KC53", -- (MBA-MBA)
		"Sol/282786 2006 KD55", -- (MBA-MBA)
		"Sol/282787 2006 KL82", -- (MBA-MBA)
		"Sol/282788 2006 KX102", -- (MBA-MBA)
		"Sol/282790 2006 ME12", -- (MBA-MBA)
		"Sol/282791 2006 NA", -- (MBA-MBA)
		"Sol/282792 2006 OM4", -- (MBA-MBA)
		"Sol/282793 2006 OV13", -- (MBA-MBA)
		"Sol/282794 2006 OF14", -- (MBA-MBA)
		"Sol/282795 2006 PR17", -- (MBA-MBA)
		"Sol/282796 2006 PA19", -- (MBA-MBA)
		"Sol/282798 2006 QR60", -- (MBA-MBA)
		"Sol/282799 2006 QS62", -- (MBA-MBA)
		"Sol/282800 2006 QK64", -- (MBA-MBA)
		"Sol/282801 2006 QN91", -- (MBA-MBA)
		"Sol/282802 2006 QG92", -- (MBA-MBA)
		"Sol/282804 2006 QC116", -- (MBA-MBA)
		"Sol/282805 2006 QU136", -- (MBA-MBA)
		"Sol/282806 2006 QN141", -- (MBA-MBA)
		"Sol/282807 2006 QG147", -- (MBA-MBA)
		"Sol/282808 2006 QP184", -- (MBA-MBA)
		"Sol/282809 2006 RB3", -- (MBA-MBA)
		"Sol/282810 2006 RC5", -- (MBA-MBA)
		"Sol/282811 2006 RZ9", -- (MBA-MBA)
		"Sol/282812 2006 RQ18", -- (MBA-MBA)
		"Sol/282813 2006 RJ20", -- (MBA-MBA)
		"Sol/282815 2006 RN60", -- (MBA-MBA)
		"Sol/282816 2006 RL80", -- (MBA-MBA)
		"Sol/282817 2006 RT90", -- (MBA-MBA)
		"Sol/282818 2006 SD43", -- (MBA-MBA)
		"Sol/282819 2006 SR44", -- (MBA-MBA)
		"Sol/282820 2006 SH59", -- (MBA-MBA)
		"Sol/282822 2006 SA118", -- (MBA-MBA)
		"Sol/282823 2006 SL214", -- (MBA-MBA)
		"Sol/282826 2006 SL306", -- (MBA-MBA)
		"Sol/282827 2006 SD349", -- (MBA-MBA)
		"Sol/282828 2006 SL405", -- (MBA-MBA)
		"Sol/282829 2006 TP45", -- (MBA-MBA)
		"Sol/282830 2006 TU67", -- (MBA-MBA)
		"Sol/282831 2006 TZ70", -- (MBA-MBA)
		"Sol/282832 2006 TN77", -- (MBA-MBA)
		"Sol/282833 2006 TK95", -- (MBA-MBA)
		"Sol/282834 2006 UZ2", -- (MBA-MBA)
		"Sol/282836 2006 UJ28", -- (MBA-MBA)
		"Sol/282837 2006 UO47", -- (MBA-MBA)
		"Sol/282839 2006 UH124", -- (MBA-MBA)
		"Sol/282840 2006 US139", -- (MBA-MBA)
		"Sol/282841 2006 UW146", -- (MBA-MBA)
		"Sol/282842 2006 UM184", -- (MBA-MBA)
		"Sol/282844 2006 UP203", -- (MBA-MBA)
		"Sol/282845 2006 UZ291", -- (MBA-MBA)
		"Sol/282847 2006 VJ30", -- (MBA-MBA)
		"Sol/282848 2006 VL34", -- (MBA-MBA)
		"Sol/282849 2006 VV56", -- (MBA-MBA)
		"Sol/282852 2006 XK69", -- (MBA-MBA)
		"Sol/282853 2007 AL30", -- (MBA-MBA)
		"Sol/282854 2007 BZ12", -- (MBA-MBA)
		"Sol/282855 2007 BP21", -- (MBA-MBA)
		"Sol/282856 2007 BA42", -- (MBA-MBA)
		"Sol/282857 2007 BN47", -- (MBA-MBA)
		"Sol/282858 2007 CX12", -- (MBA-MBA)
		"Sol/282859 2007 CU23", -- (MBA-MBA)
		"Sol/282860 2007 CM27", -- (MBA-MBA)
		"Sol/282861 2007 DQ25", -- (MBA-MBA)
		"Sol/282862 2007 DE31", -- (MBA-MBA)
		"Sol/282863 2007 DF33", -- (MBA-MBA)
		"Sol/282864 2007 DQ49", -- (MBA-MBA)
		"Sol/282865 2007 DB97", -- (MBA-MBA)
		"Sol/282866 2007 DC110", -- (MBA-MBA)
		"Sol/282867 2007 DZ116", -- (MBA-MBA)
		"Sol/282868 2007 EQ1", -- (MBA-MBA)
		"Sol/282869 2007 EV17", -- (MBA-MBA)
		"Sol/282870 2007 EV30", -- (MBA-MBA)
		"Sol/282871 2007 EO47", -- (MBA-MBA)
		"Sol/282872 2007 EV55", -- (MBA-MBA)
		"Sol/282874 2007 EH68", -- (MBA-MBA)
		"Sol/282875 2007 EH90", -- (MBA-MBA)
		"Sol/282876 2007 EU101", -- (MBA-MBA)
		"Sol/282877 2007 ER104", -- (MBA-MBA)
		"Sol/282878 2007 EO110", -- (MBA-MBA)
		"Sol/282879 2007 EV132", -- (MBA-MBA)
		"Sol/282880 2007 EA157", -- (MBA-MBA)
		"Sol/282881 2007 EN158", -- (MBA-MBA)
		"Sol/282882 2007 EA159", -- (MBA-MBA)
		"Sol/282883 2007 EQ160", -- (MBA-MBA)
		"Sol/282884 2007 ED167", -- (MBA-MBA)
		"Sol/282885 2007 ES169", -- (MBA-MBA)
		"Sol/282886 2007 ER175", -- (MBA-MBA)
		"Sol/282887 2007 EE191", -- (MBA-MBA)
		"Sol/282888 2007 EO210", -- (MBA-MBA)
		"Sol/282889 2007 FP25", -- (MBA-MBA)
		"Sol/282890 2007 FZ30", -- (MBA-MBA)
		"Sol/282891 2007 GE8", -- (MBA-MBA)
		"Sol/282892 2007 GB11", -- (MBA-MBA)
		"Sol/282893 2007 GQ18", -- (MBA-MBA)
		"Sol/282894 2007 GH21", -- (MBA-MBA)
		"Sol/282895 2007 GZ24", -- (MBA-MBA)
		"Sol/282896 2007 GW25", -- (MBA-MBA)
		"Sol/282897 Kaltenbrunner", -- (MBA-MBA)
		"Sol/282898 2007 GQ30", -- (MBA-MBA)
		"Sol/282899 2007 GW35", -- (MBA-MBA)
		"Sol/282900 2007 GG50", -- (MBA-MBA)
		"Sol/282901 2007 GV50", -- (MBA-MBA)
		"Sol/282902 2007 HN11", -- (MBA-MBA)
		"Sol/282903 Masada", -- (MBA-MBA)
		"Sol/282904 2007 HV27", -- (MBA-MBA)
		"Sol/282905 2007 HP47", -- (MBA-MBA)
		"Sol/282906 2007 HV54", -- (MBA-MBA)
		"Sol/282907 2007 HA66", -- (MBA-MBA)
		"Sol/282908 2007 HE81", -- (MBA-MBA)
		"Sol/282909 2007 HQ88", -- (MBA-MBA)
		"Sol/282910 2007 HY95", -- (MBA-MBA)
		"Sol/282911 2007 HD97", -- (MBA-MBA)
		"Sol/282912 2007 JR3", -- (MBA-MBA)
		"Sol/282913 2007 JE43", -- (MBA-MBA)
		"Sol/282914 2007 LR14", -- (MBA-MBA)
		"Sol/282915 2007 LF19", -- (MBA-MBA)
		"Sol/282916 2007 LH24", -- (MBA-MBA)
		"Sol/282918 2007 NA3", -- (MBA-MBA)
		"Sol/282919 2007 NW6", -- (MBA-MBA)
		"Sol/282920 2007 OS5", -- (MBA-MBA)
		"Sol/282921 2007 OA6", -- (MBA-MBA)
		"Sol/282922 2007 PL3", -- (MBA-MBA)
		"Sol/282923 2007 PO3", -- (MBA-MBA)
		"Sol/282924 2007 PP11", -- (MBA-MBA)
		"Sol/282925 2007 PF16", -- (MBA-MBA)
		"Sol/282926 2007 PN18", -- (MBA-MBA)
		"Sol/282927 2007 PB24", -- (MBA-MBA)
		"Sol/282928 2007 PD24", -- (MBA-MBA)
		"Sol/282929 2007 PH29", -- (MBA-MBA)
		"Sol/282930 2007 PM30", -- (MBA-MBA)
		"Sol/282931 2007 PC31", -- (MBA-MBA)
		"Sol/282932 2007 PU34", -- (MBA-MBA)
		"Sol/282933 2007 PP40", -- (MBA-MBA)
		"Sol/282934 2007 PX44", -- (MBA-MBA)
		"Sol/282935 2007 PK49", -- (MBA-MBA)
		"Sol/282936 2007 QA10", -- (MBA-MBA)
		"Sol/282937 2007 QV11", -- (MBA-MBA)
		"Sol/282938 2007 RQ11", -- (MBA-MBA)
		"Sol/282939 2007 RG13", -- (MBA-MBA)
		"Sol/282940 2007 RD18", -- (MBA-MBA)
		"Sol/282941 2007 RO24", -- (MBA-MBA)
		"Sol/282942 2007 RQ37", -- (MBA-MBA)
		"Sol/282943 2007 RU39", -- (MBA-MBA)
		"Sol/282944 2007 RQ42", -- (MBA-MBA)
		"Sol/282945 2007 RS45", -- (MBA-MBA)
		"Sol/282946 2007 RA75", -- (MBA-MBA)
		"Sol/282947 2007 RG99", -- (MBA-MBA)
		"Sol/282948 2007 RY101", -- (MBA-MBA)
		"Sol/282949 2007 RQ112", -- (MBA-MBA)
		"Sol/282950 2007 RZ125", -- (MBA-MBA)
		"Sol/282951 2007 RN144", -- (MBA-MBA)
		"Sol/282952 2007 RV187", -- (MBA-MBA)
		"Sol/282953 2007 RN200", -- (MBA-MBA)
		"Sol/282954 2007 RX201", -- (MBA-MBA)
		"Sol/282955 2007 RE222", -- (MBA-MBA)
		"Sol/282956 2007 RY236", -- (MBA-MBA)
		"Sol/282957 2007 RG241", -- (MBA-MBA)
		"Sol/282958 2007 RM253", -- (MBA-MBA)
		"Sol/282959 2007 RR257", -- (MBA-MBA)
		"Sol/282960 2007 RZ260", -- (MBA-MBA)
		"Sol/282961 2007 RU263", -- (MBA-MBA)
		"Sol/282962 2007 RV273", -- (MBA-MBA)
		"Sol/282963 2007 RO277", -- (MBA-MBA)
		"Sol/282964 2007 RN281", -- (MBA-MBA)
		"Sol/282965 2007 RB287", -- (MBA-MBA)
		"Sol/282966 2007 RA310", -- (MBA-MBA)
		"Sol/282967 2007 RK311", -- (MBA-MBA)
		"Sol/282968 2007 SS", -- (MBA-MBA)
		"Sol/282969 2007 SP4", -- (MBA-MBA)
		"Sol/282970 2007 SA9", -- (MBA-MBA)
		"Sol/282971 2007 SP23", -- (MBA-MBA)
		"Sol/282972 2007 TE4", -- (MBA-MBA)
		"Sol/282973 2007 TJ11", -- (MBA-MBA)
		"Sol/282974 2007 TQ14", -- (MBA-MBA)
		"Sol/282975 2007 TS14", -- (MBA-MBA)
		"Sol/282976 2007 TP27", -- (MBA-MBA)
		"Sol/282977 2007 TW39", -- (MBA-MBA)
		"Sol/282978 2007 TA41", -- (MBA-MBA)
		"Sol/282979 2007 TV41", -- (MBA-MBA)
		"Sol/282980 2007 TQ55", -- (MBA-MBA)
		"Sol/282981 2007 TL66", -- (MBA-MBA)
		"Sol/282982 2007 TM80", -- (MBA-MBA)
		"Sol/282983 2007 TL94", -- (MBA-MBA)
		"Sol/282984 2007 TU109", -- (MBA-MBA)
		"Sol/282985 2007 TO122", -- (MBA-MBA)
		"Sol/282986 2007 TA136", -- (MBA-MBA)
		"Sol/282987 2007 TK155", -- (MBA-MBA)
		"Sol/282988 2007 TD156", -- (MBA-MBA)
		"Sol/282989 2007 TP184", -- (MBA-MBA)
		"Sol/282990 2007 TJ222", -- (MBA-MBA)
		"Sol/282991 2007 TC245", -- (MBA-MBA)
		"Sol/282992 2007 TL246", -- (MBA-MBA)
		"Sol/282993 2007 TN246", -- (MBA-MBA)
		"Sol/282994 2007 TJ248", -- (MBA-MBA)
		"Sol/282995 2007 TF282", -- (MBA-MBA)
		"Sol/282996 2007 TP283", -- (MBA-MBA)
		"Sol/282997 2007 TR316", -- (MBA-MBA)
		"Sol/282998 2007 TV370", -- (MBA-MBA)
		"Sol/282999 2007 TM373", -- (MBA-MBA)
		"Sol/283000 2007 TE386", -- (MBA-MBA)
		"Sol/283001 2007 TF386", -- (MBA-MBA)
		"Sol/283002 2007 TH387", -- (MBA-MBA)
		"Sol/283003 2007 TS390", -- (MBA-MBA)
		"Sol/283004 2007 TQ393", -- (MBA-MBA)
		"Sol/283005 2007 TZ411", -- (MBA-MBA)
		"Sol/283006 2007 TU418", -- (MBA-MBA)
		"Sol/283007 2007 UF", -- (MBA-MBA)
		"Sol/283008 2007 UR46", -- (MBA-MBA)
		"Sol/283009 2007 UT50", -- (MBA-MBA)
		"Sol/283010 2007 UG83", -- (MBA-MBA)
		"Sol/283011 2007 UH116", -- (MBA-MBA)
		"Sol/283012 2007 VQ38", -- (MBA-MBA)
		"Sol/283013 2007 VA50", -- (MBA-MBA)
		"Sol/283014 2007 VC94", -- (MBA-MBA)
		"Sol/283015 2007 VT98", -- (MBA-MBA)
		"Sol/283016 2007 VF124", -- (MBA-MBA)
		"Sol/283017 2007 VW126", -- (MBA-MBA)
		"Sol/283018 2007 VA156", -- (MBA-MBA)
		"Sol/283019 2007 VD182", -- (MBA-MBA)
		"Sol/283020 2007 VU193", -- (MBA-MBA)
		"Sol/283021 2007 VN208", -- (MBA-MBA)
		"Sol/283022 2007 VA234", -- (MBA-MBA)
		"Sol/283023 2007 VJ253", -- (MBA-MBA)
		"Sol/283024 2007 VV267", -- (MBA-MBA)
		"Sol/283025 2007 VN269", -- (MBA-MBA)
		"Sol/283026 2007 VH284", -- (MBA-MBA)
		"Sol/283027 2007 VQ321", -- (MBA-MBA)
		"Sol/283028 2007 VY321", -- (MBA-MBA)
		"Sol/283029 2007 WH5", -- (MBA-MBA)
		"Sol/283030 2007 WG8", -- (MBA-MBA)
		"Sol/283031 2007 WV15", -- (MBA-MBA)
		"Sol/283032 2007 WD19", -- (MBA-MBA)
		"Sol/283033 2007 WH40", -- (MBA-MBA)
		"Sol/283034 2007 XG15", -- (MBA-MBA)
		"Sol/283035 2007 XJ46", -- (MBA-MBA)
		"Sol/283036 2007 YE52", -- (MBA-MBA)
		"Sol/283037 2008 BG8", -- (MBA-MBA)
		"Sol/283038 2008 BS14", -- (MBA-MBA)
		"Sol/283039 2008 BV29", -- (MBA-MBA)
		"Sol/283040 2008 BJ30", -- (MBA-MBA)
		"Sol/283043 2008 DD15", -- (MBA-MBA)
		"Sol/283044 2008 DH67", -- (MBA-MBA)
		"Sol/283045 2008 EW16", -- (MBA-MBA)
		"Sol/283046 2008 EB36", -- (MBA-MBA)
		"Sol/283048 2008 EA143", -- (MBA-MBA)
		"Sol/283049 2008 EQ148", -- (MBA-MBA)
		"Sol/283050 2008 FX22", -- (MBA-MBA)
		"Sol/283051 2008 FZ123", -- (MBA-MBA)
		"Sol/283052 2008 GA38", -- (MBA-MBA)
		"Sol/283053 2008 GJ120", -- (MBA-MBA)
		"Sol/283054 2008 HN19", -- (MBA-MBA)
		"Sol/283055 2008 HS29", -- (MBA-MBA)
		"Sol/283056 2008 OH", -- (MBA-MBA)
		"Sol/283057 Casteldipiazza", -- (MBA-MBA)
		"Sol/283058 2008 ON23", -- (MBA-MBA)
		"Sol/283059 2008 PM22", -- (MBA-MBA)
		"Sol/283060 2008 QF3", -- (MBA-MBA)
		"Sol/283061 2008 QZ5", -- (MBA-MBA)
		"Sol/283062 2008 QB13", -- (MBA-MBA)
		"Sol/283063 2008 QH13", -- (MBA-MBA)
		"Sol/283064 2008 QE29", -- (MBA-MBA)
		"Sol/283065 2008 RQ36", -- (MBA-MBA)
		"Sol/283066 2008 RC41", -- (MBA-MBA)
		"Sol/283067 2008 RL45", -- (MBA-MBA)
		"Sol/283068 2008 RB98", -- (MBA-MBA)
		"Sol/283069 2008 RK112", -- (MBA-MBA)
		"Sol/283070 2008 RE132", -- (MBA-MBA)
		"Sol/283071 2008 RS145", -- (MBA-MBA)
		"Sol/283072 2008 SZ2", -- (MBA-MBA)
		"Sol/283073 2008 SP81", -- (MBA-MBA)
		"Sol/283074 2008 SK92", -- (MBA-MBA)
		"Sol/283075 2008 SK145", -- (MBA-MBA)
		"Sol/283076 2008 SW155", -- (MBA-MBA)
		"Sol/283077 2008 SW175", -- (MBA-MBA)
		"Sol/283078 2008 ST176", -- (MBA-MBA)
		"Sol/283079 2008 SS242", -- (MBA-MBA)
		"Sol/283080 2008 SS244", -- (MBA-MBA)
		"Sol/283081 2008 SZ269", -- (MBA-MBA)
		"Sol/283082 2008 ST271", -- (MBA-MBA)
		"Sol/283083 2008 SA281", -- (MBA-MBA)
		"Sol/283084 2008 TD9", -- (MBA-MBA)
		"Sol/283085 2008 TZ18", -- (MBA-MBA)
		"Sol/283086 2008 TB21", -- (MBA-MBA)
		"Sol/283087 2008 TT89", -- (MBA-MBA)
		"Sol/283088 2008 TX94", -- (MBA-MBA)
		"Sol/283089 2008 TN117", -- (MBA-MBA)
		"Sol/283090 2008 TK166", -- (MBA-MBA)
		"Sol/283091 2008 TK171", -- (MBA-MBA)
		"Sol/283092 2008 UK51", -- (MBA-MBA)
		"Sol/283093 2008 US80", -- (MBA-MBA)
		"Sol/283094 2008 UX81", -- (MBA-MBA)
		"Sol/283095 2008 UK100", -- (MBA-MBA)
		"Sol/283096 2008 UB128", -- (MBA-MBA)
		"Sol/283097 2008 UZ130", -- (MBA-MBA)
		"Sol/283098 2008 UR138", -- (MBA-MBA)
		"Sol/283099 2008 UE145", -- (MBA-MBA)
		"Sol/283100 2008 UX159", -- (MBA-MBA)
		"Sol/283101 2008 UV173", -- (MBA-MBA)
		"Sol/283102 2008 UY176", -- (MBA-MBA)
		"Sol/283103 2008 UB188", -- (MBA-MBA)
		"Sol/283104 2008 UX188", -- (MBA-MBA)
		"Sol/283105 2008 UD210", -- (MBA-MBA)
		"Sol/283106 2008 UJ243", -- (MBA-MBA)
		"Sol/283107 2008 UX261", -- (MBA-MBA)
		"Sol/283108 2008 UR271", -- (MBA-MBA)
		"Sol/283109 2008 UK280", -- (MBA-MBA)
		"Sol/283110 2008 UD290", -- (MBA-MBA)
		"Sol/283111 2008 UU298", -- (MBA-MBA)
		"Sol/283112 2008 US304", -- (MBA-MBA)
		"Sol/283113 2008 UE336", -- (MBA-MBA)
		"Sol/283114 2008 UD342", -- (MBA-MBA)
		"Sol/283115 2008 UD354", -- (MBA-MBA)
		"Sol/283116 2008 UX360", -- (MBA-MBA)
		"Sol/283117 2008 VU", -- (MBA-MBA)
		"Sol/283118 2008 VX", -- (MBA-MBA)
		"Sol/283119 2008 VB18", -- (MBA-MBA)
		"Sol/283120 2008 VX20", -- (MBA-MBA)
		"Sol/283121 2008 VA50", -- (MBA-MBA)
		"Sol/283122 2008 VQ53", -- (MBA-MBA)
		"Sol/283123 2008 VD57", -- (MBA-MBA)
		"Sol/283124 2008 VS59", -- (MBA-MBA)
		"Sol/283125 2008 WF37", -- (MBA-MBA)
		"Sol/283126 2008 WK38", -- (MBA-MBA)
		"Sol/283127 2008 WE43", -- (MBA-MBA)
		"Sol/283128 2008 WO67", -- (MBA-MBA)
		"Sol/283129 2008 WR76", -- (MBA-MBA)
		"Sol/283130 2008 WC85", -- (MBA-MBA)
		"Sol/283131 2008 WM90", -- (MBA-MBA)
		"Sol/283132 2008 WS96", -- (MBA-MBA)
		"Sol/283133 2008 XH39", -- (MBA-MBA)
		"Sol/283134 2008 XO48", -- (MBA-MBA)
		"Sol/283136 2008 XV52", -- (MBA-MBA)
		"Sol/283137 2008 XM55", -- (MBA-MBA)
		"Sol/283138 2008 YJ4", -- (MBA-MBA)
		"Sol/283139 2008 YQ11", -- (MBA-MBA)
		"Sol/283140 2008 YX24", -- (MBA-MBA)
		"Sol/283141 Dittsche", -- (MBA-MBA)
		"Sol/283142 Weena", -- (MBA-MBA)
		"Sol/283143 2008 YO34", -- (MBA-MBA)
		"Sol/283145 2008 YX73", -- (MBA-MBA)
		"Sol/283146 2008 YW121", -- (MBA-MBA)
		"Sol/283147 2008 YS124", -- (MBA-MBA)
		"Sol/283148 2008 YF134", -- (MBA-MBA)
		"Sol/283149 2008 YX139", -- (MBA-MBA)
		"Sol/283150 2008 YT149", -- (MBA-MBA)
		"Sol/283151 2009 AD8", -- (MBA-MBA)
		"Sol/283152 2009 AH31", -- (MBA-MBA)
		"Sol/283153 2009 AZ43", -- (MBA-MBA)
		"Sol/283154 2009 AD47", -- (MBA-MBA)
		"Sol/283156 2009 BR55", -- (MBA-MBA)
		"Sol/283157 2009 BL60", -- (MBA-MBA)
		"Sol/283158 2009 BZ65", -- (MBA-MBA)
		"Sol/283159 2009 BW99", -- (MBA-MBA)
		"Sol/283160 2009 BC151", -- (MBA-MBA)
		"Sol/283161 2009 BX162", -- (MBA-MBA)
		"Sol/283166 2009 DZ15", -- (MBA-MBA)
		"Sol/283167 2009 DN26", -- (MBA-MBA)
		"Sol/283168 2009 DT117", -- (MBA-MBA)
		"Sol/283170 2009 ER4", -- (MBA-MBA)
		"Sol/283171 2009 FR5", -- (MBA-MBA)
		"Sol/283172 2009 FV26", -- (MBA-MBA)
		"Sol/283174 2009 HD81", -- (MBA-MBA)
		"Sol/283175 2009 JU10", -- (MBA-MBA)
		"Sol/283177 2009 RR52", -- (MBA-MBA)
		"Sol/283179 2009 SS35", -- (MBA-MBA)
		"Sol/283180 2009 SC160", -- (MBA-MBA)
		"Sol/283182 2009 UJ28", -- (MBA-MBA)
		"Sol/283183 2009 UG106", -- (MBA-MBA)
		"Sol/283184 2009 WA33", -- (MBA-MBA)
		"Sol/283185 2010 AR30", -- (MBA-MBA)
		"Sol/283186 2010 BG3", -- (MBA-MBA)
		"Sol/283188 2010 BV15", -- (MBA-MBA)
		"Sol/283189 2010 CG4", -- (MBA-MBA)
		"Sol/283190 2010 CO5", -- (MBA-MBA)
		"Sol/283191 2010 CQ39", -- (MBA-MBA)
		"Sol/283192 2010 CE44", -- (MBA-MBA)
		"Sol/283193 2010 CM88", -- (MBA-MBA)
		"Sol/283194 2010 CS91", -- (MBA-MBA)
		"Sol/283195 2010 CS120", -- (MBA-MBA)
		"Sol/283196 2010 CC150", -- (MBA-MBA)
		"Sol/283197 2010 CT170", -- (MBA-MBA)
		"Sol/283198 2010 CK184", -- (MBA-MBA)
		"Sol/283199 2010 DP13", -- (MBA-MBA)
		"Sol/283200 2010 DH37", -- (MBA-MBA)
		"Sol/283201 2010 DG55", -- (MBA-MBA)
		"Sol/283202 2010 EA43", -- (MBA-MBA)
		"Sol/283203 2010 FV13", -- (MBA-MBA)
		"Sol/283205 2010 FV48", -- (MBA-MBA)
		"Sol/283206 2010 GK139", -- (MBA-MBA)
		"Sol/283207 2010 HH79", -- (MBA-MBA)
		"Sol/283208 2010 HG105", -- (MBA-MBA)
		"Sol/283209 2010 LE92", -- (MBA-MBA)
		"Sol/283210 2010 MG46", -- (MBA-MBA)
		"Sol/283211 2010 MH69", -- (MBA-MBA)
		"Sol/283212 2010 NM24", -- (MBA-MBA)
		"Sol/283213 2010 NY55", -- (MBA-MBA)
		"Sol/283214 2010 OL23", -- (MBA-MBA)
		"Sol/283215 2010 OQ46", -- (MBA-MBA)
		"Sol/283216 2010 OO63", -- (MBA-MBA)
		"Sol/283217 2010 OV70", -- (MBA-MBA)
		"Sol/283218 2010 OQ95", -- (MBA-MBA)
		"Sol/283219 2010 OW123", -- (MBA-MBA)
		"Sol/283220 2010 PG10", -- (MBA-MBA)
		"Sol/283221 2010 PR26", -- (MBA-MBA)
		"Sol/283222 2010 PM41", -- (MBA-MBA)
		"Sol/283223 2010 PS79", -- (MBA-MBA)
		"Sol/283224 2010 QO1", -- (MBA-MBA)
		"Sol/283225 2010 QX2", -- (MBA-MBA)
		"Sol/283226 2010 RA51", -- (MBA-MBA)
		"Sol/283227 2010 RW60", -- (MBA-MBA)
		"Sol/283228 2010 RD65", -- (MBA-MBA)
		"Sol/283229 2010 RS74", -- (MBA-MBA)
		"Sol/283230 2010 RL118", -- (MBA-MBA)
		"Sol/283231 2010 RX169", -- (MBA-MBA)
		"Sol/283232 2010 RY171", -- (MBA-MBA)
		"Sol/283233 2010 SB14", -- (MBA-MBA)
		"Sol/283234 2010 TG34", -- (MBA-MBA)
		"Sol/283235 2010 TX147", -- (MBA-MBA)
		"Sol/283237 2010 UY2", -- (MBA-MBA)
		"Sol/283238 2010 UL16", -- (MBA-MBA)
		"Sol/283239 2010 UC65", -- (MBA-MBA)
		"Sol/283240 2010 VJ45", -- (MBA-MBA)
		"Sol/283241 2010 VA74", -- (MBA-MBA)
		"Sol/283242 2011 AS30", -- (MBA-MBA)
		"Sol/283243 2011 DR3", -- (MBA-MBA)
		"Sol/283244 2011 DO8", -- (MBA-MBA)
		"Sol/283245 2011 DM11", -- (MBA-MBA)
		"Sol/283246 2011 DK16", -- (MBA-MBA)
		"Sol/283247 2011 EU17", -- (MBA-MBA)
		"Sol/283248 2011 EY19", -- (MBA-MBA)
		"Sol/283250 2011 EC29", -- (MBA-MBA)
		"Sol/283252 2011 EL53", -- (MBA-MBA)
		"Sol/283254 2011 FH1", -- (MBA-MBA)
		"Sol/283255 2011 FA3", -- (MBA-MBA)
		"Sol/283256 2011 FG4", -- (MBA-MBA)
		"Sol/283258 2011 FH18", -- (MBA-MBA)
		"Sol/283259 2011 FD34", -- (MBA-MBA)
		"Sol/283260 2011 FN47", -- (MBA-MBA)
		"Sol/283261 2011 FR142", -- (MBA-MBA)
		"Sol/283262 2011 FU147", -- (MBA-MBA)
		"Sol/283263 2011 FH151", -- (MBA-MBA)
		"Sol/283264 2011 FT151", -- (MBA-MBA)
		"Sol/283265 2011 FM155", -- (MBA-MBA)
		"Sol/283266 2011 GX46", -- (MBA-MBA)
		"Sol/283267 2011 GC57", -- (MBA-MBA)
		"Sol/283268 2011 HB4", -- (MBA-MBA)
		"Sol/283269 2011 HY5", -- (MBA-MBA)
		"Sol/283270 2011 HS12", -- (MBA-MBA)
		"Sol/283271 2011 HS18", -- (MBA-MBA)
		"Sol/283272 2011 HR19", -- (MBA-MBA)
		"Sol/283273 2011 HU25", -- (MBA-MBA)
		"Sol/283274 2011 HR28", -- (MBA-MBA)
		"Sol/283275 2011 HE29", -- (MBA-MBA)
		"Sol/283276 2011 HF33", -- (MBA-MBA)
		"Sol/283277 Faber", -- (MBA-MBA)
		"Sol/283278 2011 HE36", -- (MBA-MBA)
		"Sol/283279 Qianweichang", -- (MBA-MBA)
		"Sol/283280 2011 HC39", -- (MBA-MBA)
		"Sol/283281 2011 HR54", -- (MBA-MBA)
		"Sol/283282 2011 HS55", -- (MBA-MBA)
		"Sol/283284 2011 HK66", -- (MBA-MBA)
		"Sol/283285 2011 HJ67", -- (MBA-MBA)
		"Sol/283286 2011 HL67", -- (MBA-MBA)
		"Sol/283287 2011 HN74", -- (MBA-MBA)
		"Sol/283289 2011 HK80", -- (MBA-MBA)
		"Sol/283290 2011 HJ81", -- (MBA-MBA)
		"Sol/283291 2011 JB18", -- (MBA-MBA)
		"Sol/283292 2011 JQ27", -- (MBA-MBA)
		"Sol/283293 2011 JZ28", -- (MBA-MBA)
		"Sol/283294 2011 JA31", -- (MBA-MBA)
		"Sol/283295 2011 KK1", -- (MBA-MBA)
		"Sol/283296 2011 KZ1", -- (MBA-MBA)
		"Sol/283297 2011 KT7", -- (MBA-MBA)
		"Sol/283298 2011 KB8", -- (MBA-MBA)
		"Sol/283299 2011 KN8", -- (MBA-MBA)
		"Sol/283300 2011 KT8", -- (MBA-MBA)
		"Sol/283301 2011 KA9", -- (MBA-MBA)
		"Sol/283302 2011 KB9", -- (MBA-MBA)
		"Sol/283303 2011 KH11", -- (MBA-MBA)
		"Sol/283304 2011 KL22", -- (MBA-MBA)
		"Sol/283305 2011 KK23", -- (MBA-MBA)
		"Sol/283306 2011 KS24", -- (MBA-MBA)
		"Sol/283307 2011 KU24", -- (MBA-MBA)
		"Sol/283308 2011 KW24", -- (MBA-MBA)
		"Sol/283309 2011 KZ24", -- (MBA-MBA)
		"Sol/283310 2011 KB25", -- (MBA-MBA)
		"Sol/283311 2011 KO26", -- (MBA-MBA)
		"Sol/283312 2011 KR26", -- (MBA-MBA)
		"Sol/283313 2011 KE27", -- (MBA-MBA)
		"Sol/283314 2011 KG29", -- (MBA-MBA)
		"Sol/283315 2011 KE35", -- (MBA-MBA)
		"Sol/283316 1029 T-3", -- (MBA-MBA)
		"Sol/283317 2049 T-3", -- (MBA-MBA)
		"Sol/283320 1994 SB12", -- (MBA-MBA)
		"Sol/283321 1995 SR27", -- (MBA-MBA)
		"Sol/283322 1995 SX35", -- (MBA-MBA)
		"Sol/283323 1996 AZ5", -- (MBA-MBA)
		"Sol/283324 1996 VE19", -- (MBA-MBA)
		"Sol/283325 1997 AA23", -- (MBA-MBA)
		"Sol/283326 1997 CE2", -- (MBA-MBA)
		"Sol/283327 1997 JN5", -- (MBA-MBA)
		"Sol/283328 1997 KN2", -- (MBA-MBA)
		"Sol/283329 1997 RG8", -- (MBA-MBA)
		"Sol/283330 1998 FL14", -- (MBA-MBA)
		"Sol/283331 1998 HJ129", -- (MBA-MBA)
		"Sol/283332 1998 MW17", -- (MBA-MBA)
		"Sol/283334 1998 VY13", -- (MBA-MBA)
		"Sol/283335 1998 XN6", -- (MBA-MBA)
		"Sol/283336 1999 CW133", -- (MBA-MBA)
		"Sol/283337 1999 CW137", -- (MBA-MBA)
		"Sol/283338 1999 RR62", -- (MBA-MBA)
		"Sol/283339 1999 RT174", -- (MBA-MBA)
		"Sol/283340 1999 TY165", -- (MBA-MBA)
		"Sol/283341 1999 TF209", -- (MBA-MBA)
		"Sol/283342 1999 TV249", -- (MBA-MBA)
		"Sol/283343 1999 TA263", -- (MBA-MBA)
		"Sol/283344 1999 UE30", -- (MBA-MBA)
		"Sol/283346 1999 VG35", -- (MBA-MBA)
		"Sol/283347 1999 VP48", -- (MBA-MBA)
		"Sol/283348 1999 VH51", -- (MBA-MBA)
		"Sol/283349 1999 VG55", -- (MBA-MBA)
		"Sol/283350 1999 VL61", -- (MBA-MBA)
		"Sol/283351 1999 VX61", -- (MBA-MBA)
		"Sol/283352 1999 VV64", -- (MBA-MBA)
		"Sol/283353 1999 VX89", -- (MBA-MBA)
		"Sol/283354 1999 XU145", -- (MBA-MBA)
		"Sol/283356 2000 AZ29", -- (MBA-MBA)
		"Sol/283357 2000 AO37", -- (MBA-MBA)
		"Sol/283358 2000 AS44", -- (MBA-MBA)
		"Sol/283359 2000 AF86", -- (MBA-MBA)
		"Sol/283360 2000 AK93", -- (MBA-MBA)
		"Sol/283361 2000 AU146", -- (MBA-MBA)
		"Sol/283362 2000 AL185", -- (MBA-MBA)
		"Sol/283363 2000 AQ196", -- (MBA-MBA)
		"Sol/283364 2000 BE20", -- (MBA-MBA)
		"Sol/283365 2000 BO20", -- (MBA-MBA)
		"Sol/283366 2000 CW114", -- (MBA-MBA)
		"Sol/283367 2000 DO63", -- (MBA-MBA)
		"Sol/283368 2000 DW104", -- (MBA-MBA)
		"Sol/283370 2000 EF45", -- (MBA-MBA)
		"Sol/283371 2000 ES99", -- (MBA-MBA)
		"Sol/283372 2000 FE7", -- (MBA-MBA)
		"Sol/283373 2000 GL119", -- (MBA-MBA)
		"Sol/283376 2000 KJ39", -- (MBA-MBA)
		"Sol/283378 2000 QV1", -- (MBA-MBA)
		"Sol/283379 2000 QY2", -- (MBA-MBA)
		"Sol/283380 2000 QY6", -- (MBA-MBA)
		"Sol/283381 2000 QH7", -- (MBA-MBA)
		"Sol/283382 2000 QY23", -- (MBA-MBA)
		"Sol/283383 2000 QH43", -- (MBA-MBA)
		"Sol/283384 2000 QR47", -- (MBA-MBA)
		"Sol/283385 2000 QW71", -- (MBA-MBA)
		"Sol/283386 2000 QN81", -- (MBA-MBA)
		"Sol/283387 2000 QC167", -- (MBA-MBA)
		"Sol/283388 2000 QO201", -- (MBA-MBA)
		"Sol/283390 2000 QF205", -- (MBA-MBA)
		"Sol/283391 2000 RD25", -- (MBA-MBA)
		"Sol/283394 2000 RR82", -- (MBA-MBA)
		"Sol/283395 2000 RK96", -- (MBA-MBA)
		"Sol/283398 2000 RE102", -- (MBA-MBA)
		"Sol/283399 2000 SZ6", -- (MBA-MBA)
		"Sol/283400 2000 SR15", -- (MBA-MBA)
		"Sol/283403 2000 SX18", -- (MBA-MBA)
		"Sol/283404 2000 SW25", -- (MBA-MBA)
		"Sol/283405 2000 SK26", -- (MBA-MBA)
		"Sol/283406 2000 SA33", -- (MBA-MBA)
		"Sol/283407 2000 SZ39", -- (MBA-MBA)
		"Sol/283408 2000 SA63", -- (MBA-MBA)
		"Sol/283409 2000 SS65", -- (MBA-MBA)
		"Sol/283410 2000 SC100", -- (MBA-MBA)
		"Sol/283411 2000 SJ106", -- (MBA-MBA)
		"Sol/283412 2000 SE112", -- (MBA-MBA)
		"Sol/283413 2000 SS130", -- (MBA-MBA)
		"Sol/283414 2000 SZ139", -- (MBA-MBA)
		"Sol/283415 2000 SU148", -- (MBA-MBA)
		"Sol/283416 2000 SO153", -- (MBA-MBA)
		"Sol/283417 2000 SR180", -- (MBA-MBA)
		"Sol/283418 2000 SV197", -- (MBA-MBA)
		"Sol/283420 2000 SO228", -- (MBA-MBA)
		"Sol/283421 2000 SL249", -- (MBA-MBA)
		"Sol/283422 2000 SH276", -- (MBA-MBA)
		"Sol/283423 2000 SZ285", -- (MBA-MBA)
		"Sol/283425 2000 SX322", -- (MBA-MBA)
		"Sol/283426 2000 SL324", -- (MBA-MBA)
		"Sol/283428 2000 TZ13", -- (MBA-MBA)
		"Sol/283429 2000 TW29", -- (MBA-MBA)
		"Sol/283430 2000 TB33", -- (MBA-MBA)
		"Sol/283431 2000 TZ40", -- (MBA-MBA)
		"Sol/283432 2000 TH41", -- (MBA-MBA)
		"Sol/283433 2000 UB11", -- (MBA-MBA)
		"Sol/283434 2000 UR71", -- (MBA-MBA)
		"Sol/283435 2000 UJ75", -- (MBA-MBA)
		"Sol/283436 2000 UY105", -- (MBA-MBA)
		"Sol/283437 2000 US106", -- (MBA-MBA)
		"Sol/283439 2000 WE10", -- (MBA-MBA)
		"Sol/283440 2000 WE12", -- (MBA-MBA)
		"Sol/283441 2000 WU71", -- (MBA-MBA)
		"Sol/283442 2000 WO84", -- (MBA-MBA)
		"Sol/283443 2000 WO105", -- (MBA-MBA)
		"Sol/283444 2000 WS111", -- (MBA-MBA)
		"Sol/283446 2000 WD168", -- (MBA-MBA)
		"Sol/283447 2000 WA190", -- (MBA-MBA)
		"Sol/283448 2000 YK11", -- (MBA-MBA)
		"Sol/283449 2000 YC65", -- (MBA-MBA)
		"Sol/283451 2001 DL47", -- (MBA-MBA)
		"Sol/283452 2001 FJ4", -- (MBA-MBA)
		"Sol/283453 2001 FV104", -- (MBA-MBA)
		"Sol/283454 2001 FX196", -- (MBA-MBA)
		"Sol/283455 Philipkrider", -- (MBA-MBA)
		"Sol/283456 2001 HB46", -- (MBA-MBA)
		"Sol/283458 2001 NZ4", -- (MBA-MBA)
		"Sol/283459 2001 OA78", -- (MBA-MBA)
		"Sol/283462 2001 PT61", -- (MBA-MBA)
		"Sol/283463 2001 QZ37", -- (MBA-MBA)
		"Sol/283464 2001 QN72", -- (MBA-MBA)
		"Sol/283465 2001 QD111", -- (MBA-MBA)
		"Sol/283466 2001 QZ116", -- (MBA-MBA)
		"Sol/283467 2001 QA124", -- (MBA-MBA)
		"Sol/283468 2001 QJ145", -- (MBA-MBA)
		"Sol/283469 2001 QK151", -- (MBA-MBA)
		"Sol/283471 2001 QW172", -- (MBA-MBA)
		"Sol/283472 2001 QT205", -- (MBA-MBA)
		"Sol/283473 2001 QA233", -- (MBA-MBA)
		"Sol/283474 2001 QJ259", -- (MBA-MBA)
		"Sol/283475 2001 QY289", -- (MBA-MBA)
		"Sol/283476 2001 QY293", -- (MBA-MBA)
		"Sol/283477 2001 QY305", -- (MBA-MBA)
		"Sol/283478 2001 QR327", -- (MBA-MBA)
		"Sol/283479 2001 RO40", -- (MBA-MBA)
		"Sol/283480 2001 RT64", -- (MBA-MBA)
		"Sol/283481 2001 RT96", -- (MBA-MBA)
		"Sol/283482 2001 RU113", -- (MBA-MBA)
		"Sol/283483 2001 RC130", -- (MBA-MBA)
		"Sol/283484 2001 SR7", -- (MBA-MBA)
		"Sol/283485 2001 SQ18", -- (MBA-MBA)
		"Sol/283486 2001 SW24", -- (MBA-MBA)
		"Sol/283487 2001 SZ40", -- (MBA-MBA)
		"Sol/283488 2001 SU102", -- (MBA-MBA)
		"Sol/283489 2001 SJ103", -- (MBA-MBA)
		"Sol/283490 2001 SZ116", -- (MBA-MBA)
		"Sol/283491 2001 ST122", -- (MBA-MBA)
		"Sol/283492 2001 SH131", -- (MBA-MBA)
		"Sol/283493 2001 SA132", -- (MBA-MBA)
		"Sol/283495 2001 SZ156", -- (MBA-MBA)
		"Sol/283496 2001 ST157", -- (MBA-MBA)
		"Sol/283497 2001 SL183", -- (MBA-MBA)
		"Sol/283498 2001 SO227", -- (MBA-MBA)
		"Sol/283499 2001 SH232", -- (MBA-MBA)
		"Sol/283500 2001 SK258", -- (MBA-MBA)
		"Sol/283501 2001 SW263", -- (MBA-MBA)
		"Sol/283502 2001 SJ290", -- (MBA-MBA)
		"Sol/283503 2001 SU299", -- (MBA-MBA)
		"Sol/283504 2001 SF309", -- (MBA-MBA)
		"Sol/283505 2001 SA325", -- (MBA-MBA)
		"Sol/283506 2001 SV334", -- (MBA-MBA)
		"Sol/283507 2001 SN338", -- (MBA-MBA)
		"Sol/283508 2001 ST340", -- (MBA-MBA)
		"Sol/283509 2001 SV346", -- (MBA-MBA)
		"Sol/283511 2001 TZ13", -- (MBA-MBA)
		"Sol/283514 2001 TL26", -- (MBA-MBA)
		"Sol/283515 2001 TN28", -- (MBA-MBA)
		"Sol/283516 2001 TA29", -- (MBA-MBA)
		"Sol/283517 2001 TQ30", -- (MBA-MBA)
		"Sol/283518 2001 TD31", -- (MBA-MBA)
		"Sol/283520 2001 TU47", -- (MBA-MBA)
		"Sol/283521 2001 TM83", -- (MBA-MBA)
		"Sol/283522 2001 TF92", -- (MBA-MBA)
		"Sol/283523 2001 TX112", -- (MBA-MBA)
		"Sol/283524 2001 TD118", -- (MBA-MBA)
		"Sol/283525 2001 TE120", -- (MBA-MBA)
		"Sol/283526 2001 TH130", -- (MBA-MBA)
		"Sol/283527 2001 TG131", -- (MBA-MBA)
		"Sol/283528 2001 TF141", -- (MBA-MBA)
		"Sol/283529 2001 TV173", -- (MBA-MBA)
		"Sol/283530 2001 TT175", -- (MBA-MBA)
		"Sol/283531 2001 TJ179", -- (MBA-MBA)
		"Sol/283533 2001 TR194", -- (MBA-MBA)
		"Sol/283534 2001 TQ208", -- (MBA-MBA)
		"Sol/283535 2001 TE216", -- (MBA-MBA)
		"Sol/283536 2001 TA218", -- (MBA-MBA)
		"Sol/283537 2001 TN223", -- (MBA-MBA)
		"Sol/283539 2001 TK240", -- (MBA-MBA)
		"Sol/283540 2001 UA19", -- (MBA-MBA)
		"Sol/283541 2001 UA41", -- (MBA-MBA)
		"Sol/283542 2001 UN53", -- (MBA-MBA)
		"Sol/283544 2001 UK89", -- (MBA-MBA)
		"Sol/283545 2001 UL97", -- (MBA-MBA)
		"Sol/283547 2001 UQ124", -- (MBA-MBA)
		"Sol/283548 2001 UW131", -- (MBA-MBA)
		"Sol/283550 2001 UM140", -- (MBA-MBA)
		"Sol/283551 2001 UY172", -- (MBA-MBA)
		"Sol/283552 2001 UY220", -- (MBA-MBA)
		"Sol/283554 2001 UR227", -- (MBA-MBA)
		"Sol/283555 2001 UV230", -- (MBA-MBA)
		"Sol/283558 2001 VO32", -- (MBA-MBA)
		"Sol/283559 2001 VW32", -- (MBA-MBA)
		"Sol/283561 2001 VP57", -- (MBA-MBA)
		"Sol/283562 2001 VK60", -- (MBA-MBA)
		"Sol/283563 2001 VA63", -- (MBA-MBA)
		"Sol/283564 2001 VB74", -- (MBA-MBA)
		"Sol/283565 2001 VR93", -- (MBA-MBA)
		"Sol/283566 2001 VS107", -- (MBA-MBA)
		"Sol/283567 2001 VH108", -- (MBA-MBA)
		"Sol/283568 2001 VF128", -- (MBA-MBA)
		"Sol/283569 2001 VM133", -- (MBA-MBA)
		"Sol/283570 2001 WN18", -- (MBA-MBA)
		"Sol/283571 2001 WL26", -- (MBA-MBA)
		"Sol/283572 2001 WF75", -- (MBA-MBA)
		"Sol/283573 2001 WM77", -- (MBA-MBA)
		"Sol/283574 2001 XV20", -- (MBA-MBA)
		"Sol/283575 2001 XB32", -- (MBA-MBA)
		"Sol/283576 2001 XT38", -- (MBA-MBA)
		"Sol/283577 2001 XO67", -- (MBA-MBA)
		"Sol/283578 2001 XP76", -- (MBA-MBA)
		"Sol/283579 2001 XU80", -- (MBA-MBA)
		"Sol/283580 2001 XC97", -- (MBA-MBA)
		"Sol/283581 2001 XN109", -- (MBA-MBA)
		"Sol/283582 2001 XP134", -- (MBA-MBA)
		"Sol/283584 2001 XP183", -- (MBA-MBA)
		"Sol/283585 2001 XR200", -- (MBA-MBA)
		"Sol/283587 2001 XH228", -- (MBA-MBA)
		"Sol/283588 2001 XN229", -- (MBA-MBA)
		"Sol/283589 2001 XQ233", -- (MBA-MBA)
		"Sol/283590 2001 XD242", -- (MBA-MBA)
		"Sol/283591 2001 XV245", -- (MBA-MBA)
		"Sol/283592 2001 XK262", -- (MBA-MBA)
		"Sol/283594 2001 YF12", -- (MBA-MBA)
		"Sol/283595 2001 YP19", -- (MBA-MBA)
		"Sol/283596 2001 YR33", -- (MBA-MBA)
		"Sol/283597 2001 YE58", -- (MBA-MBA)
		"Sol/283598 2001 YZ68", -- (MBA-MBA)
		"Sol/283599 2001 YU103", -- (MBA-MBA)
		"Sol/283600 2001 YJ110", -- (MBA-MBA)
		"Sol/283601 2001 YW114", -- (MBA-MBA)
		"Sol/283602 2001 YL118", -- (MBA-MBA)
		"Sol/283603 2001 YH153", -- (MBA-MBA)
		"Sol/283604 2002 AV49", -- (MBA-MBA)
		"Sol/283605 2002 AH96", -- (MBA-MBA)
		"Sol/283606 2002 AX96", -- (MBA-MBA)
		"Sol/283607 2002 AB99", -- (MBA-MBA)
		"Sol/283609 2002 AT173", -- (MBA-MBA)
		"Sol/283610 2002 CO8", -- (MBA-MBA)
		"Sol/283611 2002 CD23", -- (MBA-MBA)
		"Sol/283613 2002 CG48", -- (MBA-MBA)
		"Sol/283614 2002 CQ50", -- (MBA-MBA)
		"Sol/283615 2002 CG66", -- (MBA-MBA)
		"Sol/283616 2002 CL87", -- (MBA-MBA)
		"Sol/283617 2002 CH110", -- (MBA-MBA)
		"Sol/283618 2002 CB138", -- (MBA-MBA)
		"Sol/283619 2002 CE144", -- (MBA-MBA)
		"Sol/283620 2002 CO153", -- (MBA-MBA)
		"Sol/283621 2002 CO172", -- (MBA-MBA)
		"Sol/283622 2002 CQ175", -- (MBA-MBA)
		"Sol/283623 2002 CU175", -- (MBA-MBA)
		"Sol/283624 2002 CZ194", -- (MBA-MBA)
		"Sol/283625 2002 CU208", -- (MBA-MBA)
		"Sol/283627 2002 CK230", -- (MBA-MBA)
		"Sol/283628 2002 CN273", -- (MBA-MBA)
		"Sol/283629 2002 CK274", -- (MBA-MBA)
		"Sol/283630 2002 CV309", -- (MBA-MBA)
		"Sol/283631 2002 DO10", -- (MBA-MBA)
		"Sol/283633 2002 EG5", -- (MBA-MBA)
		"Sol/283634 2002 EM39", -- (MBA-MBA)
		"Sol/283635 2002 EE50", -- (MBA-MBA)
		"Sol/283636 2002 EZ112", -- (MBA-MBA)
		"Sol/283637 2002 EX160", -- (MBA-MBA)
		"Sol/283638 2002 FL22", -- (MBA-MBA)
		"Sol/283639 2002 FT22", -- (MBA-MBA)
		"Sol/283640 2002 GC16", -- (MBA-MBA)
		"Sol/283641 2002 GX55", -- (MBA-MBA)
		"Sol/283642 2002 GJ56", -- (MBA-MBA)
		"Sol/283643 2002 GJ71", -- (MBA-MBA)
		"Sol/283644 2002 GV133", -- (MBA-MBA)
		"Sol/283645 2002 GJ182", -- (MBA-MBA)
		"Sol/283646 2002 HA6", -- (MBA-MBA)
		"Sol/283647 2002 JW36", -- (MBA-MBA)
		"Sol/283648 2002 JV87", -- (MBA-MBA)
		"Sol/283649 2002 JS145", -- (MBA-MBA)
		"Sol/283650 2002 JJ150", -- (MBA-MBA)
		"Sol/283651 2002 KR13", -- (MBA-MBA)
		"Sol/283652 2002 KU15", -- (MBA-MBA)
		"Sol/283653 2002 LH13", -- (MBA-MBA)
		"Sol/283654 2002 LJ47", -- (MBA-MBA)
		"Sol/283655 2002 LB62", -- (MBA-MBA)
		"Sol/283656 2002 MZ1", -- (MBA-MBA)
		"Sol/283657 2002 NT57", -- (MBA-MBA)
		"Sol/283658 2002 OE15", -- (MBA-MBA)
		"Sol/283659 2002 OE31", -- (MBA-MBA)
		"Sol/283660 2002 PV7", -- (MBA-MBA)
		"Sol/283661 2002 PM13", -- (MBA-MBA)
		"Sol/283662 2002 PD33", -- (MBA-MBA)
		"Sol/283663 2002 PK90", -- (MBA-MBA)
		"Sol/283664 2002 PW90", -- (MBA-MBA)
		"Sol/283665 2002 PV98", -- (MBA-MBA)
		"Sol/283666 2002 PK106", -- (MBA-MBA)
		"Sol/283667 2002 PH113", -- (MBA-MBA)
		"Sol/283668 2002 PD115", -- (MBA-MBA)
		"Sol/283669 2002 PD118", -- (MBA-MBA)
		"Sol/283670 2002 PN137", -- (MBA-MBA)
		"Sol/283671 2002 PV163", -- (MBA-MBA)
		"Sol/283672 2002 PG176", -- (MBA-MBA)
		"Sol/283673 2002 PO177", -- (MBA-MBA)
		"Sol/283674 2002 QA5", -- (MBA-MBA)
		"Sol/283675 2002 QS21", -- (MBA-MBA)
		"Sol/283676 2002 QT26", -- (MBA-MBA)
		"Sol/283677 2002 QG49", -- (MBA-MBA)
		"Sol/283678 2002 QA57", -- (MBA-MBA)
		"Sol/283679 2002 QE64", -- (MBA-MBA)
		"Sol/283680 2002 QZ79", -- (MBA-MBA)
		"Sol/283681 2002 QB90", -- (MBA-MBA)
		"Sol/283682 2002 QX103", -- (MBA-MBA)
		"Sol/283684 2002 QL121", -- (MBA-MBA)
		"Sol/283685 2002 QD124", -- (MBA-MBA)
		"Sol/283686 2002 QD128", -- (MBA-MBA)
		"Sol/283687 2002 QG139", -- (MBA-MBA)
		"Sol/283688 2002 QM146", -- (MBA-MBA)
		"Sol/283689 2002 RZ34", -- (MBA-MBA)
		"Sol/283690 2002 RS36", -- (MBA-MBA)
		"Sol/283691 2002 RH80", -- (MBA-MBA)
		"Sol/283692 2002 RJ109", -- (MBA-MBA)
		"Sol/283693 2002 RE112", -- (MBA-MBA)
		"Sol/283694 2002 RC116", -- (MBA-MBA)
		"Sol/283695 2002 RY133", -- (MBA-MBA)
		"Sol/283696 2002 RR155", -- (MBA-MBA)
		"Sol/283697 2002 RM183", -- (MBA-MBA)
		"Sol/283698 2002 RT186", -- (MBA-MBA)
		"Sol/283699 2002 RP222", -- (MBA-MBA)
		"Sol/283700 2002 RG239", -- (MBA-MBA)
		"Sol/283701 2002 RP243", -- (MBA-MBA)
		"Sol/283702 2002 RV243", -- (MBA-MBA)
		"Sol/283703 2002 RH255", -- (MBA-MBA)
		"Sol/283704 2002 RT269", -- (MBA-MBA)
		"Sol/283705 2002 SX", -- (MBA-MBA)
		"Sol/283706 2002 SA5", -- (MBA-MBA)
		"Sol/283707 2002 SA10", -- (MBA-MBA)
		"Sol/283708 2002 SW55", -- (MBA-MBA)
		"Sol/283709 2002 TJ17", -- (MBA-MBA)
		"Sol/283710 2002 TK57", -- (MBA-MBA)
		"Sol/283711 2002 TR98", -- (MBA-MBA)
		"Sol/283712 2002 TA104", -- (MBA-MBA)
		"Sol/283713 2002 TS108", -- (MBA-MBA)
		"Sol/283714 2002 TL143", -- (MBA-MBA)
		"Sol/283715 2002 TL144", -- (MBA-MBA)
		"Sol/283716 2002 TU148", -- (MBA-MBA)
		"Sol/283717 2002 TB160", -- (MBA-MBA)
		"Sol/283718 2002 TP162", -- (MBA-MBA)
		"Sol/283719 2002 TX165", -- (MBA-MBA)
		"Sol/283720 2002 TA170", -- (MBA-MBA)
		"Sol/283721 2002 TC172", -- (MBA-MBA)
		"Sol/283722 2002 TR186", -- (MBA-MBA)
		"Sol/283723 2002 TU189", -- (MBA-MBA)
		"Sol/283724 2002 TO218", -- (MBA-MBA)
		"Sol/283725 2002 TA226", -- (MBA-MBA)
		"Sol/283726 2002 TR230", -- (MBA-MBA)
		"Sol/283727 2002 TM292", -- (MBA-MBA)
		"Sol/283728 2002 TY341", -- (MBA-MBA)
		"Sol/283730 2002 VU2", -- (MBA-MBA)
		"Sol/283731 2002 VJ13", -- (MBA-MBA)
		"Sol/283733 2002 VZ125", -- (MBA-MBA)
		"Sol/283734 2002 VT147", -- (MBA-MBA)
		"Sol/283735 2002 WY6", -- (MBA-MBA)
		"Sol/283736 2002 WO7", -- (MBA-MBA)
		"Sol/283737 2002 WB9", -- (MBA-MBA)
		"Sol/283738 2002 XB21", -- (MBA-MBA)
		"Sol/283739 2002 XO34", -- (MBA-MBA)
		"Sol/283740 2002 XF75", -- (MBA-MBA)
		"Sol/283741 2002 XH118", -- (MBA-MBA)
		"Sol/283742 2003 AG9", -- (MBA-MBA)
		"Sol/283743 2003 AP40", -- (MBA-MBA)
		"Sol/283744 2003 AR41", -- (MBA-MBA)
		"Sol/283745 2003 BL8", -- (MBA-MBA)
		"Sol/283746 2003 BJ16", -- (MBA-MBA)
		"Sol/283747 2003 BT53", -- (MBA-MBA)
		"Sol/283748 2003 CN14", -- (MBA-MBA)
		"Sol/283749 2003 CJ20", -- (MBA-MBA)
		"Sol/283750 2003 CD25", -- (MBA-MBA)
		"Sol/283751 2003 DR11", -- (MBA-MBA)
		"Sol/283752 2003 DN24", -- (MBA-MBA)
		"Sol/283753 2003 EW6", -- (MBA-MBA)
		"Sol/283754 2003 EP30", -- (MBA-MBA)
		"Sol/283756 2003 EB57", -- (MBA-MBA)
		"Sol/283757 2003 EU61", -- (MBA-MBA)
		"Sol/283758 2003 FC22", -- (MBA-MBA)
		"Sol/283759 2003 FO53", -- (MBA-MBA)
		"Sol/283760 2003 FS61", -- (MBA-MBA)
		"Sol/283761 2003 FO73", -- (MBA-MBA)
		"Sol/283762 2003 FG92", -- (MBA-MBA)
		"Sol/283763 2003 FO131", -- (MBA-MBA)
		"Sol/283764 2003 GW8", -- (MBA-MBA)
		"Sol/283765 2003 GP48", -- (MBA-MBA)
		"Sol/283766 2003 GR49", -- (MBA-MBA)
		"Sol/283767 2003 GB51", -- (MBA-MBA)
		"Sol/283768 2003 HE19", -- (MBA-MBA)
		"Sol/283769 2003 HH22", -- (MBA-MBA)
		"Sol/283770 2003 HN44", -- (MBA-MBA)
		"Sol/283771 2003 JN16", -- (MBA-MBA)
		"Sol/283772 2003 JX16", -- (MBA-MBA)
		"Sol/283774 2003 OE1", -- (MBA-MBA)
		"Sol/283775 2003 OX1", -- (MBA-MBA)
		"Sol/283776 2003 OR9", -- (MBA-MBA)
		"Sol/283777 2003 OB21", -- (MBA-MBA)
		"Sol/283778 2003 PS9", -- (MBA-MBA)
		"Sol/283779 2003 QA10", -- (MBA-MBA)
		"Sol/283780 2003 QJ22", -- (MBA-MBA)
		"Sol/283781 2003 QZ28", -- (MBA-MBA)
		"Sol/283782 2003 QN35", -- (MBA-MBA)
		"Sol/283783 2003 QF59", -- (MBA-MBA)
		"Sol/283785 2003 QE103", -- (MBA-MBA)
		"Sol/283787 2003 QD105", -- (MBA-MBA)
		"Sol/283788 2003 QF106", -- (MBA-MBA)
		"Sol/283789 2003 QD107", -- (MBA-MBA)
		"Sol/283790 2003 RG1", -- (MBA-MBA)
		"Sol/283791 2003 RJ11", -- (MBA-MBA)
		"Sol/283792 2003 RY19", -- (MBA-MBA)
		"Sol/283793 2003 SS13", -- (MBA-MBA)
		"Sol/283794 2003 SC23", -- (MBA-MBA)
		"Sol/283796 2003 SD37", -- (MBA-MBA)
		"Sol/283797 2003 SU42", -- (MBA-MBA)
		"Sol/283798 2003 SS59", -- (MBA-MBA)
		"Sol/283799 2003 SJ77", -- (MBA-MBA)
		"Sol/283800 2003 SJ85", -- (MBA-MBA)
		"Sol/283801 2003 SA94", -- (MBA-MBA)
		"Sol/283802 2003 SX101", -- (MBA-MBA)
		"Sol/283803 2003 SR106", -- (MBA-MBA)
		"Sol/283804 2003 SW116", -- (MBA-MBA)
		"Sol/283805 2003 SE130", -- (MBA-MBA)
		"Sol/283806 2003 SM133", -- (MBA-MBA)
		"Sol/283807 2003 SM137", -- (MBA-MBA)
		"Sol/283808 2003 SN143", -- (MBA-MBA)
		"Sol/283809 2003 SE176", -- (MBA-MBA)
		"Sol/283811 2003 SA204", -- (MBA-MBA)
		"Sol/283812 2003 SQ208", -- (MBA-MBA)
		"Sol/283813 2003 SD233", -- (MBA-MBA)
		"Sol/283814 2003 SS244", -- (MBA-MBA)
		"Sol/283815 2003 SU251", -- (MBA-MBA)
		"Sol/283816 2003 SK266", -- (MBA-MBA)
		"Sol/283817 2003 SP274", -- (MBA-MBA)
		"Sol/283819 2003 SE303", -- (MBA-MBA)
		"Sol/283820 2003 SE309", -- (MBA-MBA)
		"Sol/283821 2003 SK324", -- (MBA-MBA)
		"Sol/283822 2003 SB340", -- (MBA-MBA)
		"Sol/283823 2003 SX401", -- (MBA-MBA)
		"Sol/283824 2003 TB5", -- (MBA-MBA)
		"Sol/283825 2003 TE9", -- (MBA-MBA)
		"Sol/283826 2003 TP12", -- (MBA-MBA)
		"Sol/283828 2003 TE28", -- (MBA-MBA)
		"Sol/283829 2003 TT53", -- (MBA-MBA)
		"Sol/283830 2003 TT58", -- (MBA-MBA)
		"Sol/283832 2003 UC9", -- (MBA-MBA)
		"Sol/283833 2003 US18", -- (MBA-MBA)
		"Sol/283834 2003 UY31", -- (MBA-MBA)
		"Sol/283835 2003 UT34", -- (MBA-MBA)
		"Sol/283836 2003 UY58", -- (MBA-MBA)
		"Sol/283837 2003 UP59", -- (MBA-MBA)
		"Sol/283838 2003 UM83", -- (MBA-MBA)
		"Sol/283839 2003 UJ98", -- (MBA-MBA)
		"Sol/283840 2003 UV102", -- (MBA-MBA)
		"Sol/283841 2003 UW106", -- (MBA-MBA)
		"Sol/283842 2003 UQ108", -- (MBA-MBA)
		"Sol/283843 2003 UH113", -- (MBA-MBA)
		"Sol/283844 2003 UH116", -- (MBA-MBA)
		"Sol/283845 2003 UE126", -- (MBA-MBA)
		"Sol/283846 2003 UO134", -- (MBA-MBA)
		"Sol/283847 2003 UX136", -- (MBA-MBA)
		"Sol/283848 2003 UG146", -- (MBA-MBA)
		"Sol/283849 2003 UR151", -- (MBA-MBA)
		"Sol/283850 2003 UL181", -- (MBA-MBA)
		"Sol/283851 2003 UU212", -- (MBA-MBA)
		"Sol/283852 2003 UF233", -- (MBA-MBA)
		"Sol/283853 2003 UQ256", -- (MBA-MBA)
		"Sol/283854 2003 UX274", -- (MBA-MBA)
		"Sol/283855 2003 UD277", -- (MBA-MBA)
		"Sol/283856 2003 UW331", -- (MBA-MBA)
		"Sol/283857 2003 UP341", -- (MBA-MBA)
		"Sol/283858 2003 VY10", -- (MBA-MBA)
		"Sol/283859 2003 WS28", -- (MBA-MBA)
		"Sol/283860 2003 WG38", -- (MBA-MBA)
		"Sol/283861 2003 WB39", -- (MBA-MBA)
		"Sol/283862 2003 WB73", -- (MBA-MBA)
		"Sol/283863 2003 WG76", -- (MBA-MBA)
		"Sol/283864 2003 WY82", -- (MBA-MBA)
		"Sol/283865 2003 WC98", -- (MBA-MBA)
		"Sol/283866 2003 WY102", -- (MBA-MBA)
		"Sol/283867 2003 WC104", -- (MBA-MBA)
		"Sol/283868 2003 WU150", -- (MBA-MBA)
		"Sol/283870 2003 WC168", -- (MBA-MBA)
		"Sol/283871 2003 WB189", -- (MBA-MBA)
		"Sol/283873 2003 XX23", -- (MBA-MBA)
		"Sol/283874 2003 YB", -- (MBA-MBA)
		"Sol/283875 2003 YS9", -- (MBA-MBA)
		"Sol/283876 2003 YP35", -- (MBA-MBA)
		"Sol/283877 2003 YV43", -- (MBA-MBA)
		"Sol/283878 2003 YB58", -- (MBA-MBA)
		"Sol/283879 2003 YZ113", -- (MBA-MBA)
		"Sol/283880 2003 YV154", -- (MBA-MBA)
		"Sol/283881 2003 YW157", -- (MBA-MBA)
		"Sol/283882 2003 YB158", -- (MBA-MBA)
		"Sol/283883 2003 YM180", -- (MBA-MBA)
		"Sol/283884 2004 BT22", -- (MBA-MBA)
		"Sol/283885 2004 BE54", -- (MBA-MBA)
		"Sol/283886 2004 BN54", -- (MBA-MBA)
		"Sol/283888 2004 BY70", -- (MBA-MBA)
		"Sol/283890 2004 BY110", -- (MBA-MBA)
		"Sol/283891 2004 BF130", -- (MBA-MBA)
		"Sol/283892 2004 BY153", -- (MBA-MBA)
		"Sol/283893 2004 CB6", -- (MBA-MBA)
		"Sol/283894 2004 CL8", -- (MBA-MBA)
		"Sol/283895 2004 CD20", -- (MBA-MBA)
		"Sol/283896 2004 CL20", -- (MBA-MBA)
		"Sol/283897 2004 CD56", -- (MBA-MBA)
		"Sol/283898 2004 CZ63", -- (MBA-MBA)
		"Sol/283899 2004 CU98", -- (MBA-MBA)
		"Sol/283900 2004 DQ15", -- (MBA-MBA)
		"Sol/283901 2004 DO28", -- (MBA-MBA)
		"Sol/283902 2004 DP28", -- (MBA-MBA)
		"Sol/283903 2004 DT43", -- (MBA-MBA)
		"Sol/283904 2004 DX43", -- (MBA-MBA)
		"Sol/283905 2004 EB42", -- (MBA-MBA)
		"Sol/283906 2004 EH45", -- (MBA-MBA)
		"Sol/283907 2004 ES93", -- (MBA-MBA)
		"Sol/283908 2004 FY8", -- (MBA-MBA)
		"Sol/283909 2004 FM13", -- (MBA-MBA)
		"Sol/283910 2004 FK23", -- (MBA-MBA)
		"Sol/283911 2004 FE38", -- (MBA-MBA)
		"Sol/283912 2004 FW111", -- (MBA-MBA)
		"Sol/283913 2004 FX111", -- (MBA-MBA)
		"Sol/283914 2004 FQ121", -- (MBA-MBA)
		"Sol/283915 2004 FG124", -- (MBA-MBA)
		"Sol/283916 2004 FB125", -- (MBA-MBA)
		"Sol/283917 2004 FF143", -- (MBA-MBA)
		"Sol/283918 2004 GL31", -- (MBA-MBA)
		"Sol/283919 2004 HU12", -- (MBA-MBA)
		"Sol/283920 2004 HL25", -- (MBA-MBA)
		"Sol/283921 2004 HH53", -- (MBA-MBA)
		"Sol/283922 2004 HX60", -- (MBA-MBA)
		"Sol/283923 2004 JH26", -- (MBA-MBA)
		"Sol/283924 2004 KA11", -- (MBA-MBA)
		"Sol/283925 2004 LJ12", -- (MBA-MBA)
		"Sol/283926 2004 NT8", -- (MBA-MBA)
		"Sol/283927 2004 NW14", -- (MBA-MBA)
		"Sol/283928 2004 OZ6", -- (MBA-MBA)
		"Sol/283929 2004 PA2", -- (MBA-MBA)
		"Sol/283930 2004 PM7", -- (MBA-MBA)
		"Sol/283931 2004 PT17", -- (MBA-MBA)
		"Sol/283932 2004 PS18", -- (MBA-MBA)
		"Sol/283933 2004 PS30", -- (MBA-MBA)
		"Sol/283934 2004 PX30", -- (MBA-MBA)
		"Sol/283935 2004 PH31", -- (MBA-MBA)
		"Sol/283936 2004 PG34", -- (MBA-MBA)
		"Sol/283937 2004 PY35", -- (MBA-MBA)
		"Sol/283938 2004 PR40", -- (MBA-MBA)
		"Sol/283939 2004 PJ48", -- (MBA-MBA)
		"Sol/283940 2004 PU55", -- (MBA-MBA)
		"Sol/283941 2004 PJ59", -- (MBA-MBA)
		"Sol/283942 2004 PD61", -- (MBA-MBA)
		"Sol/283943 2004 PL61", -- (MBA-MBA)
		"Sol/283944 2004 PS62", -- (MBA-MBA)
		"Sol/283945 2004 PB63", -- (MBA-MBA)
		"Sol/283946 2004 PV64", -- (MBA-MBA)
		"Sol/283947 2004 PF65", -- (MBA-MBA)
		"Sol/283949 2004 PG94", -- (MBA-MBA)
		"Sol/283950 2004 PL103", -- (MBA-MBA)
		"Sol/283951 2004 PY112", -- (MBA-MBA)
		"Sol/283952 2004 QH1", -- (MBA-MBA)
		"Sol/283953 2004 QT3", -- (MBA-MBA)
		"Sol/283954 2004 QS7", -- (MBA-MBA)
		"Sol/283955 2004 QW19", -- (MBA-MBA)
		"Sol/283956 2004 QH24", -- (MBA-MBA)
		"Sol/283957 2004 RF", -- (MBA-MBA)
		"Sol/283959 2004 RZ12", -- (MBA-MBA)
		"Sol/283960 2004 RJ13", -- (MBA-MBA)
		"Sol/283961 2004 RB19", -- (MBA-MBA)
		"Sol/283962 2004 RD21", -- (MBA-MBA)
		"Sol/283963 2004 RO27", -- (MBA-MBA)
		"Sol/283964 2004 RA47", -- (MBA-MBA)
		"Sol/283965 2004 RW49", -- (MBA-MBA)
		"Sol/283966 2004 RQ55", -- (MBA-MBA)
		"Sol/283967 2004 RG58", -- (MBA-MBA)
		"Sol/283968 2004 RV65", -- (MBA-MBA)
		"Sol/283969 2004 RG66", -- (MBA-MBA)
		"Sol/283970 2004 RN83", -- (MBA-MBA)
		"Sol/283971 2004 RZ97", -- (MBA-MBA)
		"Sol/283972 2004 RP101", -- (MBA-MBA)
		"Sol/283974 2004 RE148", -- (MBA-MBA)
		"Sol/283975 2004 RL155", -- (MBA-MBA)
		"Sol/283976 2004 RW158", -- (MBA-MBA)
		"Sol/283977 2004 RS161", -- (MBA-MBA)
		"Sol/283978 2004 RQ169", -- (MBA-MBA)
		"Sol/283979 2004 RN170", -- (MBA-MBA)
		"Sol/283980 2004 RN172", -- (MBA-MBA)
		"Sol/283981 2004 RZ181", -- (MBA-MBA)
		"Sol/283982 2004 RO184", -- (MBA-MBA)
		"Sol/283983 2004 RC189", -- (MBA-MBA)
		"Sol/283984 2004 RB192", -- (MBA-MBA)
		"Sol/283985 2004 RS222", -- (MBA-MBA)
		"Sol/283986 2004 RJ224", -- (MBA-MBA)
		"Sol/283987 2004 RK237", -- (MBA-MBA)
		"Sol/283988 2004 RY310", -- (MBA-MBA)
		"Sol/283989 2004 RR323", -- (MBA-MBA)
		"Sol/283990 Randallrosenfeld", -- (MBA-MBA)
		"Sol/283991 2004 SL30", -- (MBA-MBA)
		"Sol/283993 2004 SG44", -- (MBA-MBA)
		"Sol/283994 2004 TT33", -- (MBA-MBA)
		"Sol/283995 2004 TC34", -- (MBA-MBA)
		"Sol/283996 2004 TJ46", -- (MBA-MBA)
		"Sol/283997 2004 TM46", -- (MBA-MBA)
		"Sol/283998 2004 TP49", -- (MBA-MBA)
		"Sol/283999 2004 TY67", -- (MBA-MBA)
		"Sol/284000 2004 TR95", -- (MBA-MBA)
		"Sol/284001 2004 TF98", -- (MBA-MBA)
		"Sol/284002 2004 TX108", -- (MBA-MBA)
		"Sol/284003 2004 TA122", -- (MBA-MBA)
		"Sol/284004 2004 TP123", -- (MBA-MBA)
		"Sol/284005 2004 TL127", -- (MBA-MBA)
		"Sol/284006 2004 TR127", -- (MBA-MBA)
		"Sol/284007 2004 TT128", -- (MBA-MBA)
		"Sol/284008 2004 TB161", -- (MBA-MBA)
		"Sol/284009 2004 TG163", -- (MBA-MBA)
		"Sol/284011 2004 TZ206", -- (MBA-MBA)
		"Sol/284012 2004 TS214", -- (MBA-MBA)
		"Sol/284013 2004 TG242", -- (MBA-MBA)
		"Sol/284014 2004 TU274", -- (MBA-MBA)
		"Sol/284015 2004 TX278", -- (MBA-MBA)
		"Sol/284016 2004 TD293", -- (MBA-MBA)
		"Sol/284017 2004 TG298", -- (MBA-MBA)
		"Sol/284018 2004 TA362", -- (MBA-MBA)
		"Sol/284019 2004 TA368", -- (MBA-MBA)
		"Sol/284020 2004 UL2", -- (MBA-MBA)
		"Sol/284022 2004 VD16", -- (MBA-MBA)
		"Sol/284023 2004 VP38", -- (MBA-MBA)
		"Sol/284024 2004 VV47", -- (MBA-MBA)
		"Sol/284025 2004 VV62", -- (MBA-MBA)
		"Sol/284026 2004 VC64", -- (MBA-MBA)
		"Sol/284027 2004 VL79", -- (MBA-MBA)
		"Sol/284028 2004 WJ5", -- (MBA-MBA)
		"Sol/284029 Esplugafrancoli", -- (MBA-MBA)
		"Sol/284030 2004 XV25", -- (MBA-MBA)
		"Sol/284031 2004 XD56", -- (MBA-MBA)
		"Sol/284032 2004 XS94", -- (MBA-MBA)
		"Sol/284033 2004 XW101", -- (MBA-MBA)
		"Sol/284034 2004 XA163", -- (MBA-MBA)
		"Sol/284035 2004 XE164", -- (MBA-MBA)
		"Sol/284036 2004 YO8", -- (MBA-MBA)
		"Sol/284037 2004 YR19", -- (MBA-MBA)
		"Sol/284038 2004 YP25", -- (MBA-MBA)
		"Sol/284039 2004 YJ36", -- (MBA-MBA)
		"Sol/284040 2005 AZ24", -- (MBA-MBA)
		"Sol/284041 2005 AD25", -- (MBA-MBA)
		"Sol/284042 2005 AG39", -- (MBA-MBA)
		"Sol/284043 2005 AU46", -- (MBA-MBA)
		"Sol/284045 2005 AC53", -- (MBA-MBA)
		"Sol/284048 2005 BG4", -- (MBA-MBA)
		"Sol/284049 2005 BS6", -- (MBA-MBA)
		"Sol/284050 2005 BV11", -- (MBA-MBA)
		"Sol/284051 2005 BU20", -- (MBA-MBA)
		"Sol/284052 2005 BY25", -- (MBA-MBA)
		"Sol/284053 2005 BD37", -- (MBA-MBA)
		"Sol/284054 2005 CO2", -- (MBA-MBA)
		"Sol/284055 2005 CA13", -- (MBA-MBA)
		"Sol/284056 2005 CS18", -- (MBA-MBA)
		"Sol/284057 2005 CT42", -- (MBA-MBA)
		"Sol/284058 2005 CV46", -- (MBA-MBA)
		"Sol/284059 2005 CG54", -- (MBA-MBA)
		"Sol/284060 2005 CH58", -- (MBA-MBA)
		"Sol/284061 2005 CV64", -- (MBA-MBA)
		"Sol/284062 2005 ER", -- (MBA-MBA)
		"Sol/284064 2005 EZ8", -- (MBA-MBA)
		"Sol/284065 2005 EU71", -- (MBA-MBA)
		"Sol/284066 2005 EG80", -- (MBA-MBA)
		"Sol/284067 2005 EX90", -- (MBA-MBA)
		"Sol/284068 2005 EU104", -- (MBA-MBA)
		"Sol/284069 2005 EO155", -- (MBA-MBA)
		"Sol/284071 2005 EQ157", -- (MBA-MBA)
		"Sol/284072 2005 EL164", -- (MBA-MBA)
		"Sol/284074 2005 ED254", -- (MBA-MBA)
		"Sol/284075 2005 GB16", -- (MBA-MBA)
		"Sol/284076 2005 GL78", -- (MBA-MBA)
		"Sol/284077 2005 GL133", -- (MBA-MBA)
		"Sol/284078 2005 GN141", -- (MBA-MBA)
		"Sol/284079 2005 JZ23", -- (MBA-MBA)
		"Sol/284080 2005 JC34", -- (MBA-MBA)
		"Sol/284081 2005 JS49", -- (MBA-MBA)
		"Sol/284083 2005 JS79", -- (MBA-MBA)
		"Sol/284084 2005 JT93", -- (MBA-MBA)
		"Sol/284085 2005 JS163", -- (MBA-MBA)
		"Sol/284086 2005 LA1", -- (MBA-MBA)
		"Sol/284087 2005 LU17", -- (MBA-MBA)
		"Sol/284089 2005 LQ37", -- (MBA-MBA)
		"Sol/284090 2005 LR37", -- (MBA-MBA)
		"Sol/284091 2005 ME4", -- (MBA-MBA)
		"Sol/284093 2005 MT32", -- (MBA-MBA)
		"Sol/284094 2005 MK34", -- (MBA-MBA)
		"Sol/284095 2005 MG42", -- (MBA-MBA)
		"Sol/284096 2005 NQ17", -- (MBA-MBA)
		"Sol/284100 2005 QG55", -- (MBA-MBA)
		"Sol/284101 2005 QV68", -- (MBA-MBA)
		"Sol/284102 2005 QO177", -- (MBA-MBA)
		"Sol/284103 2005 QP181", -- (MBA-MBA)
		"Sol/284104 2005 RF21", -- (MBA-MBA)
		"Sol/284105 2005 SJ63", -- (MBA-MBA)
		"Sol/284106 2005 SZ81", -- (MBA-MBA)
		"Sol/284107 2005 SC126", -- (MBA-MBA)
		"Sol/284108 2005 SL184", -- (MBA-MBA)
		"Sol/284109 2005 SE265", -- (MBA-MBA)
		"Sol/284110 2005 SC282", -- (MBA-MBA)
		"Sol/284111 2005 TK8", -- (MBA-MBA)
		"Sol/284112 2005 TJ41", -- (MBA-MBA)
		"Sol/284113 2005 TD45", -- (MBA-MBA)
		"Sol/284115 2005 TG173", -- (MBA-MBA)
		"Sol/284116 2005 UD77", -- (MBA-MBA)
		"Sol/284117 2005 UF79", -- (MBA-MBA)
		"Sol/284118 2005 US112", -- (MBA-MBA)
		"Sol/284119 2005 UX131", -- (MBA-MBA)
		"Sol/284120 2005 UM190", -- (MBA-MBA)
		"Sol/284121 2005 UC201", -- (MBA-MBA)
		"Sol/284122 2005 UM219", -- (MBA-MBA)
		"Sol/284123 2005 UZ238", -- (MBA-MBA)
		"Sol/284124 2005 UG239", -- (MBA-MBA)
		"Sol/284125 2005 UM244", -- (MBA-MBA)
		"Sol/284127 2005 US319", -- (MBA-MBA)
		"Sol/284128 2005 UM365", -- (MBA-MBA)
		"Sol/284129 2005 UO382", -- (MBA-MBA)
		"Sol/284130 2005 UT444", -- (MBA-MBA)
		"Sol/284131 2005 UV464", -- (MBA-MBA)
		"Sol/284132 2005 UQ478", -- (MBA-MBA)
		"Sol/284133 2005 UP504", -- (MBA-MBA)
		"Sol/284134 2005 VD38", -- (MBA-MBA)
		"Sol/284135 2005 VS57", -- (MBA-MBA)
		"Sol/284136 2005 VC77", -- (MBA-MBA)
		"Sol/284137 2005 VZ88", -- (MBA-MBA)
		"Sol/284138 2005 VW124", -- (MBA-MBA)
		"Sol/284139 2005 WS6", -- (MBA-MBA)
		"Sol/284140 2005 WK10", -- (MBA-MBA)
		"Sol/284141 2005 WM14", -- (MBA-MBA)
		"Sol/284142 2005 WM34", -- (MBA-MBA)
		"Sol/284143 2005 WV43", -- (MBA-MBA)
		"Sol/284144 2005 WX48", -- (MBA-MBA)
		"Sol/284145 2005 WF58", -- (MBA-MBA)
		"Sol/284146 2005 WE68", -- (MBA-MBA)
		"Sol/284147 2005 WX71", -- (MBA-MBA)
		"Sol/284148 2005 WP83", -- (MBA-MBA)
		"Sol/284149 2005 WK90", -- (MBA-MBA)
		"Sol/284150 2005 WP102", -- (MBA-MBA)
		"Sol/284151 2005 WT151", -- (MBA-MBA)
		"Sol/284153 2005 XN32", -- (MBA-MBA)
		"Sol/284154 2005 XO90", -- (MBA-MBA)
		"Sol/284155 2005 YY14", -- (MBA-MBA)
		"Sol/284156 2005 YV33", -- (MBA-MBA)
		"Sol/284157 2005 YL36", -- (MBA-MBA)
		"Sol/284158 2005 YS42", -- (MBA-MBA)
		"Sol/284159 2005 YW46", -- (MBA-MBA)
		"Sol/284160 2005 YB49", -- (MBA-MBA)
		"Sol/284161 2005 YM66", -- (MBA-MBA)
		"Sol/284162 2005 YE70", -- (MBA-MBA)
		"Sol/284163 2005 YX75", -- (MBA-MBA)
		"Sol/284164 2005 YU81", -- (MBA-MBA)
		"Sol/284165 2005 YB107", -- (MBA-MBA)
		"Sol/284166 2005 YS108", -- (MBA-MBA)
		"Sol/284167 2005 YK122", -- (MBA-MBA)
		"Sol/284168 2005 YU151", -- (MBA-MBA)
		"Sol/284169 2005 YX159", -- (MBA-MBA)
		"Sol/284170 2005 YZ161", -- (MBA-MBA)
		"Sol/284171 2005 YE241", -- (MBA-MBA)
		"Sol/284172 2005 YT270", -- (MBA-MBA)
		"Sol/284174 2006 AL", -- (MBA-MBA)
		"Sol/284175 2006 AP15", -- (MBA-MBA)
		"Sol/284176 2006 AH29", -- (MBA-MBA)
		"Sol/284177 2006 AT30", -- (MBA-MBA)
		"Sol/284178 2006 AM40", -- (MBA-MBA)
		"Sol/284179 2006 AO48", -- (MBA-MBA)
		"Sol/284180 2006 AR48", -- (MBA-MBA)
		"Sol/284181 2006 AT56", -- (MBA-MBA)
		"Sol/284182 2006 AS72", -- (MBA-MBA)
		"Sol/284183 2006 AB73", -- (MBA-MBA)
		"Sol/284185 2006 AH87", -- (MBA-MBA)
		"Sol/284186 2006 AZ94", -- (MBA-MBA)
		"Sol/284187 2006 AZ100", -- (MBA-MBA)
		"Sol/284188 2006 AC102", -- (MBA-MBA)
		"Sol/284189 2006 AA105", -- (MBA-MBA)
		"Sol/284190 2006 BH1", -- (MBA-MBA)
		"Sol/284191 2006 BQ3", -- (MBA-MBA)
		"Sol/284193 2006 BK13", -- (MBA-MBA)
		"Sol/284194 2006 BC24", -- (MBA-MBA)
		"Sol/284195 2006 BH25", -- (MBA-MBA)
		"Sol/284196 2006 BR31", -- (MBA-MBA)
		"Sol/284197 2006 BW95", -- (MBA-MBA)
		"Sol/284198 2006 BB115", -- (MBA-MBA)
		"Sol/284199 2006 BU116", -- (MBA-MBA)
		"Sol/284200 2006 BM128", -- (MBA-MBA)
		"Sol/284201 2006 BB182", -- (MBA-MBA)
		"Sol/284202 2006 BC182", -- (MBA-MBA)
		"Sol/284203 2006 BK184", -- (MBA-MBA)
		"Sol/284205 2006 BF194", -- (MBA-MBA)
		"Sol/284206 2006 BA196", -- (MBA-MBA)
		"Sol/284207 2006 BO200", -- (MBA-MBA)
		"Sol/284208 2006 BD203", -- (MBA-MBA)
		"Sol/284209 2006 BL219", -- (MBA-MBA)
		"Sol/284210 2006 BV219", -- (MBA-MBA)
		"Sol/284211 2006 BU237", -- (MBA-MBA)
		"Sol/284212 2006 BF248", -- (MBA-MBA)
		"Sol/284213 2006 BR252", -- (MBA-MBA)
		"Sol/284214 2006 BT262", -- (MBA-MBA)
		"Sol/284215 2006 BY269", -- (MBA-MBA)
		"Sol/284216 2006 CD8", -- (MBA-MBA)
		"Sol/284218 2006 CZ25", -- (MBA-MBA)
		"Sol/284220 2006 CP49", -- (MBA-MBA)
		"Sol/284221 2006 CN51", -- (MBA-MBA)
		"Sol/284222 2006 DC2", -- (MBA-MBA)
		"Sol/284223 2006 DE10", -- (MBA-MBA)
		"Sol/284224 2006 DV21", -- (MBA-MBA)
		"Sol/284225 2006 DT42", -- (MBA-MBA)
		"Sol/284227 2006 DK53", -- (MBA-MBA)
		"Sol/284228 2006 DZ53", -- (MBA-MBA)
		"Sol/284229 2006 DJ63", -- (MBA-MBA)
		"Sol/284231 2006 DM71", -- (MBA-MBA)
		"Sol/284232 2006 DZ73", -- (MBA-MBA)
		"Sol/284233 2006 DJ87", -- (MBA-MBA)
		"Sol/284234 2006 DE112", -- (MBA-MBA)
		"Sol/284235 2006 DK113", -- (MBA-MBA)
		"Sol/284236 2006 DZ122", -- (MBA-MBA)
		"Sol/284237 2006 DO141", -- (MBA-MBA)
		"Sol/284238 2006 DL166", -- (MBA-MBA)
		"Sol/284239 2006 DW172", -- (MBA-MBA)
		"Sol/284240 2006 DQ192", -- (MBA-MBA)
		"Sol/284241 2006 DZ212", -- (MBA-MBA)
		"Sol/284242 2006 EO9", -- (MBA-MBA)
		"Sol/284243 2006 EJ10", -- (MBA-MBA)
		"Sol/284244 2006 ES16", -- (MBA-MBA)
		"Sol/284245 2006 EW25", -- (MBA-MBA)
		"Sol/284246 2006 ES38", -- (MBA-MBA)
		"Sol/284247 2006 EN39", -- (MBA-MBA)
		"Sol/284248 2006 ER43", -- (MBA-MBA)
		"Sol/284249 2006 EN50", -- (MBA-MBA)
		"Sol/284250 2006 FT28", -- (MBA-MBA)
		"Sol/284251 2006 FP36", -- (MBA-MBA)
		"Sol/284252 2006 FO43", -- (MBA-MBA)
		"Sol/284253 2006 FW45", -- (MBA-MBA)
		"Sol/284254 2006 GC14", -- (MBA-MBA)
		"Sol/284255 2006 GC20", -- (MBA-MBA)
		"Sol/284256 2006 GH22", -- (MBA-MBA)
		"Sol/284257 2006 GP26", -- (MBA-MBA)
		"Sol/284258 2006 GH27", -- (MBA-MBA)
		"Sol/284259 2006 GC29", -- (MBA-MBA)
		"Sol/284260 2006 GH33", -- (MBA-MBA)
		"Sol/284261 2006 GB39", -- (MBA-MBA)
		"Sol/284262 2006 GY51", -- (MBA-MBA)
		"Sol/284263 2006 HH7", -- (MBA-MBA)
		"Sol/284264 2006 HW9", -- (MBA-MBA)
		"Sol/284265 2006 HO22", -- (MBA-MBA)
		"Sol/284266 2006 HL28", -- (MBA-MBA)
		"Sol/284267 2006 HX44", -- (MBA-MBA)
		"Sol/284268 2006 HK77", -- (MBA-MBA)
		"Sol/284269 2006 HF84", -- (MBA-MBA)
		"Sol/284270 2006 HY88", -- (MBA-MBA)
		"Sol/284271 2006 HA90", -- (MBA-MBA)
		"Sol/284272 2006 HC98", -- (MBA-MBA)
		"Sol/284273 2006 HF99", -- (MBA-MBA)
		"Sol/284274 2006 HS106", -- (MBA-MBA)
		"Sol/284275 2006 JW4", -- (MBA-MBA)
		"Sol/284276 2006 JL10", -- (MBA-MBA)
		"Sol/284277 2006 JO14", -- (MBA-MBA)
		"Sol/284278 2006 JJ27", -- (MBA-MBA)
		"Sol/284279 2006 JT40", -- (MBA-MBA)
		"Sol/284280 2006 JA44", -- (MBA-MBA)
		"Sol/284281 2006 JW45", -- (MBA-MBA)
		"Sol/284282 2006 JJ48", -- (MBA-MBA)
		"Sol/284283 2006 JJ50", -- (MBA-MBA)
		"Sol/284284 2006 JE57", -- (MBA-MBA)
		"Sol/284285 2006 KW11", -- (MBA-MBA)
		"Sol/284286 2006 KR21", -- (MBA-MBA)
		"Sol/284287 2006 KO22", -- (MBA-MBA)
		"Sol/284288 2006 KN35", -- (MBA-MBA)
		"Sol/284289 2006 KM39", -- (MBA-MBA)
		"Sol/284290 2006 KR59", -- (MBA-MBA)
		"Sol/284291 2006 KE84", -- (MBA-MBA)
		"Sol/284292 2006 KH86", -- (MBA-MBA)
		"Sol/284293 2006 KP92", -- (MBA-MBA)
		"Sol/284294 2006 KK100", -- (MBA-MBA)
		"Sol/284295 2006 KT103", -- (MBA-MBA)
		"Sol/284296 2006 KD109", -- (MBA-MBA)
		"Sol/284297 2006 KC117", -- (MBA-MBA)
		"Sol/284298 2006 KL120", -- (MBA-MBA)
		"Sol/284299 2006 KY140", -- (MBA-MBA)
		"Sol/284300 2006 KY143", -- (MBA-MBA)
		"Sol/284301 2006 OZ6", -- (MBA-MBA)
		"Sol/284302 2006 OK15", -- (MBA-MBA)
		"Sol/284303 2006 PY12", -- (MBA-MBA)
		"Sol/284304 2006 PL24", -- (MBA-MBA)
		"Sol/284305 2006 PK34", -- (MBA-MBA)
		"Sol/284306 2006 QO5", -- (MBA-MBA)
		"Sol/284307 2006 QR13", -- (MBA-MBA)
		"Sol/284308 2006 QG33", -- (MBA-MBA)
		"Sol/284310 2006 QO49", -- (MBA-MBA)
		"Sol/284311 2006 QA57", -- (MBA-MBA)
		"Sol/284312 2006 QB57", -- (MBA-MBA)
		"Sol/284313 2006 QF99", -- (MBA-MBA)
		"Sol/284314 2006 QJ104", -- (MBA-MBA)
		"Sol/284315 2006 QH113", -- (MBA-MBA)
		"Sol/284316 2006 QQ118", -- (MBA-MBA)
		"Sol/284317 2006 QV123", -- (MBA-MBA)
		"Sol/284318 2006 QX135", -- (MBA-MBA)
		"Sol/284319 2006 QJ142", -- (MBA-MBA)
		"Sol/284320 2006 QK142", -- (MBA-MBA)
		"Sol/284321 2006 QF161", -- (MBA-MBA)
		"Sol/284322 2006 QP164", -- (MBA-MBA)
		"Sol/284323 2006 QV164", -- (MBA-MBA)
		"Sol/284324 2006 QM166", -- (MBA-MBA)
		"Sol/284325 2006 QO170", -- (MBA-MBA)
		"Sol/284326 2006 QG182", -- (MBA-MBA)
		"Sol/284327 2006 RY1", -- (MBA-MBA)
		"Sol/284328 2006 RD7", -- (MBA-MBA)
		"Sol/284329 2006 RE12", -- (MBA-MBA)
		"Sol/284330 2006 RY12", -- (MBA-MBA)
		"Sol/284331 2006 RU14", -- (MBA-MBA)
		"Sol/284332 2006 RQ15", -- (MBA-MBA)
		"Sol/284333 2006 RB16", -- (MBA-MBA)
		"Sol/284334 2006 RV17", -- (MBA-MBA)
		"Sol/284336 2006 RS23", -- (MBA-MBA)
		"Sol/284337 2006 RL24", -- (MBA-MBA)
		"Sol/284338 2006 RA41", -- (MBA-MBA)
		"Sol/284339 2006 RG41", -- (MBA-MBA)
		"Sol/284340 2006 RR42", -- (MBA-MBA)
		"Sol/284341 2006 RK44", -- (MBA-MBA)
		"Sol/284342 2006 RD56", -- (MBA-MBA)
		"Sol/284343 2006 RN58", -- (MBA-MBA)
		"Sol/284344 2006 RY63", -- (MBA-MBA)
		"Sol/284345 2006 RY67", -- (MBA-MBA)
		"Sol/284346 2006 RC70", -- (MBA-MBA)
		"Sol/284347 2006 RT71", -- (MBA-MBA)
		"Sol/284348 2006 RJ77", -- (MBA-MBA)
		"Sol/284349 2006 RO95", -- (MBA-MBA)
		"Sol/284350 2006 RC98", -- (MBA-MBA)
		"Sol/284351 2006 RJ98", -- (MBA-MBA)
		"Sol/284352 2006 RF121", -- (MBA-MBA)
		"Sol/284353 2006 SU42", -- (MBA-MBA)
		"Sol/284354 2006 SK60", -- (MBA-MBA)
		"Sol/284355 2006 ST62", -- (MBA-MBA)
		"Sol/284356 2006 SU67", -- (MBA-MBA)
		"Sol/284357 2006 SA78", -- (MBA-MBA)
		"Sol/284358 2006 SX86", -- (MBA-MBA)
		"Sol/284359 2006 SF116", -- (MBA-MBA)
		"Sol/284360 2006 SV120", -- (MBA-MBA)
		"Sol/284361 2006 SP126", -- (MBA-MBA)
		"Sol/284362 2006 SM128", -- (MBA-MBA)
		"Sol/284363 2006 SY133", -- (MBA-MBA)
		"Sol/284365 2006 SP153", -- (MBA-MBA)
		"Sol/284366 2006 SM154", -- (MBA-MBA)
		"Sol/284367 2006 SD183", -- (MBA-MBA)
		"Sol/284368 2006 SU183", -- (MBA-MBA)
		"Sol/284369 2006 SZ183", -- (MBA-MBA)
		"Sol/284370 2006 SX184", -- (MBA-MBA)
		"Sol/284371 2006 SZ201", -- (MBA-MBA)
		"Sol/284373 2006 SL227", -- (MBA-MBA)
		"Sol/284374 2006 ST250", -- (MBA-MBA)
		"Sol/284375 2006 SJ285", -- (MBA-MBA)
		"Sol/284376 2006 SP286", -- (MBA-MBA)
		"Sol/284378 2006 SL291", -- (MBA-MBA)
		"Sol/284379 2006 SN315", -- (MBA-MBA)
		"Sol/284380 2006 SJ337", -- (MBA-MBA)
		"Sol/284381 2006 SA339", -- (MBA-MBA)
		"Sol/284382 2006 SV352", -- (MBA-MBA)
		"Sol/284383 2006 SC363", -- (MBA-MBA)
		"Sol/284384 2006 SD371", -- (MBA-MBA)
		"Sol/284385 2006 SB376", -- (MBA-MBA)
		"Sol/284388 2006 SZ386", -- (MBA-MBA)
		"Sol/284390 2006 TM20", -- (MBA-MBA)
		"Sol/284391 2006 TQ23", -- (MBA-MBA)
		"Sol/284393 2006 TQ56", -- (MBA-MBA)
		"Sol/284394 2006 TT57", -- (MBA-MBA)
		"Sol/284395 2006 TW59", -- (MBA-MBA)
		"Sol/284396 2006 TE65", -- (MBA-MBA)
		"Sol/284397 2006 TY91", -- (MBA-MBA)
		"Sol/284398 2006 TN111", -- (MBA-MBA)
		"Sol/284399 2006 UZ7", -- (MBA-MBA)
		"Sol/284400 2006 UC17", -- (MBA-MBA)
		"Sol/284401 2006 UD54", -- (MBA-MBA)
		"Sol/284402 2006 UC80", -- (MBA-MBA)
		"Sol/284403 2006 UP91", -- (MBA-MBA)
		"Sol/284404 2006 UF96", -- (MBA-MBA)
		"Sol/284406 2006 UU153", -- (MBA-MBA)
		"Sol/284407 2006 UQ156", -- (MBA-MBA)
		"Sol/284409 2006 UP191", -- (MBA-MBA)
		"Sol/284411 2006 UU202", -- (MBA-MBA)
		"Sol/284412 2006 UY222", -- (MBA-MBA)
		"Sol/284413 2006 UH228", -- (MBA-MBA)
		"Sol/284414 2006 UC230", -- (MBA-MBA)
		"Sol/284415 2006 UZ232", -- (MBA-MBA)
		"Sol/284416 2006 UC309", -- (MBA-MBA)
		"Sol/284417 2006 UY329", -- (MBA-MBA)
		"Sol/284420 2006 XM5", -- (MBA-MBA)
		"Sol/284421 2006 XM38", -- (MBA-MBA)
		"Sol/284424 2007 BO36", -- (MBA-MBA)
		"Sol/284425 2007 BG68", -- (MBA-MBA)
		"Sol/284426 2007 CT", -- (MBA-MBA)
		"Sol/284427 2007 CD35", -- (MBA-MBA)
		"Sol/284428 2007 CE64", -- (MBA-MBA)
		"Sol/284429 2007 DC4", -- (MBA-MBA)
		"Sol/284430 2007 DQ10", -- (MBA-MBA)
		"Sol/284431 2007 DB30", -- (MBA-MBA)
		"Sol/284432 2007 DV38", -- (MBA-MBA)
		"Sol/284434 2007 DQ53", -- (MBA-MBA)
		"Sol/284435 2007 DZ62", -- (MBA-MBA)
		"Sol/284437 2007 DB98", -- (MBA-MBA)
		"Sol/284438 2007 DC105", -- (MBA-MBA)
		"Sol/284439 2007 DQ114", -- (MBA-MBA)
		"Sol/284440 2007 EF9", -- (MBA-MBA)
		"Sol/284441 2007 EN37", -- (MBA-MBA)
		"Sol/284444 2007 EZ51", -- (MBA-MBA)
		"Sol/284445 2007 EU86", -- (MBA-MBA)
		"Sol/284446 2007 EB91", -- (MBA-MBA)
		"Sol/284448 2007 EE153", -- (MBA-MBA)
		"Sol/284449 2007 EL191", -- (MBA-MBA)
		"Sol/284450 2007 EY213", -- (MBA-MBA)
		"Sol/284451 2007 ES218", -- (MBA-MBA)
		"Sol/284453 2007 EE220", -- (MBA-MBA)
		"Sol/284455 2007 FF20", -- (MBA-MBA)
		"Sol/284457 2007 FT36", -- (MBA-MBA)
		"Sol/284458 2007 GB1", -- (MBA-MBA)
		"Sol/284460 2007 GH19", -- (MBA-MBA)
		"Sol/284461 2007 GH30", -- (MBA-MBA)
		"Sol/284462 2007 GL36", -- (MBA-MBA)
		"Sol/284463 2007 GO40", -- (MBA-MBA)
		"Sol/284464 2007 GE42", -- (MBA-MBA)
		"Sol/284465 2007 GU53", -- (MBA-MBA)
		"Sol/284466 2007 GF56", -- (MBA-MBA)
		"Sol/284467 2007 GH64", -- (MBA-MBA)
		"Sol/284468 2007 GH67", -- (MBA-MBA)
		"Sol/284469 2007 GW76", -- (MBA-MBA)
		"Sol/284470 2007 HT6", -- (MBA-MBA)
		"Sol/284471 2007 HP21", -- (MBA-MBA)
		"Sol/284472 2007 HC39", -- (MBA-MBA)
		"Sol/284473 2007 HX40", -- (MBA-MBA)
		"Sol/284474 2007 HR50", -- (MBA-MBA)
		"Sol/284475 2007 HJ57", -- (MBA-MBA)
		"Sol/284476 2007 HQ59", -- (MBA-MBA)
		"Sol/284477 2007 HG86", -- (MBA-MBA)
		"Sol/284478 2007 HK88", -- (MBA-MBA)
		"Sol/284479 2007 HB98", -- (MBA-MBA)
		"Sol/284480 2007 JT1", -- (MBA-MBA)
		"Sol/284481 2007 JU3", -- (MBA-MBA)
		"Sol/284482 2007 JF20", -- (MBA-MBA)
		"Sol/284483 2007 JG21", -- (MBA-MBA)
		"Sol/284484 2007 JD27", -- (MBA-MBA)
		"Sol/284485 2007 JL44", -- (MBA-MBA)
		"Sol/284486 2007 LR20", -- (MBA-MBA)
		"Sol/284487 2007 LV26", -- (MBA-MBA)
		"Sol/284488 2007 MF15", -- (MBA-MBA)
		"Sol/284489 2007 MJ16", -- (MBA-MBA)
		"Sol/284490 2007 NZ", -- (MBA-MBA)
		"Sol/284491 2007 NQ2", -- (MBA-MBA)
		"Sol/284492 2007 NF5", -- (MBA-MBA)
		"Sol/284493 2007 ND6", -- (MBA-MBA)
		"Sol/284494 2007 OB1", -- (MBA-MBA)
		"Sol/284495 2007 OX1", -- (MBA-MBA)
		"Sol/284496 2007 PD7", -- (MBA-MBA)
		"Sol/284497 2007 PU8", -- (MBA-MBA)
		"Sol/284498 2007 PH9", -- (MBA-MBA)
		"Sol/284499 2007 PS14", -- (MBA-MBA)
		"Sol/284500 2007 PE15", -- (MBA-MBA)
		"Sol/284501 2007 PU18", -- (MBA-MBA)
		"Sol/284502 2007 PV24", -- (MBA-MBA)
		"Sol/284503 2007 PD26", -- (MBA-MBA)
		"Sol/284504 2007 PM26", -- (MBA-MBA)
		"Sol/284505 2007 PU32", -- (MBA-MBA)
		"Sol/284506 2007 PO33", -- (MBA-MBA)
		"Sol/284507 2007 PP37", -- (MBA-MBA)
		"Sol/284508 2007 PX38", -- (MBA-MBA)
		"Sol/284509 2007 QU12", -- (MBA-MBA)
		"Sol/284510 2007 RM15", -- (MBA-MBA)
		"Sol/284511 2007 RZ20", -- (MBA-MBA)
		"Sol/284512 2007 RQ35", -- (MBA-MBA)
		"Sol/284513 2007 RY37", -- (MBA-MBA)
		"Sol/284514 2007 RS38", -- (MBA-MBA)
		"Sol/284515 2007 RR45", -- (MBA-MBA)
		"Sol/284516 2007 RJ48", -- (MBA-MBA)
		"Sol/284517 2007 RO64", -- (MBA-MBA)
		"Sol/284518 2007 RY66", -- (MBA-MBA)
		"Sol/284519 2007 RD80", -- (MBA-MBA)
		"Sol/284520 2007 RB96", -- (MBA-MBA)
		"Sol/284521 2007 RN96", -- (MBA-MBA)
		"Sol/284522 2007 RT97", -- (MBA-MBA)
		"Sol/284523 2007 RM113", -- (MBA-MBA)
		"Sol/284524 2007 RH120", -- (MBA-MBA)
		"Sol/284525 2007 RP123", -- (MBA-MBA)
		"Sol/284526 2007 RN135", -- (MBA-MBA)
		"Sol/284527 2007 RU137", -- (MBA-MBA)
		"Sol/284528 2007 RQ138", -- (MBA-MBA)
		"Sol/284529 2007 RM139", -- (MBA-MBA)
		"Sol/284530 2007 RS145", -- (MBA-MBA)
		"Sol/284531 2007 RB148", -- (MBA-MBA)
		"Sol/284532 2007 RW157", -- (MBA-MBA)
		"Sol/284533 2007 RW170", -- (MBA-MBA)
		"Sol/284534 2007 RZ172", -- (MBA-MBA)
		"Sol/284535 2007 RW177", -- (MBA-MBA)
		"Sol/284536 2007 RJ189", -- (MBA-MBA)
		"Sol/284537 2007 RT199", -- (MBA-MBA)
		"Sol/284538 2007 RA204", -- (MBA-MBA)
		"Sol/284539 2007 RV204", -- (MBA-MBA)
		"Sol/284540 2007 RA217", -- (MBA-MBA)
		"Sol/284541 2007 RD218", -- (MBA-MBA)
		"Sol/284542 2007 RF244", -- (MBA-MBA)
		"Sol/284543 2007 RC250", -- (MBA-MBA)
		"Sol/284544 2007 RC252", -- (MBA-MBA)
		"Sol/284545 2007 RV270", -- (MBA-MBA)
		"Sol/284546 2007 RX277", -- (MBA-MBA)
		"Sol/284547 2007 RK278", -- (MBA-MBA)
		"Sol/284548 2007 RL279", -- (MBA-MBA)
		"Sol/284549 2007 RJ284", -- (MBA-MBA)
		"Sol/284550 2007 RF293", -- (MBA-MBA)
		"Sol/284551 2007 RM301", -- (MBA-MBA)
		"Sol/284552 2007 RY317", -- (MBA-MBA)
		"Sol/284554 2007 RM324", -- (MBA-MBA)
		"Sol/284555 2007 SS9", -- (MBA-MBA)
		"Sol/284556 2007 SD11", -- (MBA-MBA)
		"Sol/284557 2007 SA13", -- (MBA-MBA)
		"Sol/284558 2007 SZ21", -- (MBA-MBA)
		"Sol/284559 2007 TD3", -- (MBA-MBA)
		"Sol/284560 2007 TN6", -- (MBA-MBA)
		"Sol/284561 2007 TN30", -- (MBA-MBA)
		"Sol/284562 2007 TH32", -- (MBA-MBA)
		"Sol/284563 2007 TR35", -- (MBA-MBA)
		"Sol/284564 2007 TV45", -- (MBA-MBA)
		"Sol/284565 2007 TR46", -- (MBA-MBA)
		"Sol/284566 2007 TJ50", -- (MBA-MBA)
		"Sol/284567 2007 TH52", -- (MBA-MBA)
		"Sol/284568 2007 TH54", -- (MBA-MBA)
		"Sol/284569 2007 TD55", -- (MBA-MBA)
		"Sol/284570 2007 TR55", -- (MBA-MBA)
		"Sol/284571 2007 TR56", -- (MBA-MBA)
		"Sol/284572 2007 TE57", -- (MBA-MBA)
		"Sol/284573 2007 TP60", -- (MBA-MBA)
		"Sol/284574 2007 TN67", -- (MBA-MBA)
		"Sol/284575 2007 TC71", -- (MBA-MBA)
		"Sol/284576 2007 TD92", -- (MBA-MBA)
		"Sol/284577 2007 TQ94", -- (MBA-MBA)
		"Sol/284578 2007 TH100", -- (MBA-MBA)
		"Sol/284580 2007 TX104", -- (MBA-MBA)
		"Sol/284581 2007 TK132", -- (MBA-MBA)
		"Sol/284582 2007 TY139", -- (MBA-MBA)
		"Sol/284583 2007 TQ148", -- (MBA-MBA)
		"Sol/284584 2007 TR152", -- (MBA-MBA)
		"Sol/284585 2007 TX176", -- (MBA-MBA)
		"Sol/284586 2007 TR182", -- (MBA-MBA)
		"Sol/284587 2007 TD186", -- (MBA-MBA)
		"Sol/284588 2007 TD193", -- (MBA-MBA)
		"Sol/284589 2007 TJ193", -- (MBA-MBA)
		"Sol/284590 2007 TL195", -- (MBA-MBA)
		"Sol/284591 2007 TT199", -- (MBA-MBA)
		"Sol/284592 2007 TM216", -- (MBA-MBA)
		"Sol/284593 2007 TG241", -- (MBA-MBA)
		"Sol/284594 2007 TY273", -- (MBA-MBA)
		"Sol/284595 2007 TJ283", -- (MBA-MBA)
		"Sol/284596 2007 TX321", -- (MBA-MBA)
		"Sol/284597 2007 TP343", -- (MBA-MBA)
		"Sol/284598 2007 TN372", -- (MBA-MBA)
		"Sol/284599 2007 TE382", -- (MBA-MBA)
		"Sol/284600 2007 TB414", -- (MBA-MBA)
		"Sol/284601 2007 TH418", -- (MBA-MBA)
		"Sol/284602 2007 TJ418", -- (MBA-MBA)
		"Sol/284603 2007 TL418", -- (MBA-MBA)
		"Sol/284604 2007 TC423", -- (MBA-MBA)
		"Sol/284605 2007 TX426", -- (MBA-MBA)
		"Sol/284606 2007 TJ427", -- (MBA-MBA)
		"Sol/284607 2007 TG429", -- (MBA-MBA)
		"Sol/284608 2007 TE443", -- (MBA-MBA)
		"Sol/284609 2007 TH444", -- (MBA-MBA)
		"Sol/284610 2007 TP449", -- (MBA-MBA)
		"Sol/284611 2007 UR5", -- (MBA-MBA)
		"Sol/284612 2007 UF29", -- (MBA-MBA)
		"Sol/284613 2007 UC60", -- (MBA-MBA)
		"Sol/284614 2007 UW65", -- (MBA-MBA)
		"Sol/284615 2007 UC66", -- (MBA-MBA)
		"Sol/284616 2007 UD72", -- (MBA-MBA)
		"Sol/284617 2007 UL96", -- (MBA-MBA)
		"Sol/284618 2007 UR98", -- (MBA-MBA)
		"Sol/284619 2007 UX123", -- (MBA-MBA)
		"Sol/284620 2007 UW126", -- (MBA-MBA)
		"Sol/284621 2007 UU130", -- (MBA-MBA)
		"Sol/284622 2007 VN47", -- (MBA-MBA)
		"Sol/284623 2007 VF52", -- (MBA-MBA)
		"Sol/284624 2007 VH85", -- (MBA-MBA)
		"Sol/284625 2007 VS106", -- (MBA-MBA)
		"Sol/284626 2007 VR153", -- (MBA-MBA)
		"Sol/284627 2007 VP162", -- (MBA-MBA)
		"Sol/284628 2007 VL176", -- (MBA-MBA)
		"Sol/284629 2007 VU180", -- (MBA-MBA)
		"Sol/284630 2007 VO186", -- (MBA-MBA)
		"Sol/284631 2007 VF217", -- (MBA-MBA)
		"Sol/284632 2007 VK227", -- (MBA-MBA)
		"Sol/284633 2007 VS265", -- (MBA-MBA)
		"Sol/284635 2007 VY267", -- (MBA-MBA)
		"Sol/284636 2007 VQ278", -- (MBA-MBA)
		"Sol/284637 2007 VO303", -- (MBA-MBA)
		"Sol/284639 2007 VB323", -- (MBA-MBA)
		"Sol/284640 2007 VM323", -- (MBA-MBA)
		"Sol/284641 2007 VM325", -- (MBA-MBA)
		"Sol/284642 2007 VU325", -- (MBA-MBA)
		"Sol/284643 2007 VD326", -- (MBA-MBA)
		"Sol/284645 2007 VN334", -- (MBA-MBA)
		"Sol/284646 2007 WL9", -- (MBA-MBA)
		"Sol/284647 2007 WG27", -- (MBA-MBA)
		"Sol/284648 2007 WK59", -- (MBA-MBA)
		"Sol/284649 2007 WO63", -- (MBA-MBA)
		"Sol/284650 2007 XK1", -- (MBA-MBA)
		"Sol/284651 2007 XO6", -- (MBA-MBA)
		"Sol/284652 2007 XE28", -- (MBA-MBA)
		"Sol/284653 2007 YO3", -- (MBA-MBA)
		"Sol/284655 2007 YU47", -- (MBA-MBA)
		"Sol/284656 2008 AB20", -- (MBA-MBA)
		"Sol/284657 2008 AM32", -- (MBA-MBA)
		"Sol/284658 2008 AZ103", -- (MBA-MBA)
		"Sol/284659 2008 BO6", -- (MBA-MBA)
		"Sol/284660 2008 BQ32", -- (MBA-MBA)
		"Sol/284661 2008 CK20", -- (MBA-MBA)
		"Sol/284668 2008 JA23", -- (MBA-MBA)
		"Sol/284669 2008 OQ24", -- (MBA-MBA)
		"Sol/284670 2008 QG5", -- (MBA-MBA)
		"Sol/284671 2008 QG14", -- (MBA-MBA)
		"Sol/284672 2008 QA44", -- (MBA-MBA)
		"Sol/284673 2008 RC11", -- (MBA-MBA)
		"Sol/284674 2008 RV46", -- (MBA-MBA)
		"Sol/284675 2008 RA70", -- (MBA-MBA)
		"Sol/284676 2008 RX89", -- (MBA-MBA)
		"Sol/284677 2008 RQ95", -- (MBA-MBA)
		"Sol/284678 2008 RN97", -- (MBA-MBA)
		"Sol/284679 2008 RA103", -- (MBA-MBA)
		"Sol/284680 2008 RP120", -- (MBA-MBA)
		"Sol/284681 2008 RN123", -- (MBA-MBA)
		"Sol/284682 2008 RJ134", -- (MBA-MBA)
		"Sol/284683 2008 SX4", -- (MBA-MBA)
		"Sol/284684 2008 SS6", -- (MBA-MBA)
		"Sol/284685 2008 SY28", -- (MBA-MBA)
		"Sol/284686 2008 SU31", -- (MBA-MBA)
		"Sol/284687 2008 SF32", -- (MBA-MBA)
		"Sol/284688 2008 SS32", -- (MBA-MBA)
		"Sol/284689 2008 SO45", -- (MBA-MBA)
		"Sol/284690 2008 SR64", -- (MBA-MBA)
		"Sol/284691 2008 SY71", -- (MBA-MBA)
		"Sol/284692 2008 SO89", -- (MBA-MBA)
		"Sol/284693 2008 SR89", -- (MBA-MBA)
		"Sol/284694 2008 SU96", -- (MBA-MBA)
		"Sol/284695 2008 SJ136", -- (MBA-MBA)
		"Sol/284696 2008 SL158", -- (MBA-MBA)
		"Sol/284697 2008 SA174", -- (MBA-MBA)
		"Sol/284698 2008 SB187", -- (MBA-MBA)
		"Sol/284699 2008 SY267", -- (MBA-MBA)
		"Sol/284700 2008 SF271", -- (MBA-MBA)
		"Sol/284701 2008 SO277", -- (MBA-MBA)
		"Sol/284702 2008 SX280", -- (MBA-MBA)
		"Sol/284703 2008 SJ281", -- (MBA-MBA)
		"Sol/284704 2008 SO282", -- (MBA-MBA)
		"Sol/284705 2008 SX298", -- (MBA-MBA)
		"Sol/284706 2008 SY301", -- (MBA-MBA)
		"Sol/284707 2008 TA22", -- (MBA-MBA)
		"Sol/284708 2008 TB70", -- (MBA-MBA)
		"Sol/284709 2008 TK90", -- (MBA-MBA)
		"Sol/284710 2008 TH105", -- (MBA-MBA)
		"Sol/284712 2008 TE124", -- (MBA-MBA)
		"Sol/284713 2008 TC133", -- (MBA-MBA)
		"Sol/284714 2008 TL134", -- (MBA-MBA)
		"Sol/284715 2008 TR139", -- (MBA-MBA)
		"Sol/284716 2008 TM150", -- (MBA-MBA)
		"Sol/284717 2008 TE166", -- (MBA-MBA)
		"Sol/284718 2008 TO181", -- (MBA-MBA)
		"Sol/284719 2008 TK186", -- (MBA-MBA)
		"Sol/284720 2008 UV23", -- (MBA-MBA)
		"Sol/284721 2008 UW25", -- (MBA-MBA)
		"Sol/284722 2008 UT33", -- (MBA-MBA)
		"Sol/284723 2008 UC39", -- (MBA-MBA)
		"Sol/284724 2008 UL55", -- (MBA-MBA)
		"Sol/284725 2008 UT77", -- (MBA-MBA)
		"Sol/284726 2008 UE111", -- (MBA-MBA)
		"Sol/284727 2008 UG119", -- (MBA-MBA)
		"Sol/284728 2008 UE127", -- (MBA-MBA)
		"Sol/284729 2008 UX129", -- (MBA-MBA)
		"Sol/284730 2008 UY138", -- (MBA-MBA)
		"Sol/284731 2008 US141", -- (MBA-MBA)
		"Sol/284732 2008 UY144", -- (MBA-MBA)
		"Sol/284733 2008 UO147", -- (MBA-MBA)
		"Sol/284734 2008 UP152", -- (MBA-MBA)
		"Sol/284735 2008 UQ152", -- (MBA-MBA)
		"Sol/284736 2008 UT178", -- (MBA-MBA)
		"Sol/284737 2008 UM179", -- (MBA-MBA)
		"Sol/284738 2008 UZ180", -- (MBA-MBA)
		"Sol/284739 2008 UA197", -- (MBA-MBA)
		"Sol/284740 2008 UH198", -- (MBA-MBA)
		"Sol/284741 2008 UL203", -- (MBA-MBA)
		"Sol/284742 2008 UT203", -- (MBA-MBA)
		"Sol/284743 2008 UJ208", -- (MBA-MBA)
		"Sol/284744 2008 UU211", -- (MBA-MBA)
		"Sol/284745 2008 US240", -- (MBA-MBA)
		"Sol/284746 2008 UV299", -- (MBA-MBA)
		"Sol/284747 2008 UD305", -- (MBA-MBA)
		"Sol/284748 2008 UJ329", -- (MBA-MBA)
		"Sol/284749 2008 UP360", -- (MBA-MBA)
		"Sol/284750 2008 UN361", -- (MBA-MBA)
		"Sol/284751 2008 UE368", -- (MBA-MBA)
		"Sol/284753 2008 VK11", -- (MBA-MBA)
		"Sol/284754 2008 VD13", -- (MBA-MBA)
		"Sol/284755 2008 VZ22", -- (MBA-MBA)
		"Sol/284756 2008 VA24", -- (MBA-MBA)
		"Sol/284757 2008 VV25", -- (MBA-MBA)
		"Sol/284758 2008 VN64", -- (MBA-MBA)
		"Sol/284759 2008 WT2", -- (MBA-MBA)
		"Sol/284760 2008 WO3", -- (MBA-MBA)
		"Sol/284761 2008 WK21", -- (MBA-MBA)
		"Sol/284762 2008 WN41", -- (MBA-MBA)
		"Sol/284764 2008 WT69", -- (MBA-MBA)
		"Sol/284765 2008 WK70", -- (MBA-MBA)
		"Sol/284766 2008 WX73", -- (MBA-MBA)
		"Sol/284767 2008 WL101", -- (MBA-MBA)
		"Sol/284768 2008 WM110", -- (MBA-MBA)
		"Sol/284769 2008 WP115", -- (MBA-MBA)
		"Sol/284770 2008 WC119", -- (MBA-MBA)
		"Sol/284771 2008 WW120", -- (MBA-MBA)
		"Sol/284772 2008 WM121", -- (MBA-MBA)
		"Sol/284773 2008 WN121", -- (MBA-MBA)
		"Sol/284774 2008 WC126", -- (MBA-MBA)
		"Sol/284775 2008 WP138", -- (MBA-MBA)
		"Sol/284776 2008 XC3", -- (MBA-MBA)
		"Sol/284777 2008 XT3", -- (MBA-MBA)
		"Sol/284778 2008 XH35", -- (MBA-MBA)
		"Sol/284779 2008 XH49", -- (MBA-MBA)
		"Sol/284780 2008 XO52", -- (MBA-MBA)
		"Sol/284781 2008 YK13", -- (MBA-MBA)
		"Sol/284782 2008 YA21", -- (MBA-MBA)
		"Sol/284783 2008 YT35", -- (MBA-MBA)
		"Sol/284784 2008 YH38", -- (MBA-MBA)
		"Sol/284785 2008 YP40", -- (MBA-MBA)
		"Sol/284786 2008 YO49", -- (MBA-MBA)
		"Sol/284787 2008 YF51", -- (MBA-MBA)
		"Sol/284788 2008 YT53", -- (MBA-MBA)
		"Sol/284789 2008 YZ56", -- (MBA-MBA)
		"Sol/284790 2008 YW75", -- (MBA-MBA)
		"Sol/284791 2008 YG78", -- (MBA-MBA)
		"Sol/284792 2008 YW79", -- (MBA-MBA)
		"Sol/284793 2008 YQ80", -- (MBA-MBA)
		"Sol/284794 2008 YH83", -- (MBA-MBA)
		"Sol/284795 2008 YS83", -- (MBA-MBA)
		"Sol/284796 2008 YA97", -- (MBA-MBA)
		"Sol/284797 2008 YB101", -- (MBA-MBA)
		"Sol/284798 2008 YT103", -- (MBA-MBA)
		"Sol/284799 2008 YC106", -- (MBA-MBA)
		"Sol/284800 2008 YS112", -- (MBA-MBA)
		"Sol/284801 2008 YM113", -- (MBA-MBA)
		"Sol/284802 2008 YV117", -- (MBA-MBA)
		"Sol/284803 2008 YZ118", -- (MBA-MBA)
		"Sol/284804 2008 YH123", -- (MBA-MBA)
		"Sol/284805 2008 YL123", -- (MBA-MBA)
		"Sol/284806 2008 YZ123", -- (MBA-MBA)
		"Sol/284807 2008 YH127", -- (MBA-MBA)
		"Sol/284808 2008 YL136", -- (MBA-MBA)
		"Sol/284809 2008 YS136", -- (MBA-MBA)
		"Sol/284810 2008 YA137", -- (MBA-MBA)
		"Sol/284811 2008 YT137", -- (MBA-MBA)
		"Sol/284812 2008 YY141", -- (MBA-MBA)
		"Sol/284813 2008 YA152", -- (MBA-MBA)
		"Sol/284814 2008 YE152", -- (MBA-MBA)
		"Sol/284815 2008 YM152", -- (MBA-MBA)
		"Sol/284816 2008 YJ153", -- (MBA-MBA)
		"Sol/284817 2008 YC161", -- (MBA-MBA)
		"Sol/284818 2008 YK163", -- (MBA-MBA)
		"Sol/284819 2008 YY165", -- (MBA-MBA)
		"Sol/284820 2008 YY166", -- (MBA-MBA)
		"Sol/284821 2008 YS170", -- (MBA-MBA)
		"Sol/284822 2008 YS172", -- (MBA-MBA)
		"Sol/284823 2009 AQ35", -- (MBA-MBA)
		"Sol/284824 2009 AT35", -- (MBA-MBA)
		"Sol/284825 2009 AS42", -- (MBA-MBA)
		"Sol/284826 2009 AY42", -- (MBA-MBA)
		"Sol/284827 2009 AH44", -- (MBA-MBA)
		"Sol/284828 2009 AQ47", -- (MBA-MBA)
		"Sol/284829 2009 BZ3", -- (MBA-MBA)
		"Sol/284830 2009 BT8", -- (MBA-MBA)
		"Sol/284831 2009 BE16", -- (MBA-MBA)
		"Sol/284832 2009 BH17", -- (MBA-MBA)
		"Sol/284833 2009 BA38", -- (MBA-MBA)
		"Sol/284834 2009 BJ42", -- (MBA-MBA)
		"Sol/284835 2009 BW46", -- (MBA-MBA)
		"Sol/284836 2009 BP52", -- (MBA-MBA)
		"Sol/284837 2009 BR59", -- (MBA-MBA)
		"Sol/284838 2009 BK68", -- (MBA-MBA)
		"Sol/284839 2009 BY68", -- (MBA-MBA)
		"Sol/284840 2009 BR69", -- (MBA-MBA)
		"Sol/284841 2009 BH77", -- (MBA-MBA)
		"Sol/284842 2009 BT81", -- (MBA-MBA)
		"Sol/284843 2009 BO82", -- (MBA-MBA)
		"Sol/284844 2009 BJ84", -- (MBA-MBA)
		"Sol/284845 2009 BG85", -- (MBA-MBA)
		"Sol/284846 2009 BM91", -- (MBA-MBA)
		"Sol/284847 2009 BD92", -- (MBA-MBA)
		"Sol/284848 2009 BQ93", -- (MBA-MBA)
		"Sol/284849 2009 BO94", -- (MBA-MBA)
		"Sol/284850 2009 BM105", -- (MBA-MBA)
		"Sol/284851 2009 BQ122", -- (MBA-MBA)
		"Sol/284852 2009 BH128", -- (MBA-MBA)
		"Sol/284853 2009 BX136", -- (MBA-MBA)
		"Sol/284854 2009 BG140", -- (MBA-MBA)
		"Sol/284855 2009 BM143", -- (MBA-MBA)
		"Sol/284856 2009 BG147", -- (MBA-MBA)
		"Sol/284857 2009 BP158", -- (MBA-MBA)
		"Sol/284858 2009 BG161", -- (MBA-MBA)
		"Sol/284859 2009 BP167", -- (MBA-MBA)
		"Sol/284860 2009 BY176", -- (MBA-MBA)
		"Sol/284861 2009 BR177", -- (MBA-MBA)
		"Sol/284862 2009 BU189", -- (MBA-MBA)
		"Sol/284863 2009 CL2", -- (MBA-MBA)
		"Sol/284864 2009 CV28", -- (MBA-MBA)
		"Sol/284865 2009 CP32", -- (MBA-MBA)
		"Sol/284866 2009 CG40", -- (MBA-MBA)
		"Sol/284867 2009 CU41", -- (MBA-MBA)
		"Sol/284868 2009 CO45", -- (MBA-MBA)
		"Sol/284869 2009 CG55", -- (MBA-MBA)
		"Sol/284870 2009 CT58", -- (MBA-MBA)
		"Sol/284871 2009 CK64", -- (MBA-MBA)
		"Sol/284872 2009 DV10", -- (MBA-MBA)
		"Sol/284873 2009 DN37", -- (MBA-MBA)
		"Sol/284874 2009 DX39", -- (MBA-MBA)
		"Sol/284875 2009 DG41", -- (MBA-MBA)
		"Sol/284876 2009 DK42", -- (MBA-MBA)
		"Sol/284878 2009 DX71", -- (MBA-MBA)
		"Sol/284879 2009 DF93", -- (MBA-MBA)
		"Sol/284880 2009 DR127", -- (MBA-MBA)
		"Sol/284881 2009 EA21", -- (MBA-MBA)
		"Sol/284884 2009 HT15", -- (MBA-MBA)
		"Sol/284885 2009 HU50", -- (MBA-MBA)
		"Sol/284886 2009 JO4", -- (MBA-MBA)
		"Sol/284888 2009 QR14", -- (MBA-MBA)
		"Sol/284889 2009 QJ46", -- (MBA-MBA)
		"Sol/284890 2009 QL60", -- (MBA-MBA)
		"Sol/284891 Kona", -- (MBA-MBA)
		"Sol/284892 2009 SN84", -- (MBA-MBA)
		"Sol/284893 2009 SQ129", -- (MBA-MBA)
		"Sol/284894 2009 SV154", -- (MBA-MBA)
		"Sol/284895 2009 SW168", -- (MBA-MBA)
		"Sol/284896 2009 SY337", -- (MBA-MBA)
		"Sol/284897 2009 SQ340", -- (MBA-MBA)
		"Sol/284898 2009 TC5", -- (MBA-MBA)
		"Sol/284899 2009 UV20", -- (MBA-MBA)
		"Sol/284900 2009 US80", -- (MBA-MBA)
		"Sol/284901 2009 UD147", -- (MBA-MBA)
		"Sol/284902 2009 VL14", -- (MBA-MBA)
		"Sol/284903 2009 VF43", -- (MBA-MBA)
		"Sol/284904 2009 VK68", -- (MBA-MBA)
		"Sol/284905 2009 VZ93", -- (MBA-MBA)
		"Sol/284907 2009 XH16", -- (MBA-MBA)
		"Sol/284908 2009 YA17", -- (MBA-MBA)
		"Sol/284909 2009 YR25", -- (MBA-MBA)
		"Sol/284910 2010 AU11", -- (MBA-MBA)
		"Sol/284911 2010 AW32", -- (MBA-MBA)
		"Sol/284912 2010 AS66", -- (MBA-MBA)
		"Sol/284913 2010 AJ76", -- (MBA-MBA)
		"Sol/284915 2010 AX91", -- (MBA-MBA)
		"Sol/284916 2010 AC125", -- (MBA-MBA)
		"Sol/284917 2010 BG4", -- (MBA-MBA)
		"Sol/284919 Kacar", -- (MBA-MBA)
		"Sol/284920 2010 CM46", -- (MBA-MBA)
		"Sol/284921 2010 CU56", -- (MBA-MBA)
		"Sol/284922 2010 CL82", -- (MBA-MBA)
		"Sol/284923 2010 CT82", -- (MBA-MBA)
		"Sol/284924 2010 CW96", -- (MBA-MBA)
		"Sol/284925 2010 CY103", -- (MBA-MBA)
		"Sol/284927 2010 CU153", -- (MBA-MBA)
		"Sol/284928 2010 CH172", -- (MBA-MBA)
		"Sol/284929 2010 CA180", -- (MBA-MBA)
		"Sol/284930 2010 CC225", -- (MBA-MBA)
		"Sol/284931 2010 DR", -- (MBA-MBA)
		"Sol/284932 2010 DG3", -- (MBA-MBA)
		"Sol/284933 2010 DX7", -- (MBA-MBA)
		"Sol/284934 2010 DN26", -- (MBA-MBA)
		"Sol/284935 2010 DS50", -- (MBA-MBA)
		"Sol/284938 2010 DX73", -- (MBA-MBA)
		"Sol/284939 2010 DL75", -- (MBA-MBA)
		"Sol/284940 2010 EM2", -- (MBA-MBA)
		"Sol/284941 2010 EB21", -- (MBA-MBA)
		"Sol/284942 2010 EQ30", -- (MBA-MBA)
		"Sol/284943 2010 EZ33", -- (MBA-MBA)
		"Sol/284944 2010 EQ34", -- (MBA-MBA)
		"Sol/284945 Saint-Imier", -- (MBA-MBA)
		"Sol/284946 2010 EC79", -- (MBA-MBA)
		"Sol/284947 2010 EO87", -- (MBA-MBA)
		"Sol/284948 2010 ET99", -- (MBA-MBA)
		"Sol/284949 2010 EK105", -- (MBA-MBA)
		"Sol/284950 2010 EO126", -- (MBA-MBA)
		"Sol/284951 2010 EW126", -- (MBA-MBA)
		"Sol/284952 2010 EG127", -- (MBA-MBA)
		"Sol/284953 2010 EL127", -- (MBA-MBA)
		"Sol/284954 2010 EF129", -- (MBA-MBA)
		"Sol/284955 2010 EN129", -- (MBA-MBA)
		"Sol/284956 2010 EF130", -- (MBA-MBA)
		"Sol/284957 2010 EJ133", -- (MBA-MBA)
		"Sol/284958 2010 EH137", -- (MBA-MBA)
		"Sol/284959 2010 EP139", -- (MBA-MBA)
		"Sol/284960 2010 EC140", -- (MBA-MBA)
		"Sol/284961 2010 ET140", -- (MBA-MBA)
		"Sol/284962 2010 FW", -- (MBA-MBA)
		"Sol/284963 2010 FC5", -- (MBA-MBA)
		"Sol/284964 2010 FO5", -- (MBA-MBA)
		"Sol/284965 2010 FX14", -- (MBA-MBA)
		"Sol/284966 2010 FO20", -- (MBA-MBA)
		"Sol/284967 2010 FY22", -- (MBA-MBA)
		"Sol/284968 2010 FZ27", -- (MBA-MBA)
		"Sol/284969 2010 FG85", -- (MBA-MBA)
		"Sol/284970 2010 FP100", -- (MBA-MBA)
		"Sol/284971 2010 GS6", -- (MBA-MBA)
		"Sol/284972 2010 GM7", -- (MBA-MBA)
		"Sol/284973 2010 GJ25", -- (MBA-MBA)
		"Sol/284974 2010 GV26", -- (MBA-MBA)
		"Sol/284976 2010 GA32", -- (MBA-MBA)
		"Sol/284977 2010 GV96", -- (MBA-MBA)
		"Sol/284978 2010 GG104", -- (MBA-MBA)
		"Sol/284979 2010 GO105", -- (MBA-MBA)
		"Sol/284980 2010 GC118", -- (MBA-MBA)
		"Sol/284981 2010 GT119", -- (MBA-MBA)
		"Sol/284982 2010 GS124", -- (MBA-MBA)
		"Sol/284983 2010 GG127", -- (MBA-MBA)
		"Sol/284984 Ikaunieks", -- (MBA-MBA)
		"Sol/284985 2010 GO158", -- (MBA-MBA)
		"Sol/284986 2010 HT23", -- (MBA-MBA)
		"Sol/284987 2010 HH105", -- (MBA-MBA)
		"Sol/284988 2010 JV35", -- (MBA-MBA)
		"Sol/284989 2010 JP38", -- (MBA-MBA)
		"Sol/284990 2010 JF76", -- (MBA-MBA)
		"Sol/284991 2010 JU111", -- (MBA-MBA)
		"Sol/284992 2010 JA148", -- (MBA-MBA)
		"Sol/284993 2010 JD171", -- (MBA-MBA)
		"Sol/284994 2010 KD60", -- (MBA-MBA)
		"Sol/284995 2010 KF124", -- (MBA-MBA)
		"Sol/284996 Rosaparks", -- (MBA-MBA)
		"Sol/284997 2010 NV7", -- (MBA-MBA)
		"Sol/284998 2010 NU29", -- (MBA-MBA)
		"Sol/284999 2010 NN90", -- (MBA-MBA)
		"Sol/285000 2010 OS56", -- (MBA-MBA)
		"Sol/285001 2010 RN47", -- (MBA-MBA)
		"Sol/285003 2010 UH46", -- (MBA-MBA)
		"Sol/285004 2010 UY98", -- (MBA-MBA)
		"Sol/285005 2010 VG120", -- (MBA-MBA)
		"Sol/285006 2010 VV132", -- (MBA-MBA)
		"Sol/285007 2010 XO55", -- (MBA-MBA)
		"Sol/285008 2011 AP8", -- (MBA-MBA)
		"Sol/285009 2011 AJ20", -- (MBA-MBA)
		"Sol/285010 2011 AM66", -- (MBA-MBA)
		"Sol/285011 2011 BY19", -- (MBA-MBA)
		"Sol/285012 2011 BP36", -- (MBA-MBA)
		"Sol/285013 2011 BT89", -- (MBA-MBA)
		"Sol/285014 2011 BF94", -- (MBA-MBA)
		"Sol/285015 2011 BD114", -- (MBA-MBA)
		"Sol/285016 2011 CZ7", -- (MBA-MBA)
		"Sol/285017 2011 CZ20", -- (MBA-MBA)
		"Sol/285019 2011 CW77", -- (MBA-MBA)
		"Sol/285020 2011 DG4", -- (MBA-MBA)
		"Sol/285021 2011 DW10", -- (MBA-MBA)
		"Sol/285022 2011 DF18", -- (MBA-MBA)
		"Sol/285023 2011 DT21", -- (MBA-MBA)
		"Sol/285024 2011 DD40", -- (MBA-MBA)
		"Sol/285025 2011 DZ40", -- (MBA-MBA)
		"Sol/285026 2011 DA43", -- (MBA-MBA)
		"Sol/285027 2011 DX45", -- (MBA-MBA)
		"Sol/285028 2011 EO", -- (MBA-MBA)
		"Sol/285029 2011 EW10", -- (MBA-MBA)
		"Sol/285030 2011 EJ11", -- (MBA-MBA)
		"Sol/285032 2011 EX26", -- (MBA-MBA)
		"Sol/285033 2011 ED40", -- (MBA-MBA)
		"Sol/285034 2011 EJ42", -- (MBA-MBA)
		"Sol/285035 2011 EC44", -- (MBA-MBA)
		"Sol/285036 2011 EJ51", -- (MBA-MBA)
		"Sol/285037 2011 ES51", -- (MBA-MBA)
		"Sol/285038 2011 EU54", -- (MBA-MBA)
		"Sol/285039 2011 EY54", -- (MBA-MBA)
		"Sol/285040 2011 EO77", -- (MBA-MBA)
		"Sol/285042 2011 FZ5", -- (MBA-MBA)
		"Sol/285043 2011 FJ10", -- (MBA-MBA)
		"Sol/285044 2011 FT10", -- (MBA-MBA)
		"Sol/285045 2011 FW97", -- (MBA-MBA)
		"Sol/285046 2011 FZ132", -- (MBA-MBA)
		"Sol/285047 2011 FG147", -- (MBA-MBA)
		"Sol/285048 2011 FJ154", -- (MBA-MBA)
		"Sol/285049 2011 GM32", -- (MBA-MBA)
		"Sol/285050 2011 GU32", -- (MBA-MBA)
		"Sol/285051 2011 GD43", -- (MBA-MBA)
		"Sol/285052 2011 GX85", -- (MBA-MBA)
		"Sol/285053 2011 HN8", -- (MBA-MBA)
		"Sol/285054 2011 HK18", -- (MBA-MBA)
		"Sol/285055 2011 HT18", -- (MBA-MBA)
		"Sol/285056 2011 HG25", -- (MBA-MBA)
		"Sol/285057 2011 HW25", -- (MBA-MBA)
		"Sol/285058 2011 HK30", -- (MBA-MBA)
		"Sol/285059 2011 HV60", -- (MBA-MBA)
		"Sol/285060 2011 HT91", -- (MBA-MBA)
		"Sol/285061 2011 HZ100", -- (MBA-MBA)
		"Sol/285062 2011 JK29", -- (MBA-MBA)
		"Sol/285063 2011 KV", -- (MBA-MBA)
		"Sol/285064 2011 KG3", -- (MBA-MBA)
		"Sol/285065 2011 KM11", -- (MBA-MBA)
		"Sol/285066 2011 KO11", -- (MBA-MBA)
		"Sol/285067 2011 KS20", -- (MBA-MBA)
		"Sol/285068 2011 KA23", -- (MBA-MBA)
		"Sol/285069 2011 KB23", -- (MBA-MBA)
		"Sol/285070 2011 KO24", -- (MBA-MBA)
		"Sol/285071 2011 KK25", -- (MBA-MBA)
		"Sol/285072 2011 KQ25", -- (MBA-MBA)
		"Sol/285073 2011 KH28", -- (MBA-MBA)
		"Sol/285074 2011 KO28", -- (MBA-MBA)
		"Sol/285075 2011 KF33", -- (MBA-MBA)
		"Sol/285076 2011 KG33", -- (MBA-MBA)
		"Sol/285077 2227 T-2", -- (MBA-MBA)
		"Sol/285078 2459 T-3", -- (MBA-MBA)
		"Sol/285079 1981 EQ36", -- (MBA-MBA)
		"Sol/285080 1981 EB47", -- (MBA-MBA)
		"Sol/285081 1991 FD1", -- (MBA-MBA)
		"Sol/285082 1991 TJ15", -- (MBA-MBA)
		"Sol/285083 1992 DS8", -- (MBA-MBA)
		"Sol/285084 1992 SY10", -- (MBA-MBA)
		"Sol/285086 1993 FA38", -- (MBA-MBA)
		"Sol/285087 1993 HN4", -- (MBA-MBA)
		"Sol/285088 1993 TQ7", -- (MBA-MBA)
		"Sol/285089 1993 TT23", -- (MBA-MBA)
		"Sol/285090 1993 TV24", -- (MBA-MBA)
		"Sol/285091 1994 AL7", -- (MBA-MBA)
		"Sol/285092 1994 AP14", -- (MBA-MBA)
		"Sol/285094 1994 PR7", -- (MBA-MBA)
		"Sol/285095 1994 RC3", -- (MBA-MBA)
		"Sol/285096 1994 TZ10", -- (MBA-MBA)
		"Sol/285097 1994 UM8", -- (MBA-MBA)
		"Sol/285098 1994 UZ8", -- (MBA-MBA)
		"Sol/285099 1994 VT3", -- (MBA-MBA)
		"Sol/285100 1994 WX7", -- (MBA-MBA)
		"Sol/285101 1994 WD13", -- (MBA-MBA)
		"Sol/285102 1995 BZ5", -- (MBA-MBA)
		"Sol/285103 1995 BW7", -- (MBA-MBA)
		"Sol/285104 1995 CR3", -- (MBA-MBA)
		"Sol/285105 1995 CS4", -- (MBA-MBA)
		"Sol/285106 1995 FL7", -- (MBA-MBA)
		"Sol/285107 1995 HQ2", -- (MBA-MBA)
		"Sol/285108 1995 HB3", -- (MBA-MBA)
		"Sol/285109 1995 JS", -- (MBA-MBA)
		"Sol/285111 1995 MX3", -- (MBA-MBA)
		"Sol/285112 1995 MU6", -- (MBA-MBA)
		"Sol/285113 1995 OE13", -- (MBA-MBA)
		"Sol/285114 1995 OY16", -- (MBA-MBA)
		"Sol/285115 1995 QB4", -- (MBA-MBA)
		"Sol/285116 1995 SN1", -- (MBA-MBA)
		"Sol/285117 1995 ST8", -- (MBA-MBA)
		"Sol/285118 1995 SE14", -- (MBA-MBA)
		"Sol/285119 1995 ST14", -- (MBA-MBA)
		"Sol/285120 1995 SN21", -- (MBA-MBA)
		"Sol/285121 1995 SO25", -- (MBA-MBA)
		"Sol/285122 1995 SD36", -- (MBA-MBA)
		"Sol/285123 1995 SG42", -- (MBA-MBA)
		"Sol/285124 1995 SK44", -- (MBA-MBA)
		"Sol/285125 1995 SQ45", -- (MBA-MBA)
		"Sol/285126 1995 SZ48", -- (MBA-MBA)
		"Sol/285127 1995 SR50", -- (MBA-MBA)
		"Sol/285128 1995 SP51", -- (MBA-MBA)
		"Sol/285129 1995 SD62", -- (MBA-MBA)
		"Sol/285130 1995 SZ62", -- (MBA-MBA)
		"Sol/285131 1995 SA63", -- (MBA-MBA)
		"Sol/285132 1995 SY63", -- (MBA-MBA)
		"Sol/285133 1995 SJ64", -- (MBA-MBA)
		"Sol/285134 1995 SA72", -- (MBA-MBA)
		"Sol/285135 1995 SB72", -- (MBA-MBA)
		"Sol/285136 1995 SR76", -- (MBA-MBA)
		"Sol/285137 1995 SN80", -- (MBA-MBA)
		"Sol/285138 1995 SZ81", -- (MBA-MBA)
		"Sol/285139 1995 SO87", -- (MBA-MBA)
		"Sol/285140 1995 TM9", -- (MBA-MBA)
		"Sol/285141 1995 TG12", -- (MBA-MBA)
		"Sol/285142 1995 UG1", -- (MBA-MBA)
		"Sol/285144 1995 UX12", -- (MBA-MBA)
		"Sol/285145 1995 UU15", -- (MBA-MBA)
		"Sol/285146 1995 UL17", -- (MBA-MBA)
		"Sol/285147 1995 UA18", -- (MBA-MBA)
		"Sol/285148 1995 UL20", -- (MBA-MBA)
		"Sol/285149 1995 UN50", -- (MBA-MBA)
		"Sol/285150 1995 UD62", -- (MBA-MBA)
		"Sol/285151 1995 UB63", -- (MBA-MBA)
		"Sol/285152 1995 UR65", -- (MBA-MBA)
		"Sol/285153 1995 UA70", -- (MBA-MBA)
		"Sol/285154 1995 UM77", -- (MBA-MBA)
		"Sol/285155 1995 VF4", -- (MBA-MBA)
		"Sol/285156 1995 VR8", -- (MBA-MBA)
		"Sol/285157 1995 VY12", -- (MBA-MBA)
		"Sol/285158 1995 VA13", -- (MBA-MBA)
		"Sol/285159 1995 VK18", -- (MBA-MBA)
		"Sol/285161 1995 WA10", -- (MBA-MBA)
		"Sol/285162 1995 WB14", -- (MBA-MBA)
		"Sol/285163 1995 WK16", -- (MBA-MBA)
		"Sol/285164 1995 WS36", -- (MBA-MBA)
		"Sol/285165 1995 XC3", -- (MBA-MBA)
		"Sol/285166 1995 YE11", -- (MBA-MBA)
		"Sol/285167 1995 YJ11", -- (MBA-MBA)
		"Sol/285168 1995 YK14", -- (MBA-MBA)
		"Sol/285169 1996 AN7", -- (MBA-MBA)
		"Sol/285170 1996 BZ6", -- (MBA-MBA)
		"Sol/285171 1996 ET5", -- (MBA-MBA)
		"Sol/285172 1996 ER6", -- (MBA-MBA)
		"Sol/285173 1996 ES8", -- (MBA-MBA)
		"Sol/285174 1996 FY5", -- (MBA-MBA)
		"Sol/285175 1996 GJ3", -- (MBA-MBA)
		"Sol/285176 1996 GQ6", -- (MBA-MBA)
		"Sol/285177 1996 GU10", -- (MBA-MBA)
		"Sol/285178 1996 OZ", -- (MBA-MBA)
		"Sol/285181 1996 TA17", -- (MBA-MBA)
		"Sol/285182 1996 TU18", -- (MBA-MBA)
		"Sol/285183 1996 TA29", -- (MBA-MBA)
		"Sol/285184 1996 TD36", -- (MBA-MBA)
		"Sol/285185 1996 TL37", -- (MBA-MBA)
		"Sol/285186 1996 TK39", -- (MBA-MBA)
		"Sol/285187 1996 TS46", -- (MBA-MBA)
		"Sol/285188 1996 VC10", -- (MBA-MBA)
		"Sol/285189 1996 VU10", -- (MBA-MBA)
		"Sol/285190 1996 VV10", -- (MBA-MBA)
		"Sol/285191 1996 VK13", -- (MBA-MBA)
		"Sol/285192 1996 VO13", -- (MBA-MBA)
		"Sol/285193 1996 VW16", -- (MBA-MBA)
		"Sol/285194 1996 VG18", -- (MBA-MBA)
		"Sol/285195 1996 VB23", -- (MBA-MBA)
		"Sol/285196 1996 VS28", -- (MBA-MBA)
		"Sol/285197 1996 VU34", -- (MBA-MBA)
		"Sol/285198 1996 VA42", -- (MBA-MBA)
		"Sol/285199 1996 XP4", -- (MBA-MBA)
		"Sol/285200 1996 XE7", -- (MBA-MBA)
		"Sol/285201 1996 XM7", -- (MBA-MBA)
		"Sol/285202 1996 XY9", -- (MBA-MBA)
		"Sol/285203 1996 XD16", -- (MBA-MBA)
		"Sol/285204 1996 XF16", -- (MBA-MBA)
		"Sol/285205 1996 XD18", -- (MBA-MBA)
		"Sol/285206 1996 XY20", -- (MBA-MBA)
		"Sol/285207 1996 XT23", -- (MBA-MBA)
		"Sol/285208 1996 XB24", -- (MBA-MBA)
		"Sol/285209 1996 XP34", -- (MBA-MBA)
		"Sol/285210 1997 BK6", -- (MBA-MBA)
		"Sol/285211 1997 BS8", -- (MBA-MBA)
		"Sol/285212 1997 CU12", -- (MBA-MBA)
		"Sol/285213 1997 EM3", -- (MBA-MBA)
		"Sol/285214 1997 EV3", -- (MBA-MBA)
		"Sol/285215 1997 EG6", -- (MBA-MBA)
		"Sol/285216 1997 EF9", -- (MBA-MBA)
		"Sol/285217 1997 EK28", -- (MBA-MBA)
		"Sol/285218 1997 GE3", -- (MBA-MBA)
		"Sol/285219 1997 GK27", -- (MBA-MBA)
		"Sol/285220 1997 JQ3", -- (MBA-MBA)
		"Sol/285221 1997 KA2", -- (MBA-MBA)
		"Sol/285222 1997 KD2", -- (MBA-MBA)
		"Sol/285224 1997 NC2", -- (MBA-MBA)
		"Sol/285225 1997 NG4", -- (MBA-MBA)
		"Sol/285226 1997 QU2", -- (MBA-MBA)
		"Sol/285227 1997 SR4", -- (MBA-MBA)
		"Sol/285229 1997 SP12", -- (MBA-MBA)
		"Sol/285230 1997 ST14", -- (MBA-MBA)
		"Sol/285231 1997 SJ19", -- (MBA-MBA)
		"Sol/285235 1997 TB7", -- (MBA-MBA)
		"Sol/285237 1997 TT19", -- (MBA-MBA)
		"Sol/285238 1997 WX10", -- (MBA-MBA)
		"Sol/285239 1997 WC14", -- (MBA-MBA)
		"Sol/285240 1997 WW15", -- (MBA-MBA)
		"Sol/285241 1997 WV24", -- (MBA-MBA)
		"Sol/285242 1997 WU26", -- (MBA-MBA)
		"Sol/285243 1997 YS15", -- (MBA-MBA)
		"Sol/285244 1998 BO3", -- (MBA-MBA)
		"Sol/285245 1998 BH21", -- (MBA-MBA)
		"Sol/285247 1998 BG46", -- (MBA-MBA)
		"Sol/285248 1998 DZ6", -- (MBA-MBA)
		"Sol/285249 1998 DP7", -- (MBA-MBA)
		"Sol/285250 1998 DH8", -- (MBA-MBA)
		"Sol/285251 1998 DD27", -- (MBA-MBA)
		"Sol/285252 1998 FK14", -- (MBA-MBA)
		"Sol/285253 1998 HF", -- (MBA-MBA)
		"Sol/285254 1998 HK2", -- (MBA-MBA)
		"Sol/285255 1998 HQ2", -- (MBA-MBA)
		"Sol/285256 1998 HY9", -- (MBA-MBA)
		"Sol/285257 1998 HD15", -- (MBA-MBA)
		"Sol/285258 1998 HZ97", -- (MBA-MBA)
		"Sol/285261 1998 MR4", -- (MBA-MBA)
		"Sol/285262 1998 MQ36", -- (MBA-MBA)
		"Sol/285264 1998 QF5", -- (MBA-MBA)
		"Sol/285267 1998 QD27", -- (MBA-MBA)
		"Sol/285268 1998 QY57", -- (MBA-MBA)
		"Sol/285269 1998 QK84", -- (MBA-MBA)
		"Sol/285270 1998 QO97", -- (MBA-MBA)
		"Sol/285271 1998 RW6", -- (MBA-MBA)
		"Sol/285272 1998 RM11", -- (MBA-MBA)
		"Sol/285273 1998 RE13", -- (MBA-MBA)
		"Sol/285274 1998 RD21", -- (MBA-MBA)
		"Sol/285275 1998 RZ24", -- (MBA-MBA)
		"Sol/285276 1998 RH54", -- (MBA-MBA)
		"Sol/285277 1998 RL63", -- (MBA-MBA)
		"Sol/285278 1998 SN5", -- (MBA-MBA)
		"Sol/285279 1998 SD14", -- (MBA-MBA)
		"Sol/285280 1998 SF28", -- (MBA-MBA)
		"Sol/285283 1998 SM36", -- (MBA-MBA)
		"Sol/285284 1998 SV47", -- (MBA-MBA)
		"Sol/285285 1998 SP63", -- (MBA-MBA)
		"Sol/285286 1998 SP76", -- (MBA-MBA)
		"Sol/285287 1998 ST78", -- (MBA-MBA)
		"Sol/285288 1998 SO96", -- (MBA-MBA)
		"Sol/285289 1998 SD113", -- (MBA-MBA)
		"Sol/285291 1998 SJ152", -- (MBA-MBA)
		"Sol/285292 1998 SL157", -- (MBA-MBA)
		"Sol/285293 1998 SX173", -- (MBA-MBA)
		"Sol/285294 1998 SP176", -- (MBA-MBA)
		"Sol/285295 1998 TY4", -- (MBA-MBA)
		"Sol/285296 1998 TZ4", -- (MBA-MBA)
		"Sol/285297 1998 TQ7", -- (MBA-MBA)
		"Sol/285298 1998 TR12", -- (MBA-MBA)
		"Sol/285299 1998 TJ16", -- (MBA-MBA)
		"Sol/285300 1998 TT16", -- (MBA-MBA)
		"Sol/285301 1998 TU19", -- (MBA-MBA)
		"Sol/285302 1998 UD12", -- (MBA-MBA)
		"Sol/285304 1998 VR3", -- (MBA-MBA)
		"Sol/285305 1998 VN46", -- (MBA-MBA)
		"Sol/285306 1998 VQ46", -- (MBA-MBA)
		"Sol/285307 1998 WX36", -- (MBA-MBA)
		"Sol/285308 1998 WV38", -- (MBA-MBA)
		"Sol/285309 1998 WZ38", -- (MBA-MBA)
		"Sol/285310 1998 XH4", -- (MBA-MBA)
		"Sol/285311 1998 XV6", -- (MBA-MBA)
		"Sol/285312 1998 XQ15", -- (MBA-MBA)
		"Sol/285314 1998 XT20", -- (MBA-MBA)
		"Sol/285315 1998 YZ12", -- (MBA-MBA)
		"Sol/285316 1998 YE17", -- (MBA-MBA)
		"Sol/285317 1998 YR21", -- (MBA-MBA)
		"Sol/285318 1999 BG30", -- (MBA-MBA)
		"Sol/285320 1999 CS10", -- (MBA-MBA)
		"Sol/285321 1999 CT57", -- (MBA-MBA)
		"Sol/285322 1999 CW134", -- (MBA-MBA)
		"Sol/285323 1999 CY140", -- (MBA-MBA)
		"Sol/285324 1999 CM147", -- (MBA-MBA)
		"Sol/285325 1999 EH8", -- (MBA-MBA)
		"Sol/285326 1999 EU10", -- (MBA-MBA)
		"Sol/285327 1999 EL13", -- (MBA-MBA)
		"Sol/285328 1999 FC3", -- (MBA-MBA)
		"Sol/285329 1999 FG17", -- (MBA-MBA)
		"Sol/285330 1999 FH17", -- (MBA-MBA)
		"Sol/285332 1999 FW74", -- (MBA-MBA)
		"Sol/285333 1999 FZ74", -- (MBA-MBA)
		"Sol/285334 1999 FO75", -- (MBA-MBA)
		"Sol/285335 1999 FV87", -- (MBA-MBA)
		"Sol/285336 1999 FO95", -- (MBA-MBA)
		"Sol/285337 1999 GZ56", -- (MBA-MBA)
		"Sol/285338 1999 JK5", -- (MBA-MBA)
		"Sol/285340 1999 LO6", -- (MBA-MBA)
		"Sol/285341 1999 LB19", -- (MBA-MBA)
		"Sol/285342 1999 RJ5", -- (MBA-MBA)
		"Sol/285343 1999 RR5", -- (MBA-MBA)
		"Sol/285344 1999 RE15", -- (MBA-MBA)
		"Sol/285345 1999 RM29", -- (MBA-MBA)
		"Sol/285346 1999 RA65", -- (MBA-MBA)
		"Sol/285347 1999 RB70", -- (MBA-MBA)
		"Sol/285348 1999 RL79", -- (MBA-MBA)
		"Sol/285349 1999 RS99", -- (MBA-MBA)
		"Sol/285350 1999 RP126", -- (MBA-MBA)
		"Sol/285351 1999 RJ133", -- (MBA-MBA)
		"Sol/285352 1999 RP149", -- (MBA-MBA)
		"Sol/285353 1999 RB176", -- (MBA-MBA)
		"Sol/285354 1999 RU187", -- (MBA-MBA)
		"Sol/285355 1999 RF212", -- (MBA-MBA)
		"Sol/285356 1999 RS233", -- (MBA-MBA)
		"Sol/285357 1999 RX239", -- (MBA-MBA)
		"Sol/285358 1999 RK255", -- (MBA-MBA)
		"Sol/285359 1999 TL24", -- (MBA-MBA)
		"Sol/285360 1999 TX33", -- (MBA-MBA)
		"Sol/285361 1999 TC44", -- (MBA-MBA)
		"Sol/285362 1999 TR53", -- (MBA-MBA)
		"Sol/285363 1999 TU55", -- (MBA-MBA)
		"Sol/285364 1999 TX61", -- (MBA-MBA)
		"Sol/285365 1999 TR64", -- (MBA-MBA)
		"Sol/285366 1999 TQ66", -- (MBA-MBA)
		"Sol/285368 1999 TW70", -- (MBA-MBA)
		"Sol/285369 1999 TE76", -- (MBA-MBA)
		"Sol/285370 1999 TO78", -- (MBA-MBA)
		"Sol/285371 1999 TH86", -- (MBA-MBA)
		"Sol/285372 1999 TH91", -- (MBA-MBA)
		"Sol/285373 1999 TE92", -- (MBA-MBA)
		"Sol/285374 1999 TY94", -- (MBA-MBA)
		"Sol/285375 1999 TM122", -- (MBA-MBA)
		"Sol/285376 1999 TB125", -- (MBA-MBA)
		"Sol/285377 1999 TP130", -- (MBA-MBA)
		"Sol/285378 1999 TK134", -- (MBA-MBA)
		"Sol/285379 1999 TR136", -- (MBA-MBA)
		"Sol/285380 1999 TQ139", -- (MBA-MBA)
		"Sol/285381 1999 TK143", -- (MBA-MBA)
		"Sol/285382 1999 TA149", -- (MBA-MBA)
		"Sol/285383 1999 TX157", -- (MBA-MBA)
		"Sol/285384 1999 TG161", -- (MBA-MBA)
		"Sol/285385 1999 TS176", -- (MBA-MBA)
		"Sol/285386 1999 TT177", -- (MBA-MBA)
		"Sol/285387 1999 TX183", -- (MBA-MBA)
		"Sol/285388 1999 TN185", -- (MBA-MBA)
		"Sol/285389 1999 TS196", -- (MBA-MBA)
		"Sol/285390 1999 TG211", -- (MBA-MBA)
		"Sol/285391 1999 TM212", -- (MBA-MBA)
		"Sol/285392 1999 TH219", -- (MBA-MBA)
		"Sol/285393 1999 TJ220", -- (MBA-MBA)
		"Sol/285394 1999 TK225", -- (MBA-MBA)
		"Sol/285395 1999 TE254", -- (MBA-MBA)
		"Sol/285396 1999 TW263", -- (MBA-MBA)
		"Sol/285397 1999 TR266", -- (MBA-MBA)
		"Sol/285398 1999 TN278", -- (MBA-MBA)
		"Sol/285399 1999 TY289", -- (MBA-MBA)
		"Sol/285400 1999 TY293", -- (MBA-MBA)
		"Sol/285401 1999 TN294", -- (MBA-MBA)
		"Sol/285402 1999 TO309", -- (MBA-MBA)
		"Sol/285403 1999 TT319", -- (MBA-MBA)
		"Sol/285404 1999 TU321", -- (MBA-MBA)
		"Sol/285405 1999 UZ3", -- (MBA-MBA)
		"Sol/285406 1999 UV20", -- (MBA-MBA)
		"Sol/285407 1999 US28", -- (MBA-MBA)
		"Sol/285408 1999 UT28", -- (MBA-MBA)
		"Sol/285409 1999 UF32", -- (MBA-MBA)
		"Sol/285410 1999 US39", -- (MBA-MBA)
		"Sol/285411 1999 VW2", -- (MBA-MBA)
		"Sol/285412 1999 VD3", -- (MBA-MBA)
		"Sol/285413 1999 VC17", -- (MBA-MBA)
		"Sol/285414 1999 VK39", -- (MBA-MBA)
		"Sol/285415 1999 VQ42", -- (MBA-MBA)
		"Sol/285416 1999 VX42", -- (MBA-MBA)
		"Sol/285417 1999 VH46", -- (MBA-MBA)
		"Sol/285419 1999 VE73", -- (MBA-MBA)
		"Sol/285420 1999 VR74", -- (MBA-MBA)
		"Sol/285421 1999 VT76", -- (MBA-MBA)
		"Sol/285422 1999 VJ96", -- (MBA-MBA)
		"Sol/285423 1999 VM100", -- (MBA-MBA)
		"Sol/285424 1999 VO101", -- (MBA-MBA)
		"Sol/285425 1999 VY102", -- (MBA-MBA)
		"Sol/285426 1999 VK103", -- (MBA-MBA)
		"Sol/285427 1999 VL103", -- (MBA-MBA)
		"Sol/285428 1999 VX112", -- (MBA-MBA)
		"Sol/285429 1999 VM123", -- (MBA-MBA)
		"Sol/285430 1999 VU123", -- (MBA-MBA)
		"Sol/285431 1999 VS125", -- (MBA-MBA)
		"Sol/285432 1999 VV126", -- (MBA-MBA)
		"Sol/285433 1999 VD127", -- (MBA-MBA)
		"Sol/285434 1999 VZ130", -- (MBA-MBA)
		"Sol/285435 1999 VL141", -- (MBA-MBA)
		"Sol/285436 1999 VR146", -- (MBA-MBA)
		"Sol/285437 1999 VJ148", -- (MBA-MBA)
		"Sol/285438 1999 VP151", -- (MBA-MBA)
		"Sol/285440 1999 VE167", -- (MBA-MBA)
		"Sol/285441 1999 VT183", -- (MBA-MBA)
		"Sol/285442 1999 VJ185", -- (MBA-MBA)
		"Sol/285443 1999 VM185", -- (MBA-MBA)
		"Sol/285444 1999 VP202", -- (MBA-MBA)
		"Sol/285445 1999 VS204", -- (MBA-MBA)
		"Sol/285446 1999 VD212", -- (MBA-MBA)
		"Sol/285447 1999 VE222", -- (MBA-MBA)
		"Sol/285448 1999 WK19", -- (MBA-MBA)
		"Sol/285449 1999 XO9", -- (MBA-MBA)
		"Sol/285450 1999 XJ62", -- (MBA-MBA)
		"Sol/285451 1999 XK111", -- (MBA-MBA)
		"Sol/285452 1999 XC137", -- (MBA-MBA)
		"Sol/285453 1999 XK138", -- (MBA-MBA)
		"Sol/285454 1999 XD210", -- (MBA-MBA)
		"Sol/285455 1999 XK210", -- (MBA-MBA)
		"Sol/285456 1999 XL232", -- (MBA-MBA)
		"Sol/285457 1999 XO235", -- (MBA-MBA)
		"Sol/285458 1999 XQ246", -- (MBA-MBA)
		"Sol/285459 1999 XB252", -- (MBA-MBA)
		"Sol/285460 1999 XQ254", -- (MBA-MBA)
		"Sol/285461 1999 XY259", -- (MBA-MBA)
		"Sol/285462 1999 YX1", -- (MBA-MBA)
		"Sol/285463 1999 YQ7", -- (MBA-MBA)
		"Sol/285464 1999 YD10", -- (MBA-MBA)
		"Sol/285465 1999 YF11", -- (MBA-MBA)
		"Sol/285466 1999 YL23", -- (MBA-MBA)
		"Sol/285467 1999 YX23", -- (MBA-MBA)
		"Sol/285469 2000 AV37", -- (MBA-MBA)
		"Sol/285470 2000 AH197", -- (MBA-MBA)
		"Sol/285471 2000 AT207", -- (MBA-MBA)
		"Sol/285472 2000 AD208", -- (MBA-MBA)
		"Sol/285473 2000 AR212", -- (MBA-MBA)
		"Sol/285474 2000 AU218", -- (MBA-MBA)
		"Sol/285475 2000 AE221", -- (MBA-MBA)
		"Sol/285476 2000 AV248", -- (MBA-MBA)
		"Sol/285477 2000 BH10", -- (MBA-MBA)
		"Sol/285478 2000 BM13", -- (MBA-MBA)
		"Sol/285479 2000 BH22", -- (MBA-MBA)
		"Sol/285480 2000 BZ23", -- (MBA-MBA)
		"Sol/285481 2000 BT42", -- (MBA-MBA)
		"Sol/285482 2000 BG49", -- (MBA-MBA)
		"Sol/285483 2000 BW50", -- (MBA-MBA)
		"Sol/285484 2000 CS12", -- (MBA-MBA)
		"Sol/285485 2000 CN64", -- (MBA-MBA)
		"Sol/285486 2000 CY71", -- (MBA-MBA)
		"Sol/285487 2000 CH74", -- (MBA-MBA)
		"Sol/285488 2000 CR74", -- (MBA-MBA)
		"Sol/285489 2000 CL99", -- (MBA-MBA)
		"Sol/285490 2000 CU100", -- (MBA-MBA)
		"Sol/285491 2000 CK114", -- (MBA-MBA)
		"Sol/285492 2000 CL134", -- (MBA-MBA)
		"Sol/285493 2000 CD135", -- (MBA-MBA)
		"Sol/285494 2000 CM139", -- (MBA-MBA)
		"Sol/285495 2000 CX149", -- (MBA-MBA)
		"Sol/285496 2000 DZ9", -- (MBA-MBA)
		"Sol/285497 2000 DN11", -- (MBA-MBA)
		"Sol/285498 2000 DU20", -- (MBA-MBA)
		"Sol/285499 2000 DF38", -- (MBA-MBA)
		"Sol/285500 2000 DR39", -- (MBA-MBA)
		"Sol/285501 2000 DM40", -- (MBA-MBA)
		"Sol/285502 2000 DU42", -- (MBA-MBA)
		"Sol/285503 2000 DV46", -- (MBA-MBA)
		"Sol/285504 2000 DH49", -- (MBA-MBA)
		"Sol/285505 2000 DS57", -- (MBA-MBA)
		"Sol/285506 2000 EZ15", -- (MBA-MBA)
		"Sol/285507 2000 EL23", -- (MBA-MBA)
		"Sol/285508 2000 EF33", -- (MBA-MBA)
		"Sol/285509 2000 EK36", -- (MBA-MBA)
		"Sol/285510 2000 EG51", -- (MBA-MBA)
		"Sol/285511 2000 EJ52", -- (MBA-MBA)
		"Sol/285512 2000 ER72", -- (MBA-MBA)
		"Sol/285513 2000 EZ99", -- (MBA-MBA)
		"Sol/285514 2000 EJ101", -- (MBA-MBA)
		"Sol/285515 2000 ET114", -- (MBA-MBA)
		"Sol/285516 2000 EU146", -- (MBA-MBA)
		"Sol/285517 2000 EO152", -- (MBA-MBA)
		"Sol/285518 2000 EE186", -- (MBA-MBA)
		"Sol/285519 2000 EV196", -- (MBA-MBA)
		"Sol/285520 2000 FO4", -- (MBA-MBA)
		"Sol/285521 2000 FT5", -- (MBA-MBA)
		"Sol/285522 2000 FW5", -- (MBA-MBA)
		"Sol/285523 2000 FX9", -- (MBA-MBA)
		"Sol/285524 2000 FQ22", -- (MBA-MBA)
		"Sol/285525 2000 FQ24", -- (MBA-MBA)
		"Sol/285526 2000 FX50", -- (MBA-MBA)
		"Sol/285528 2000 FY71", -- (MBA-MBA)
		"Sol/285529 2000 FO73", -- (MBA-MBA)
		"Sol/285530 2000 GT15", -- (MBA-MBA)
		"Sol/285531 2000 GS22", -- (MBA-MBA)
		"Sol/285532 2000 GK25", -- (MBA-MBA)
		"Sol/285533 2000 GR29", -- (MBA-MBA)
		"Sol/285534 2000 GK36", -- (MBA-MBA)
		"Sol/285535 2000 GU37", -- (MBA-MBA)
		"Sol/285536 2000 GP73", -- (MBA-MBA)
		"Sol/285537 2000 GW109", -- (MBA-MBA)
		"Sol/285538 2000 GK111", -- (MBA-MBA)
		"Sol/285539 2000 GY120", -- (MBA-MBA)
		"Sol/285541 2000 GM132", -- (MBA-MBA)
		"Sol/285542 2000 GM139", -- (MBA-MBA)
		"Sol/285543 2000 GH170", -- (MBA-MBA)
		"Sol/285544 2000 GG180", -- (MBA-MBA)
		"Sol/285545 2000 GX180", -- (MBA-MBA)
		"Sol/285547 2000 HL32", -- (MBA-MBA)
		"Sol/285548 2000 HQ66", -- (MBA-MBA)
		"Sol/285549 2000 JA5", -- (MBA-MBA)
		"Sol/285550 2000 JR7", -- (MBA-MBA)
		"Sol/285551 2000 JJ68", -- (MBA-MBA)
		"Sol/285552 2000 JS90", -- (MBA-MBA)
		"Sol/285554 2000 KN4", -- (MBA-MBA)
		"Sol/285555 2000 KV39", -- (MBA-MBA)
		"Sol/285556 2000 KV40", -- (MBA-MBA)
		"Sol/285557 2000 KV44", -- (MBA-MBA)
		"Sol/285558 2000 KR45", -- (MBA-MBA)
		"Sol/285559 2000 KE51", -- (MBA-MBA)
		"Sol/285560 2000 KO57", -- (MBA-MBA)
		"Sol/285561 2000 KN63", -- (MBA-MBA)
		"Sol/285562 2000 KC65", -- (MBA-MBA)
		"Sol/285564 2000 KJ70", -- (MBA-MBA)
		"Sol/285565 2000 LX6", -- (MBA-MBA)
		"Sol/285566 2000 NM10", -- (MBA-MBA)
		"Sol/285568 2000 OX8", -- (MBA-MBA)
		"Sol/285569 2000 OC9", -- (MBA-MBA)
		"Sol/285570 2000 OK32", -- (MBA-MBA)
		"Sol/285572 2000 PU18", -- (MBA-MBA)
		"Sol/285573 2000 QC16", -- (MBA-MBA)
		"Sol/285575 2000 QU20", -- (MBA-MBA)
		"Sol/285576 2000 QQ37", -- (MBA-MBA)
		"Sol/285577 2000 QZ38", -- (MBA-MBA)
		"Sol/285578 2000 QA39", -- (MBA-MBA)
		"Sol/285579 2000 QN39", -- (MBA-MBA)
		"Sol/285580 2000 QV48", -- (MBA-MBA)
		"Sol/285581 2000 QW51", -- (MBA-MBA)
		"Sol/285582 2000 QY51", -- (MBA-MBA)
		"Sol/285583 2000 QV59", -- (MBA-MBA)
		"Sol/285584 2000 QN68", -- (MBA-MBA)
		"Sol/285585 2000 QU70", -- (MBA-MBA)
		"Sol/285586 2000 QB74", -- (MBA-MBA)
		"Sol/285587 2000 QC76", -- (MBA-MBA)
		"Sol/285588 2000 QW92", -- (MBA-MBA)
		"Sol/285589 2000 QB94", -- (MBA-MBA)
		"Sol/285590 2000 QX101", -- (MBA-MBA)
		"Sol/285591 2000 QU105", -- (MBA-MBA)
		"Sol/285592 2000 QY111", -- (MBA-MBA)
		"Sol/285593 2000 QU113", -- (MBA-MBA)
		"Sol/285595 2000 QW124", -- (MBA-MBA)
		"Sol/285596 2000 QM131", -- (MBA-MBA)
		"Sol/285597 2000 QL136", -- (MBA-MBA)
		"Sol/285598 2000 QH146", -- (MBA-MBA)
		"Sol/285599 2000 QQ156", -- (MBA-MBA)
		"Sol/285600 2000 QZ160", -- (MBA-MBA)
		"Sol/285601 2000 QT161", -- (MBA-MBA)
		"Sol/285603 2000 QF165", -- (MBA-MBA)
		"Sol/285604 2000 QC168", -- (MBA-MBA)
		"Sol/285605 2000 QO174", -- (MBA-MBA)
		"Sol/285606 2000 QD178", -- (MBA-MBA)
		"Sol/285607 2000 QZ187", -- (MBA-MBA)
		"Sol/285608 2000 QS204", -- (MBA-MBA)
		"Sol/285609 2000 QE208", -- (MBA-MBA)
		"Sol/285610 2000 QD213", -- (MBA-MBA)
		"Sol/285611 2000 QP216", -- (MBA-MBA)
		"Sol/285612 2000 QT216", -- (MBA-MBA)
		"Sol/285613 2000 QC230", -- (MBA-MBA)
		"Sol/285614 2000 QB231", -- (MBA-MBA)
		"Sol/285615 2000 QB233", -- (MBA-MBA)
		"Sol/285616 2000 QD247", -- (MBA-MBA)
		"Sol/285617 2000 RC8", -- (MBA-MBA)
		"Sol/285619 2000 RA17", -- (MBA-MBA)
		"Sol/285620 2000 RJ17", -- (MBA-MBA)
		"Sol/285621 2000 RZ17", -- (MBA-MBA)
		"Sol/285622 2000 RK21", -- (MBA-MBA)
		"Sol/285623 2000 RD24", -- (MBA-MBA)
		"Sol/285624 2000 RT25", -- (MBA-MBA)
		"Sol/285628 2000 RA63", -- (MBA-MBA)
		"Sol/285629 2000 RS74", -- (MBA-MBA)
		"Sol/285630 2000 RP82", -- (MBA-MBA)
		"Sol/285632 2000 RJ85", -- (MBA-MBA)
		"Sol/285633 2000 RH88", -- (MBA-MBA)
		"Sol/285634 2000 RJ89", -- (MBA-MBA)
		"Sol/285635 2000 RS92", -- (MBA-MBA)
		"Sol/285636 2000 SA", -- (MBA-MBA)
		"Sol/285639 2000 SW10", -- (MBA-MBA)
		"Sol/285640 2000 SA16", -- (MBA-MBA)
		"Sol/285641 2000 SN16", -- (MBA-MBA)
		"Sol/285642 2000 SS16", -- (MBA-MBA)
		"Sol/285643 2000 SC18", -- (MBA-MBA)
		"Sol/285644 2000 ST18", -- (MBA-MBA)
		"Sol/285645 2000 SQ19", -- (MBA-MBA)
		"Sol/285647 2000 SE26", -- (MBA-MBA)
		"Sol/285649 2000 SW33", -- (MBA-MBA)
		"Sol/285650 2000 SS34", -- (MBA-MBA)
		"Sol/285651 2000 SR35", -- (MBA-MBA)
		"Sol/285652 2000 SS36", -- (MBA-MBA)
		"Sol/285653 2000 SE41", -- (MBA-MBA)
		"Sol/285656 2000 SD48", -- (MBA-MBA)
		"Sol/285657 2000 SQ48", -- (MBA-MBA)
		"Sol/285659 2000 SL54", -- (MBA-MBA)
		"Sol/285660 2000 SZ61", -- (MBA-MBA)
		"Sol/285661 2000 SO65", -- (MBA-MBA)
		"Sol/285662 2000 SA69", -- (MBA-MBA)
		"Sol/285663 2000 SY77", -- (MBA-MBA)
		"Sol/285664 2000 SP80", -- (MBA-MBA)
		"Sol/285665 2000 SQ81", -- (MBA-MBA)
		"Sol/285666 2000 SM92", -- (MBA-MBA)
		"Sol/285667 2000 SJ97", -- (MBA-MBA)
		"Sol/285668 2000 SV102", -- (MBA-MBA)
		"Sol/285669 2000 SF106", -- (MBA-MBA)
		"Sol/285670 2000 SE114", -- (MBA-MBA)
		"Sol/285671 2000 SY118", -- (MBA-MBA)
		"Sol/285672 2000 SD126", -- (MBA-MBA)
		"Sol/285673 2000 SG132", -- (MBA-MBA)
		"Sol/285674 2000 ST133", -- (MBA-MBA)
		"Sol/285675 2000 SX134", -- (MBA-MBA)
		"Sol/285676 2000 SQ136", -- (MBA-MBA)
		"Sol/285677 2000 SS136", -- (MBA-MBA)
		"Sol/285678 2000 SQ141", -- (MBA-MBA)
		"Sol/285679 2000 SL142", -- (MBA-MBA)
		"Sol/285680 2000 SX143", -- (MBA-MBA)
		"Sol/285681 2000 SY143", -- (MBA-MBA)
		"Sol/285682 2000 SH145", -- (MBA-MBA)
		"Sol/285683 2000 SR151", -- (MBA-MBA)
		"Sol/285684 2000 SR152", -- (MBA-MBA)
		"Sol/285685 2000 SW156", -- (MBA-MBA)
		"Sol/285686 2000 SV162", -- (MBA-MBA)
		"Sol/285687 2000 SM163", -- (MBA-MBA)
		"Sol/285689 2000 SM164", -- (MBA-MBA)
		"Sol/285690 2000 SW184", -- (MBA-MBA)
		"Sol/285691 2000 SB186", -- (MBA-MBA)
		"Sol/285692 2000 ST186", -- (MBA-MBA)
		"Sol/285693 2000 SN192", -- (MBA-MBA)
		"Sol/285694 2000 SV193", -- (MBA-MBA)
		"Sol/285695 2000 SH194", -- (MBA-MBA)
		"Sol/285696 2000 SQ194", -- (MBA-MBA)
		"Sol/285697 2000 SZ194", -- (MBA-MBA)
		"Sol/285698 2000 SG200", -- (MBA-MBA)
		"Sol/285699 2000 SN201", -- (MBA-MBA)
		"Sol/285700 2000 SF202", -- (MBA-MBA)
		"Sol/285701 2000 SH204", -- (MBA-MBA)
		"Sol/285702 2000 SS216", -- (MBA-MBA)
		"Sol/285703 2000 ST223", -- (MBA-MBA)
		"Sol/285704 2000 SK234", -- (MBA-MBA)
		"Sol/285705 2000 SV237", -- (MBA-MBA)
		"Sol/285706 2000 SJ238", -- (MBA-MBA)
		"Sol/285707 2000 SJ240", -- (MBA-MBA)
		"Sol/285708 2000 SH246", -- (MBA-MBA)
		"Sol/285709 2000 SR248", -- (MBA-MBA)
		"Sol/285710 2000 SB251", -- (MBA-MBA)
		"Sol/285711 2000 SR256", -- (MBA-MBA)
		"Sol/285712 2000 SX257", -- (MBA-MBA)
		"Sol/285713 2000 SM258", -- (MBA-MBA)
		"Sol/285714 2000 SN260", -- (MBA-MBA)
		"Sol/285715 2000 SN261", -- (MBA-MBA)
		"Sol/285716 2000 SW268", -- (MBA-MBA)
		"Sol/285717 2000 SJ284", -- (MBA-MBA)
		"Sol/285718 2000 SH289", -- (MBA-MBA)
		"Sol/285719 2000 SD290", -- (MBA-MBA)
		"Sol/285720 2000 SJ304", -- (MBA-MBA)
		"Sol/285721 2000 SA306", -- (MBA-MBA)
		"Sol/285722 2000 SJ308", -- (MBA-MBA)
		"Sol/285723 2000 SS309", -- (MBA-MBA)
		"Sol/285724 2000 SX314", -- (MBA-MBA)
		"Sol/285725 2000 SC317", -- (MBA-MBA)
		"Sol/285727 2000 SJ322", -- (MBA-MBA)
		"Sol/285728 2000 SO325", -- (MBA-MBA)
		"Sol/285729 2000 SR328", -- (MBA-MBA)
		"Sol/285730 2000 SJ335", -- (MBA-MBA)
		"Sol/285731 2000 SV338", -- (MBA-MBA)
		"Sol/285733 2000 SW361", -- (MBA-MBA)
		"Sol/285734 2000 SW365", -- (MBA-MBA)
		"Sol/285735 2000 SW375", -- (MBA-MBA)
		"Sol/285736 2000 TV2", -- (MBA-MBA)
		"Sol/285737 2000 TV7", -- (MBA-MBA)
		"Sol/285738 2000 TH8", -- (MBA-MBA)
		"Sol/285739 2000 TP14", -- (MBA-MBA)
		"Sol/285740 2000 TQ15", -- (MBA-MBA)
		"Sol/285741 2000 TH23", -- (MBA-MBA)
		"Sol/285742 2000 TL23", -- (MBA-MBA)
		"Sol/285743 2000 TO23", -- (MBA-MBA)
		"Sol/285744 2000 TG31", -- (MBA-MBA)
		"Sol/285745 2000 TP31", -- (MBA-MBA)
		"Sol/285746 2000 TH38", -- (MBA-MBA)
		"Sol/285747 2000 TY38", -- (MBA-MBA)
		"Sol/285748 2000 TN41", -- (MBA-MBA)
		"Sol/285749 2000 TZ42", -- (MBA-MBA)
		"Sol/285750 2000 TG43", -- (MBA-MBA)
		"Sol/285751 2000 TG56", -- (MBA-MBA)
		"Sol/285752 2000 TR57", -- (MBA-MBA)
		"Sol/285753 2000 UE1", -- (MBA-MBA)
		"Sol/285754 2000 UO3", -- (MBA-MBA)
		"Sol/285755 2000 UH4", -- (MBA-MBA)
		"Sol/285756 2000 UF14", -- (MBA-MBA)
		"Sol/285757 2000 UW17", -- (MBA-MBA)
		"Sol/285758 2000 UM18", -- (MBA-MBA)
		"Sol/285759 2000 UB22", -- (MBA-MBA)
		"Sol/285760 2000 UE24", -- (MBA-MBA)
		"Sol/285761 2000 UE25", -- (MBA-MBA)
		"Sol/285762 2000 UE28", -- (MBA-MBA)
		"Sol/285763 2000 UH31", -- (MBA-MBA)
		"Sol/285764 2000 UJ32", -- (MBA-MBA)
		"Sol/285765 2000 UA42", -- (MBA-MBA)
		"Sol/285766 2000 UG50", -- (MBA-MBA)
		"Sol/285767 2000 UW50", -- (MBA-MBA)
		"Sol/285768 2000 UP61", -- (MBA-MBA)
		"Sol/285769 2000 UO64", -- (MBA-MBA)
		"Sol/285770 2000 UA68", -- (MBA-MBA)
		"Sol/285771 2000 UH74", -- (MBA-MBA)
		"Sol/285772 2000 UE82", -- (MBA-MBA)
		"Sol/285773 2000 UW82", -- (MBA-MBA)
		"Sol/285774 2000 UF84", -- (MBA-MBA)
		"Sol/285775 2000 UC88", -- (MBA-MBA)
		"Sol/285776 2000 UV92", -- (MBA-MBA)
		"Sol/285777 2000 UW101", -- (MBA-MBA)
		"Sol/285778 2000 UN105", -- (MBA-MBA)
		"Sol/285779 2000 VH54", -- (MBA-MBA)
		"Sol/285780 2000 VB61", -- (MBA-MBA)
		"Sol/285781 2000 WW9", -- (MBA-MBA)
		"Sol/285782 2000 WQ11", -- (MBA-MBA)
		"Sol/285783 2000 WT21", -- (MBA-MBA)
		"Sol/285784 2000 WW29", -- (MBA-MBA)
		"Sol/285787 2000 WF70", -- (MBA-MBA)
		"Sol/285788 2000 WE73", -- (MBA-MBA)
		"Sol/285789 2000 WR95", -- (MBA-MBA)
		"Sol/285790 2000 WS101", -- (MBA-MBA)
		"Sol/285791 2000 WN141", -- (MBA-MBA)
		"Sol/285792 2000 WB150", -- (MBA-MBA)
		"Sol/285793 2000 WC150", -- (MBA-MBA)
		"Sol/285794 2000 WH155", -- (MBA-MBA)
		"Sol/285795 2000 WK162", -- (MBA-MBA)
		"Sol/285796 2000 WG181", -- (MBA-MBA)
		"Sol/285797 2000 WN193", -- (MBA-MBA)
		"Sol/285798 2000 WT197", -- (MBA-MBA)
		"Sol/285799 2000 XW12", -- (MBA-MBA)
		"Sol/285800 2000 XG19", -- (MBA-MBA)
		"Sol/285801 2000 YE4", -- (MBA-MBA)
		"Sol/285802 2000 YJ12", -- (MBA-MBA)
		"Sol/285803 2000 YY22", -- (MBA-MBA)
		"Sol/285804 2000 YE27", -- (MBA-MBA)
		"Sol/285805 2000 YV27", -- (MBA-MBA)
		"Sol/285806 2000 YV41", -- (MBA-MBA)
		"Sol/285807 2000 YG60", -- (MBA-MBA)
		"Sol/285808 2000 YO62", -- (MBA-MBA)
		"Sol/285809 2000 YA74", -- (MBA-MBA)
		"Sol/285811 2000 YE98", -- (MBA-MBA)
		"Sol/285813 2000 YQ129", -- (MBA-MBA)
		"Sol/285814 2000 YT135", -- (MBA-MBA)
		"Sol/285815 2001 AJ12", -- (MBA-MBA)
		"Sol/285816 2001 BV9", -- (MBA-MBA)
		"Sol/285817 2001 BR18", -- (MBA-MBA)
		"Sol/285819 2001 BB41", -- (MBA-MBA)
		"Sol/285820 2001 BY56", -- (MBA-MBA)
		"Sol/285821 2001 CB41", -- (MBA-MBA)
		"Sol/285822 2001 CS47", -- (MBA-MBA)
		"Sol/285823 2001 DP14", -- (MBA-MBA)
		"Sol/285824 2001 DU25", -- (MBA-MBA)
		"Sol/285825 2001 DA39", -- (MBA-MBA)
		"Sol/285826 2001 DY41", -- (MBA-MBA)
		"Sol/285827 2001 DK42", -- (MBA-MBA)
		"Sol/285828 2001 DO42", -- (MBA-MBA)
		"Sol/285829 2001 DL55", -- (MBA-MBA)
		"Sol/285830 2001 DS62", -- (MBA-MBA)
		"Sol/285831 2001 DF63", -- (MBA-MBA)
		"Sol/285832 2001 DS77", -- (MBA-MBA)
		"Sol/285833 2001 DX77", -- (MBA-MBA)
		"Sol/285834 2001 DH83", -- (MBA-MBA)
		"Sol/285836 2001 ET18", -- (MBA-MBA)
		"Sol/285837 2001 EZ22", -- (MBA-MBA)
		"Sol/285839 2001 FL35", -- (MBA-MBA)
		"Sol/285840 2001 FP49", -- (MBA-MBA)
		"Sol/285841 2001 FD61", -- (MBA-MBA)
		"Sol/285842 2001 FK85", -- (MBA-MBA)
		"Sol/285843 2001 FM87", -- (MBA-MBA)
		"Sol/285844 2001 FL89", -- (MBA-MBA)
		"Sol/285845 2001 FP107", -- (MBA-MBA)
		"Sol/285846 2001 FO108", -- (MBA-MBA)
		"Sol/285847 2001 FJ110", -- (MBA-MBA)
		"Sol/285848 2001 FS111", -- (MBA-MBA)
		"Sol/285849 2001 FR118", -- (MBA-MBA)
		"Sol/285850 2001 FU158", -- (MBA-MBA)
		"Sol/285851 2001 FQ168", -- (MBA-MBA)
		"Sol/285852 2001 FA179", -- (MBA-MBA)
		"Sol/285853 2001 FG181", -- (MBA-MBA)
		"Sol/285854 2001 FH190", -- (MBA-MBA)
		"Sol/285855 2001 FO196", -- (MBA-MBA)
		"Sol/285856 2001 FV196", -- (MBA-MBA)
		"Sol/285857 2001 GD3", -- (MBA-MBA)
		"Sol/285858 2001 GE10", -- (MBA-MBA)
		"Sol/285859 2001 HZ14", -- (MBA-MBA)
		"Sol/285860 2001 HB26", -- (MBA-MBA)
		"Sol/285861 2001 HE40", -- (MBA-MBA)
		"Sol/285862 2001 HM48", -- (MBA-MBA)
		"Sol/285863 2001 HD58", -- (MBA-MBA)
		"Sol/285864 2001 HN60", -- (MBA-MBA)
		"Sol/285865 2001 JP7", -- (MBA-MBA)
		"Sol/285866 2001 KV9", -- (MBA-MBA)
		"Sol/285867 2001 KJ10", -- (MBA-MBA)
		"Sol/285868 2001 KM15", -- (MBA-MBA)
		"Sol/285869 2001 KK16", -- (MBA-MBA)
		"Sol/285871 2001 MJ21", -- (MBA-MBA)
		"Sol/285873 2001 NY7", -- (MBA-MBA)
		"Sol/285874 2001 NK9", -- (MBA-MBA)
		"Sol/285875 2001 OB1", -- (MBA-MBA)
		"Sol/285876 2001 OM3", -- (MBA-MBA)
		"Sol/285877 2001 OY15", -- (MBA-MBA)
		"Sol/285878 2001 OP55", -- (MBA-MBA)
		"Sol/285879 2001 OJ61", -- (MBA-MBA)
		"Sol/285880 2001 OC76", -- (MBA-MBA)
		"Sol/285881 2001 OO77", -- (MBA-MBA)
		"Sol/285882 2001 OM95", -- (MBA-MBA)
		"Sol/285883 2001 OR95", -- (MBA-MBA)
		"Sol/285884 2001 PN1", -- (MBA-MBA)
		"Sol/285885 2001 PN4", -- (MBA-MBA)
		"Sol/285886 2001 PX7", -- (MBA-MBA)
		"Sol/285887 2001 PH19", -- (MBA-MBA)
		"Sol/285888 2001 PO29", -- (MBA-MBA)
		"Sol/285889 2001 PZ33", -- (MBA-MBA)
		"Sol/285890 2001 PQ55", -- (MBA-MBA)
		"Sol/285891 2001 PC58", -- (MBA-MBA)
		"Sol/285892 2001 QZ12", -- (MBA-MBA)
		"Sol/285893 2001 QT15", -- (MBA-MBA)
		"Sol/285894 2001 QV25", -- (MBA-MBA)
		"Sol/285895 2001 QC37", -- (MBA-MBA)
		"Sol/285896 2001 QX45", -- (MBA-MBA)
		"Sol/285897 2001 QK49", -- (MBA-MBA)
		"Sol/285898 2001 QV64", -- (MBA-MBA)
		"Sol/285900 2001 QH86", -- (MBA-MBA)
		"Sol/285901 2001 QL88", -- (MBA-MBA)
		"Sol/285903 2001 QK102", -- (MBA-MBA)
		"Sol/285904 2001 QH103", -- (MBA-MBA)
		"Sol/285905 2001 QC122", -- (MBA-MBA)
		"Sol/285906 2001 QQ123", -- (MBA-MBA)
		"Sol/285907 2001 QX126", -- (MBA-MBA)
		"Sol/285908 2001 QD131", -- (MBA-MBA)
		"Sol/285909 2001 QF143", -- (MBA-MBA)
		"Sol/285911 2001 QN150", -- (MBA-MBA)
		"Sol/285912 2001 QD155", -- (MBA-MBA)
		"Sol/285913 2001 QQ156", -- (MBA-MBA)
		"Sol/285914 2001 QP161", -- (MBA-MBA)
		"Sol/285915 2001 QE164", -- (MBA-MBA)
		"Sol/285916 2001 QT168", -- (MBA-MBA)
		"Sol/285917 2001 QC172", -- (MBA-MBA)
		"Sol/285918 2001 QX175", -- (MBA-MBA)
		"Sol/285919 2001 QU183", -- (MBA-MBA)
		"Sol/285920 2001 QV183", -- (MBA-MBA)
		"Sol/285921 2001 QD192", -- (MBA-MBA)
		"Sol/285922 2001 QC212", -- (MBA-MBA)
		"Sol/285923 2001 QN213", -- (MBA-MBA)
		"Sol/285924 2001 QF217", -- (MBA-MBA)
		"Sol/285925 2001 QM219", -- (MBA-MBA)
		"Sol/285926 2001 QS222", -- (MBA-MBA)
		"Sol/285927 2001 QN233", -- (MBA-MBA)
		"Sol/285928 2001 QP243", -- (MBA-MBA)
		"Sol/285929 2001 QF252", -- (MBA-MBA)
		"Sol/285930 2001 QP253", -- (MBA-MBA)
		"Sol/285931 2001 QB254", -- (MBA-MBA)
		"Sol/285933 2001 QZ278", -- (MBA-MBA)
		"Sol/285934 2001 QZ279", -- (MBA-MBA)
		"Sol/285935 2001 QV281", -- (MBA-MBA)
		"Sol/285936 2001 QP286", -- (MBA-MBA)
		"Sol/285937 Anthonytaylor", -- (MBA-MBA)
		"Sol/285938 2001 QM323", -- (MBA-MBA)
		"Sol/285939 2001 QE327", -- (MBA-MBA)
		"Sol/285940 2001 QE330", -- (MBA-MBA)
		"Sol/285941 2001 QO334", -- (MBA-MBA)
		"Sol/285942 2001 QC335", -- (MBA-MBA)
		"Sol/285943 2001 RB4", -- (MBA-MBA)
		"Sol/285946 2001 RA15", -- (MBA-MBA)
		"Sol/285947 2001 RL18", -- (MBA-MBA)
		"Sol/285948 2001 RA20", -- (MBA-MBA)
		"Sol/285949 2001 RJ21", -- (MBA-MBA)
		"Sol/285950 2001 RS21", -- (MBA-MBA)
		"Sol/285951 2001 RK22", -- (MBA-MBA)
		"Sol/285952 2001 RX22", -- (MBA-MBA)
		"Sol/285953 2001 RB23", -- (MBA-MBA)
		"Sol/285954 2001 RG30", -- (MBA-MBA)
		"Sol/285955 2001 RE33", -- (MBA-MBA)
		"Sol/285956 2001 RQ37", -- (MBA-MBA)
		"Sol/285957 2001 RN41", -- (MBA-MBA)
		"Sol/285958 2001 RD55", -- (MBA-MBA)
		"Sol/285959 2001 RJ60", -- (MBA-MBA)
		"Sol/285960 2001 RD64", -- (MBA-MBA)
		"Sol/285961 2001 RN66", -- (MBA-MBA)
		"Sol/285962 2001 RS73", -- (MBA-MBA)
		"Sol/285963 2001 RD87", -- (MBA-MBA)
		"Sol/285964 2001 RD95", -- (MBA-MBA)
		"Sol/285965 2001 RS96", -- (MBA-MBA)
		"Sol/285966 2001 RZ97", -- (MBA-MBA)
		"Sol/285967 2001 RL99", -- (MBA-MBA)
		"Sol/285968 2001 RY103", -- (MBA-MBA)
		"Sol/285970 2001 RL108", -- (MBA-MBA)
		"Sol/285971 2001 RW109", -- (MBA-MBA)
		"Sol/285972 2001 RK111", -- (MBA-MBA)
		"Sol/285973 2001 RS111", -- (MBA-MBA)
		"Sol/285974 2001 RH112", -- (MBA-MBA)
		"Sol/285975 2001 RP116", -- (MBA-MBA)
		"Sol/285976 2001 RT116", -- (MBA-MBA)
		"Sol/285977 2001 RM122", -- (MBA-MBA)
		"Sol/285978 2001 RP129", -- (MBA-MBA)
		"Sol/285979 2001 RA132", -- (MBA-MBA)
		"Sol/285980 2001 RB140", -- (MBA-MBA)
		"Sol/285981 2001 RZ144", -- (MBA-MBA)
		"Sol/285982 2001 RH145", -- (MBA-MBA)
		"Sol/285983 2001 RU145", -- (MBA-MBA)
		"Sol/285984 2001 RG149", -- (MBA-MBA)
		"Sol/285985 2001 RM149", -- (MBA-MBA)
		"Sol/285986 2001 RE150", -- (MBA-MBA)
		"Sol/285987 2001 RH150", -- (MBA-MBA)
		"Sol/285988 2001 RA156", -- (MBA-MBA)
		"Sol/285991 2001 SH15", -- (MBA-MBA)
		"Sol/285992 2001 SG25", -- (MBA-MBA)
		"Sol/285994 2001 SW59", -- (MBA-MBA)
		"Sol/285995 2001 SJ62", -- (MBA-MBA)
		"Sol/285996 2001 SH68", -- (MBA-MBA)
		"Sol/285997 2001 SW76", -- (MBA-MBA)
		"Sol/285998 2001 SQ77", -- (MBA-MBA)
		"Sol/285999 2001 SJ84", -- (MBA-MBA)
		"Sol/286000 2001 SU84", -- (MBA-MBA)
		"Sol/286001 2001 SH87", -- (MBA-MBA)
		"Sol/286002 2001 SX89", -- (MBA-MBA)
		"Sol/286003 2001 SY90", -- (MBA-MBA)
		"Sol/286004 2001 SA93", -- (MBA-MBA)
		"Sol/286005 2001 SC94", -- (MBA-MBA)
		"Sol/286006 2001 SE97", -- (MBA-MBA)
		"Sol/286007 2001 SC99", -- (MBA-MBA)
		"Sol/286008 2001 SJ100", -- (MBA-MBA)
		"Sol/286009 2001 SR101", -- (MBA-MBA)
		"Sol/286010 2001 SC118", -- (MBA-MBA)
		"Sol/286011 2001 SM118", -- (MBA-MBA)
		"Sol/286012 2001 SY128", -- (MBA-MBA)
		"Sol/286013 2001 SC135", -- (MBA-MBA)
		"Sol/286014 2001 SE141", -- (MBA-MBA)
		"Sol/286015 2001 SU141", -- (MBA-MBA)
		"Sol/286016 2001 SJ142", -- (MBA-MBA)
		"Sol/286017 2001 SJ144", -- (MBA-MBA)
		"Sol/286018 2001 SK144", -- (MBA-MBA)
		"Sol/286019 2001 SA146", -- (MBA-MBA)
		"Sol/286020 2001 SU146", -- (MBA-MBA)
		"Sol/286021 2001 SD147", -- (MBA-MBA)
		"Sol/286022 2001 SU147", -- (MBA-MBA)
		"Sol/286023 2001 SK150", -- (MBA-MBA)
		"Sol/286024 2001 ST156", -- (MBA-MBA)
		"Sol/286025 2001 SE157", -- (MBA-MBA)
		"Sol/286026 2001 SZ157", -- (MBA-MBA)
		"Sol/286027 2001 SG163", -- (MBA-MBA)
		"Sol/286028 2001 SX164", -- (MBA-MBA)
		"Sol/286029 2001 SV166", -- (MBA-MBA)
		"Sol/286030 2001 SB169", -- (MBA-MBA)
		"Sol/286031 2001 SL170", -- (MBA-MBA)
		"Sol/286032 2001 SO170", -- (MBA-MBA)
		"Sol/286033 2001 SR175", -- (MBA-MBA)
		"Sol/286034 2001 SU189", -- (MBA-MBA)
		"Sol/286035 2001 SV189", -- (MBA-MBA)
		"Sol/286036 2001 ST196", -- (MBA-MBA)
		"Sol/286037 2001 SH198", -- (MBA-MBA)
		"Sol/286038 2001 SD203", -- (MBA-MBA)
		"Sol/286039 2001 SZ203", -- (MBA-MBA)
		"Sol/286040 2001 SK208", -- (MBA-MBA)
		"Sol/286041 2001 SE211", -- (MBA-MBA)
		"Sol/286042 2001 SV211", -- (MBA-MBA)
		"Sol/286043 2001 SA212", -- (MBA-MBA)
		"Sol/286044 2001 SL218", -- (MBA-MBA)
		"Sol/286045 2001 SM218", -- (MBA-MBA)
		"Sol/286046 2001 SQ220", -- (MBA-MBA)
		"Sol/286047 2001 SP222", -- (MBA-MBA)
		"Sol/286048 2001 SC227", -- (MBA-MBA)
		"Sol/286049 2001 SK227", -- (MBA-MBA)
		"Sol/286050 2001 SW228", -- (MBA-MBA)
		"Sol/286051 2001 SH229", -- (MBA-MBA)
		"Sol/286052 2001 SB231", -- (MBA-MBA)
		"Sol/286053 2001 SS236", -- (MBA-MBA)
		"Sol/286054 2001 SM242", -- (MBA-MBA)
		"Sol/286055 2001 SM274", -- (MBA-MBA)
		"Sol/286056 2001 SK282", -- (MBA-MBA)
		"Sol/286057 2001 SJ285", -- (MBA-MBA)
		"Sol/286058 2001 SF288", -- (MBA-MBA)
		"Sol/286059 2001 SG292", -- (MBA-MBA)
		"Sol/286060 2001 SH294", -- (MBA-MBA)
		"Sol/286061 2001 SC300", -- (MBA-MBA)
		"Sol/286062 2001 SP300", -- (MBA-MBA)
		"Sol/286063 2001 SV302", -- (MBA-MBA)
		"Sol/286064 2001 SX308", -- (MBA-MBA)
		"Sol/286065 2001 SJ309", -- (MBA-MBA)
		"Sol/286066 2001 SY311", -- (MBA-MBA)
		"Sol/286067 2001 SB312", -- (MBA-MBA)
		"Sol/286068 2001 SS315", -- (MBA-MBA)
		"Sol/286069 2001 SS319", -- (MBA-MBA)
		"Sol/286070 2001 SG326", -- (MBA-MBA)
		"Sol/286071 2001 SN337", -- (MBA-MBA)
		"Sol/286072 2001 SC344", -- (MBA-MBA)
		"Sol/286073 2001 SQ349", -- (MBA-MBA)
		"Sol/286074 2001 SL350", -- (MBA-MBA)
		"Sol/286075 2001 SQ350", -- (MBA-MBA)
		"Sol/286076 2001 SO355", -- (MBA-MBA)
		"Sol/286077 2001 SX355", -- (MBA-MBA)
		"Sol/286078 2001 SZ355", -- (MBA-MBA)
		"Sol/286081 2001 TT9", -- (MBA-MBA)
		"Sol/286082 2001 TG12", -- (MBA-MBA)
		"Sol/286083 2001 TB17", -- (MBA-MBA)
		"Sol/286084 2001 TV17", -- (MBA-MBA)
		"Sol/286085 2001 TJ18", -- (MBA-MBA)
		"Sol/286086 2001 TH20", -- (MBA-MBA)
		"Sol/286087 2001 TE22", -- (MBA-MBA)
		"Sol/286088 2001 TT24", -- (MBA-MBA)
		"Sol/286089 2001 TG27", -- (MBA-MBA)
		"Sol/286090 2001 TY27", -- (MBA-MBA)
		"Sol/286091 2001 TO28", -- (MBA-MBA)
		"Sol/286092 2001 TR31", -- (MBA-MBA)
		"Sol/286094 2001 TZ36", -- (MBA-MBA)
		"Sol/286096 2001 TR47", -- (MBA-MBA)
		"Sol/286097 2001 TK68", -- (MBA-MBA)
		"Sol/286098 2001 TX68", -- (MBA-MBA)
		"Sol/286099 2001 TA69", -- (MBA-MBA)
		"Sol/286100 2001 TL75", -- (MBA-MBA)
		"Sol/286102 2001 TY90", -- (MBA-MBA)
		"Sol/286103 2001 TN92", -- (MBA-MBA)
		"Sol/286104 2001 TP92", -- (MBA-MBA)
		"Sol/286105 2001 TL93", -- (MBA-MBA)
		"Sol/286107 2001 TL97", -- (MBA-MBA)
		"Sol/286108 2001 TY97", -- (MBA-MBA)
		"Sol/286109 2001 TR98", -- (MBA-MBA)
		"Sol/286111 2001 TO101", -- (MBA-MBA)
		"Sol/286112 2001 TP101", -- (MBA-MBA)
		"Sol/286113 2001 TS102", -- (MBA-MBA)
		"Sol/286115 2001 TB125", -- (MBA-MBA)
		"Sol/286116 2001 TO126", -- (MBA-MBA)
		"Sol/286117 2001 TN129", -- (MBA-MBA)
		"Sol/286118 2001 TB132", -- (MBA-MBA)
		"Sol/286119 2001 TV140", -- (MBA-MBA)
		"Sol/286120 2001 TF143", -- (MBA-MBA)
		"Sol/286121 2001 TF144", -- (MBA-MBA)
		"Sol/286122 2001 TE149", -- (MBA-MBA)
		"Sol/286123 2001 TP149", -- (MBA-MBA)
		"Sol/286124 2001 TG150", -- (MBA-MBA)
		"Sol/286125 2001 TZ150", -- (MBA-MBA)
		"Sol/286126 2001 TD155", -- (MBA-MBA)
		"Sol/286127 2001 TE155", -- (MBA-MBA)
		"Sol/286128 2001 TG160", -- (MBA-MBA)
		"Sol/286129 2001 TB162", -- (MBA-MBA)
		"Sol/286130 2001 TY162", -- (MBA-MBA)
		"Sol/286131 2001 TD163", -- (MBA-MBA)
		"Sol/286132 2001 TW164", -- (MBA-MBA)
		"Sol/286133 2001 TK177", -- (MBA-MBA)
		"Sol/286134 2001 TY178", -- (MBA-MBA)
		"Sol/286135 2001 TD179", -- (MBA-MBA)
		"Sol/286136 2001 TA182", -- (MBA-MBA)
		"Sol/286137 2001 TR184", -- (MBA-MBA)
		"Sol/286138 2001 TN188", -- (MBA-MBA)
		"Sol/286139 2001 TO192", -- (MBA-MBA)
		"Sol/286140 2001 TU193", -- (MBA-MBA)
		"Sol/286141 2001 TR196", -- (MBA-MBA)
		"Sol/286142 2001 TA200", -- (MBA-MBA)
		"Sol/286143 2001 TE201", -- (MBA-MBA)
		"Sol/286144 2001 TG207", -- (MBA-MBA)
		"Sol/286145 2001 TJ207", -- (MBA-MBA)
		"Sol/286146 2001 TM208", -- (MBA-MBA)
		"Sol/286147 2001 TX209", -- (MBA-MBA)
		"Sol/286148 2001 TG217", -- (MBA-MBA)
		"Sol/286149 2001 TU217", -- (MBA-MBA)
		"Sol/286150 2001 TO220", -- (MBA-MBA)
		"Sol/286151 2001 TL235", -- (MBA-MBA)
		"Sol/286152 2001 TU235", -- (MBA-MBA)
		"Sol/286153 2001 TA236", -- (MBA-MBA)
		"Sol/286154 2001 TU240", -- (MBA-MBA)
		"Sol/286155 2001 TM243", -- (MBA-MBA)
		"Sol/286156 2001 TK246", -- (MBA-MBA)
		"Sol/286157 2001 TD249", -- (MBA-MBA)
		"Sol/286158 2001 TW253", -- (MBA-MBA)
		"Sol/286159 2001 TN254", -- (MBA-MBA)
		"Sol/286160 2001 TJ257", -- (MBA-MBA)
		"Sol/286161 2001 TK257", -- (MBA-MBA)
		"Sol/286162 Tatarka", -- (MBA-MBA)
		"Sol/286164 2001 UQ3", -- (MBA-MBA)
		"Sol/286165 2001 US6", -- (MBA-MBA)
		"Sol/286166 2001 UZ7", -- (MBA-MBA)
		"Sol/286167 2001 UJ9", -- (MBA-MBA)
		"Sol/286169 2001 UX15", -- (MBA-MBA)
		"Sol/286170 2001 UM26", -- (MBA-MBA)
		"Sol/286171 2001 UY26", -- (MBA-MBA)
		"Sol/286172 2001 UH27", -- (MBA-MBA)
		"Sol/286173 2001 UL40", -- (MBA-MBA)
		"Sol/286174 2001 UM41", -- (MBA-MBA)
		"Sol/286175 2001 UX41", -- (MBA-MBA)
		"Sol/286176 2001 UD43", -- (MBA-MBA)
		"Sol/286177 2001 US43", -- (MBA-MBA)
		"Sol/286178 2001 UA44", -- (MBA-MBA)
		"Sol/286179 2001 UP44", -- (MBA-MBA)
		"Sol/286180 2001 UP46", -- (MBA-MBA)
		"Sol/286181 2001 UA47", -- (MBA-MBA)
		"Sol/286182 2001 UT49", -- (MBA-MBA)
		"Sol/286183 2001 UQ50", -- (MBA-MBA)
		"Sol/286184 2001 UK51", -- (MBA-MBA)
		"Sol/286185 2001 UV54", -- (MBA-MBA)
		"Sol/286186 2001 UQ55", -- (MBA-MBA)
		"Sol/286187 2001 UT56", -- (MBA-MBA)
		"Sol/286188 2001 UZ56", -- (MBA-MBA)
		"Sol/286189 2001 US57", -- (MBA-MBA)
		"Sol/286190 2001 UH61", -- (MBA-MBA)
		"Sol/286191 2001 UC62", -- (MBA-MBA)
		"Sol/286192 2001 UM62", -- (MBA-MBA)
		"Sol/286193 2001 UG64", -- (MBA-MBA)
		"Sol/286195 2001 UV66", -- (MBA-MBA)
		"Sol/286196 2001 UD67", -- (MBA-MBA)
		"Sol/286197 2001 UT67", -- (MBA-MBA)
		"Sol/286198 2001 UD68", -- (MBA-MBA)
		"Sol/286199 2001 UM68", -- (MBA-MBA)
		"Sol/286201 2001 UK70", -- (MBA-MBA)
		"Sol/286202 2001 UO80", -- (MBA-MBA)
		"Sol/286203 2001 UF83", -- (MBA-MBA)
		"Sol/286204 2001 UZ84", -- (MBA-MBA)
		"Sol/286205 2001 UF85", -- (MBA-MBA)
		"Sol/286206 2001 UU88", -- (MBA-MBA)
		"Sol/286207 2001 UH90", -- (MBA-MBA)
		"Sol/286208 2001 UZ90", -- (MBA-MBA)
		"Sol/286209 2001 UX91", -- (MBA-MBA)
		"Sol/286210 2001 UP94", -- (MBA-MBA)
		"Sol/286211 2001 UR95", -- (MBA-MBA)
		"Sol/286212 2001 UO97", -- (MBA-MBA)
		"Sol/286213 2001 UG99", -- (MBA-MBA)
		"Sol/286214 2001 UA102", -- (MBA-MBA)
		"Sol/286215 2001 UU102", -- (MBA-MBA)
		"Sol/286216 2001 UH103", -- (MBA-MBA)
		"Sol/286217 2001 UP107", -- (MBA-MBA)
		"Sol/286218 2001 UX107", -- (MBA-MBA)
		"Sol/286219 2001 UQ114", -- (MBA-MBA)
		"Sol/286220 2001 UW114", -- (MBA-MBA)
		"Sol/286221 2001 UP117", -- (MBA-MBA)
		"Sol/286222 2001 UX120", -- (MBA-MBA)
		"Sol/286223 2001 UV124", -- (MBA-MBA)
		"Sol/286224 2001 UV131", -- (MBA-MBA)
		"Sol/286225 2001 UJ132", -- (MBA-MBA)
		"Sol/286226 2001 UY133", -- (MBA-MBA)
		"Sol/286228 2001 UH142", -- (MBA-MBA)
		"Sol/286229 2001 UB144", -- (MBA-MBA)
		"Sol/286230 2001 UP160", -- (MBA-MBA)
		"Sol/286231 2001 UE164", -- (MBA-MBA)
		"Sol/286232 2001 UR167", -- (MBA-MBA)
		"Sol/286233 2001 UD172", -- (MBA-MBA)
		"Sol/286234 2001 UE173", -- (MBA-MBA)
		"Sol/286235 2001 UD174", -- (MBA-MBA)
		"Sol/286236 2001 UN177", -- (MBA-MBA)
		"Sol/286237 2001 UX185", -- (MBA-MBA)
		"Sol/286238 2001 UG193", -- (MBA-MBA)
		"Sol/286239 2001 UR193", -- (MBA-MBA)
		"Sol/286240 2001 UF198", -- (MBA-MBA)
		"Sol/286241 2001 UQ200", -- (MBA-MBA)
		"Sol/286242 2001 UL202", -- (MBA-MBA)
		"Sol/286243 2001 UQ203", -- (MBA-MBA)
		"Sol/286244 2001 UW210", -- (MBA-MBA)
		"Sol/286245 2001 UX211", -- (MBA-MBA)
		"Sol/286246 2001 UF212", -- (MBA-MBA)
		"Sol/286247 2001 UX212", -- (MBA-MBA)
		"Sol/286248 2001 UK216", -- (MBA-MBA)
		"Sol/286249 2001 UP216", -- (MBA-MBA)
		"Sol/286250 2001 UQ216", -- (MBA-MBA)
		"Sol/286251 2001 UM219", -- (MBA-MBA)
		"Sol/286252 2001 US221", -- (MBA-MBA)
		"Sol/286253 2001 UZ222", -- (MBA-MBA)
		"Sol/286254 2001 UJ226", -- (MBA-MBA)
		"Sol/286255 2001 UZ226", -- (MBA-MBA)
		"Sol/286256 2001 UE227", -- (MBA-MBA)
		"Sol/286257 2001 UW229", -- (MBA-MBA)
		"Sol/286258 2001 UB230", -- (MBA-MBA)
		"Sol/286259 2001 VQ3", -- (MBA-MBA)
		"Sol/286260 2001 VC7", -- (MBA-MBA)
		"Sol/286261 2001 VQ8", -- (MBA-MBA)
		"Sol/286262 2001 VK17", -- (MBA-MBA)
		"Sol/286263 2001 VC19", -- (MBA-MBA)
		"Sol/286264 2001 VR25", -- (MBA-MBA)
		"Sol/286265 2001 VQ32", -- (MBA-MBA)
		"Sol/286266 2001 VH39", -- (MBA-MBA)
		"Sol/286267 2001 VH51", -- (MBA-MBA)
		"Sol/286268 2001 VN51", -- (MBA-MBA)
		"Sol/286269 2001 VG56", -- (MBA-MBA)
		"Sol/286270 2001 VV68", -- (MBA-MBA)
		"Sol/286271 2001 VX69", -- (MBA-MBA)
		"Sol/286272 2001 VN73", -- (MBA-MBA)
		"Sol/286274 2001 VZ77", -- (MBA-MBA)
		"Sol/286275 2001 VW81", -- (MBA-MBA)
		"Sol/286276 2001 VE85", -- (MBA-MBA)
		"Sol/286278 2001 VG87", -- (MBA-MBA)
		"Sol/286279 2001 VM92", -- (MBA-MBA)
		"Sol/286280 2001 VO100", -- (MBA-MBA)
		"Sol/286281 2001 VR103", -- (MBA-MBA)
		"Sol/286282 2001 VA107", -- (MBA-MBA)
		"Sol/286283 2001 VM109", -- (MBA-MBA)
		"Sol/286284 2001 VC111", -- (MBA-MBA)
		"Sol/286285 2001 VO111", -- (MBA-MBA)
		"Sol/286286 2001 VA116", -- (MBA-MBA)
		"Sol/286287 2001 VO124", -- (MBA-MBA)
		"Sol/286288 2001 VV125", -- (MBA-MBA)
		"Sol/286289 2001 VH126", -- (MBA-MBA)
		"Sol/286290 2001 VN126", -- (MBA-MBA)
		"Sol/286291 2001 VP130", -- (MBA-MBA)
		"Sol/286292 2001 VX133", -- (MBA-MBA)
		"Sol/286293 2001 VY133", -- (MBA-MBA)
		"Sol/286294 2001 VA134", -- (MBA-MBA)
		"Sol/286295 2001 WJ8", -- (MBA-MBA)
		"Sol/286296 2001 WB9", -- (MBA-MBA)
		"Sol/286297 2001 WH10", -- (MBA-MBA)
		"Sol/286298 2001 WO10", -- (MBA-MBA)
		"Sol/286299 2001 WK11", -- (MBA-MBA)
		"Sol/286300 2001 WH16", -- (MBA-MBA)
		"Sol/286301 2001 WQ17", -- (MBA-MBA)
		"Sol/286302 2001 WZ17", -- (MBA-MBA)
		"Sol/286303 2001 WG18", -- (MBA-MBA)
		"Sol/286304 2001 WA19", -- (MBA-MBA)
		"Sol/286305 2001 WS20", -- (MBA-MBA)
		"Sol/286306 2001 WC33", -- (MBA-MBA)
		"Sol/286307 2001 WU42", -- (MBA-MBA)
		"Sol/286308 2001 WB46", -- (MBA-MBA)
		"Sol/286309 2001 WO52", -- (MBA-MBA)
		"Sol/286311 2001 WB55", -- (MBA-MBA)
		"Sol/286312 2001 WR60", -- (MBA-MBA)
		"Sol/286313 2001 WT63", -- (MBA-MBA)
		"Sol/286314 2001 WV66", -- (MBA-MBA)
		"Sol/286315 2001 WM67", -- (MBA-MBA)
		"Sol/286316 2001 WS67", -- (MBA-MBA)
		"Sol/286317 2001 WM68", -- (MBA-MBA)
		"Sol/286318 2001 WA78", -- (MBA-MBA)
		"Sol/286319 2001 WY78", -- (MBA-MBA)
		"Sol/286320 2001 WK79", -- (MBA-MBA)
		"Sol/286321 2001 WJ81", -- (MBA-MBA)
		"Sol/286322 2001 WD83", -- (MBA-MBA)
		"Sol/286323 2001 WC90", -- (MBA-MBA)
		"Sol/286324 2001 WU93", -- (MBA-MBA)
		"Sol/286325 2001 WY94", -- (MBA-MBA)
		"Sol/286326 2001 WV99", -- (MBA-MBA)
		"Sol/286327 2001 WJ101", -- (MBA-MBA)
		"Sol/286328 2001 XX2", -- (MBA-MBA)
		"Sol/286329 2001 XW8", -- (MBA-MBA)
		"Sol/286330 2001 XD9", -- (MBA-MBA)
		"Sol/286331 2001 XE10", -- (MBA-MBA)
		"Sol/286332 2001 XC12", -- (MBA-MBA)
		"Sol/286333 2001 XO12", -- (MBA-MBA)
		"Sol/286334 2001 XB13", -- (MBA-MBA)
		"Sol/286336 2001 XW28", -- (MBA-MBA)
		"Sol/286337 2001 XN32", -- (MBA-MBA)
		"Sol/286338 2001 XP34", -- (MBA-MBA)
		"Sol/286339 2001 XU40", -- (MBA-MBA)
		"Sol/286340 2001 XS43", -- (MBA-MBA)
		"Sol/286341 2001 XJ56", -- (MBA-MBA)
		"Sol/286342 2001 XZ70", -- (MBA-MBA)
		"Sol/286343 2001 XH82", -- (MBA-MBA)
		"Sol/286344 2001 XV90", -- (MBA-MBA)
		"Sol/286345 2001 XJ94", -- (MBA-MBA)
		"Sol/286346 2001 XK94", -- (MBA-MBA)
		"Sol/286348 2001 XL123", -- (MBA-MBA)
		"Sol/286349 2001 XV123", -- (MBA-MBA)
		"Sol/286350 2001 XP125", -- (MBA-MBA)
		"Sol/286351 2001 XW125", -- (MBA-MBA)
		"Sol/286352 2001 XG129", -- (MBA-MBA)
		"Sol/286353 2001 XH129", -- (MBA-MBA)
		"Sol/286354 2001 XK130", -- (MBA-MBA)
		"Sol/286355 2001 XR130", -- (MBA-MBA)
		"Sol/286356 2001 XY131", -- (MBA-MBA)
		"Sol/286357 2001 XU134", -- (MBA-MBA)
		"Sol/286358 2001 XT135", -- (MBA-MBA)
		"Sol/286359 2001 XK140", -- (MBA-MBA)
		"Sol/286360 2001 XH141", -- (MBA-MBA)
		"Sol/286361 2001 XJ144", -- (MBA-MBA)
		"Sol/286362 2001 XZ144", -- (MBA-MBA)
		"Sol/286363 2001 XB150", -- (MBA-MBA)
		"Sol/286364 2001 XY153", -- (MBA-MBA)
		"Sol/286365 2001 XU158", -- (MBA-MBA)
		"Sol/286366 2001 XV163", -- (MBA-MBA)
		"Sol/286367 2001 XJ164", -- (MBA-MBA)
		"Sol/286368 2001 XQ165", -- (MBA-MBA)
		"Sol/286369 2001 XU177", -- (MBA-MBA)
		"Sol/286370 2001 XS195", -- (MBA-MBA)
		"Sol/286371 2001 XK200", -- (MBA-MBA)
		"Sol/286372 2001 XA216", -- (MBA-MBA)
		"Sol/286373 2001 XR220", -- (MBA-MBA)
		"Sol/286374 2001 XL224", -- (MBA-MBA)
		"Sol/286375 2001 XW226", -- (MBA-MBA)
		"Sol/286376 2001 XS232", -- (MBA-MBA)
		"Sol/286377 2001 XE235", -- (MBA-MBA)
		"Sol/286378 2001 XN243", -- (MBA-MBA)
		"Sol/286379 2001 XD246", -- (MBA-MBA)
		"Sol/286380 2001 XS250", -- (MBA-MBA)
		"Sol/286381 2001 XB259", -- (MBA-MBA)
		"Sol/286382 2001 XS260", -- (MBA-MBA)
		"Sol/286383 2001 XH261", -- (MBA-MBA)
		"Sol/286384 2001 XZ263", -- (MBA-MBA)
		"Sol/286385 2001 YM9", -- (MBA-MBA)
		"Sol/286386 2001 YY9", -- (MBA-MBA)
		"Sol/286387 2001 YZ9", -- (MBA-MBA)
		"Sol/286388 2001 YT12", -- (MBA-MBA)
		"Sol/286389 2001 YE16", -- (MBA-MBA)
		"Sol/286390 2001 YO21", -- (MBA-MBA)
		"Sol/286391 2001 YW21", -- (MBA-MBA)
		"Sol/286392 2001 YZ21", -- (MBA-MBA)
		"Sol/286393 2001 YD23", -- (MBA-MBA)
		"Sol/286394 2001 YF23", -- (MBA-MBA)
		"Sol/286395 2001 YA43", -- (MBA-MBA)
		"Sol/286396 2001 YY49", -- (MBA-MBA)
		"Sol/286397 2001 YE51", -- (MBA-MBA)
		"Sol/286398 2001 YN53", -- (MBA-MBA)
		"Sol/286399 2001 YZ53", -- (MBA-MBA)
		"Sol/286400 2001 YQ54", -- (MBA-MBA)
		"Sol/286401 2001 YB66", -- (MBA-MBA)
		"Sol/286402 2001 YW71", -- (MBA-MBA)
		"Sol/286403 2001 YM77", -- (MBA-MBA)
		"Sol/286404 2001 YH83", -- (MBA-MBA)
		"Sol/286405 2001 YP83", -- (MBA-MBA)
		"Sol/286406 2001 YF95", -- (MBA-MBA)
		"Sol/286407 2001 YS95", -- (MBA-MBA)
		"Sol/286408 2001 YF101", -- (MBA-MBA)
		"Sol/286409 2001 YN103", -- (MBA-MBA)
		"Sol/286410 2001 YD104", -- (MBA-MBA)
		"Sol/286411 2001 YM105", -- (MBA-MBA)
		"Sol/286412 2001 YN110", -- (MBA-MBA)
		"Sol/286413 2001 YE120", -- (MBA-MBA)
		"Sol/286414 2001 YV126", -- (MBA-MBA)
		"Sol/286415 2001 YG133", -- (MBA-MBA)
		"Sol/286416 2001 YP138", -- (MBA-MBA)
		"Sol/286417 2001 YY142", -- (MBA-MBA)
		"Sol/286418 2001 YH149", -- (MBA-MBA)
		"Sol/286419 2001 YQ149", -- (MBA-MBA)
		"Sol/286420 2001 YH150", -- (MBA-MBA)
		"Sol/286421 2001 YJ150", -- (MBA-MBA)
		"Sol/286422 2001 YU152", -- (MBA-MBA)
		"Sol/286424 2001 YQ156", -- (MBA-MBA)
		"Sol/286425 2001 YZ156", -- (MBA-MBA)
		"Sol/286426 2001 YE160", -- (MBA-MBA)
		"Sol/286427 2001 YC162", -- (MBA-MBA)
		"Sol/286428 2001 YD162", -- (MBA-MBA)
		"Sol/286429 2002 AK6", -- (MBA-MBA)
		"Sol/286430 2002 AS7", -- (MBA-MBA)
		"Sol/286431 2002 AQ12", -- (MBA-MBA)
		"Sol/286432 2002 AG13", -- (MBA-MBA)
		"Sol/286434 2002 AM19", -- (MBA-MBA)
		"Sol/286435 2002 AF23", -- (MBA-MBA)
		"Sol/286436 2002 AO29", -- (MBA-MBA)
		"Sol/286437 2002 AN30", -- (MBA-MBA)
		"Sol/286438 2002 AS39", -- (MBA-MBA)
		"Sol/286439 2002 AG40", -- (MBA-MBA)
		"Sol/286440 2002 AA42", -- (MBA-MBA)
		"Sol/286441 2002 AG43", -- (MBA-MBA)
		"Sol/286442 2002 AY47", -- (MBA-MBA)
		"Sol/286443 2002 AS49", -- (MBA-MBA)
		"Sol/286444 2002 AD52", -- (MBA-MBA)
		"Sol/286445 2002 AK62", -- (MBA-MBA)
		"Sol/286446 2002 AC67", -- (MBA-MBA)
		"Sol/286447 2002 AE71", -- (MBA-MBA)
		"Sol/286448 2002 AA72", -- (MBA-MBA)
		"Sol/286449 2002 AV72", -- (MBA-MBA)
		"Sol/286450 2002 AJ73", -- (MBA-MBA)
		"Sol/286451 2002 AW75", -- (MBA-MBA)
		"Sol/286452 2002 AR78", -- (MBA-MBA)
		"Sol/286453 2002 AO82", -- (MBA-MBA)
		"Sol/286454 2002 AP88", -- (MBA-MBA)
		"Sol/286455 2002 AA94", -- (MBA-MBA)
		"Sol/286456 2002 AJ97", -- (MBA-MBA)
		"Sol/286457 2002 AZ98", -- (MBA-MBA)
		"Sol/286458 2002 AA102", -- (MBA-MBA)
		"Sol/286459 2002 AA111", -- (MBA-MBA)
		"Sol/286460 2002 AJ111", -- (MBA-MBA)
		"Sol/286461 2002 AN112", -- (MBA-MBA)
		"Sol/286462 2002 AE128", -- (MBA-MBA)
		"Sol/286464 2002 AE136", -- (MBA-MBA)
		"Sol/286465 2002 AO136", -- (MBA-MBA)
		"Sol/286466 2002 AP137", -- (MBA-MBA)
		"Sol/286467 2002 AR138", -- (MBA-MBA)
		"Sol/286468 2002 AM144", -- (MBA-MBA)
		"Sol/286469 2002 AN144", -- (MBA-MBA)
		"Sol/286470 2002 AV145", -- (MBA-MBA)
		"Sol/286471 2002 AZ147", -- (MBA-MBA)
		"Sol/286472 2002 AQ149", -- (MBA-MBA)
		"Sol/286473 2002 AJ150", -- (MBA-MBA)
		"Sol/286474 2002 AN150", -- (MBA-MBA)
		"Sol/286475 2002 AC152", -- (MBA-MBA)
		"Sol/286476 2002 AO159", -- (MBA-MBA)
		"Sol/286477 2002 AV167", -- (MBA-MBA)
		"Sol/286478 2002 AD168", -- (MBA-MBA)
		"Sol/286479 2002 AJ169", -- (MBA-MBA)
		"Sol/286480 2002 AF171", -- (MBA-MBA)
		"Sol/286481 2002 AD175", -- (MBA-MBA)
		"Sol/286482 2002 AZ175", -- (MBA-MBA)
		"Sol/286483 2002 AL181", -- (MBA-MBA)
		"Sol/286484 2002 AE185", -- (MBA-MBA)
		"Sol/286485 2002 AY188", -- (MBA-MBA)
		"Sol/286486 2002 AR192", -- (MBA-MBA)
		"Sol/286487 2002 AR196", -- (MBA-MBA)
		"Sol/286488 2002 AO200", -- (MBA-MBA)
		"Sol/286489 2002 AC202", -- (MBA-MBA)
		"Sol/286490 2002 AJ206", -- (MBA-MBA)
		"Sol/286492 2002 AM209", -- (MBA-MBA)
		"Sol/286493 2002 AN209", -- (MBA-MBA)
		"Sol/286494 2002 AP209", -- (MBA-MBA)
		"Sol/286495 2002 BW17", -- (MBA-MBA)
		"Sol/286497 2002 BQ24", -- (MBA-MBA)
		"Sol/286498 2002 BY24", -- (MBA-MBA)
		"Sol/286499 2002 BF27", -- (MBA-MBA)
		"Sol/286500 2002 BQ28", -- (MBA-MBA)
		"Sol/286501 2002 BB31", -- (MBA-MBA)
		"Sol/286502 2002 BJ31", -- (MBA-MBA)
		"Sol/286503 2002 BH32", -- (MBA-MBA)
		"Sol/286504 2002 CM9", -- (MBA-MBA)
		"Sol/286505 2002 CQ9", -- (MBA-MBA)
		"Sol/286507 2002 CW14", -- (MBA-MBA)
		"Sol/286508 2002 CZ18", -- (MBA-MBA)
		"Sol/286509 2002 CG23", -- (MBA-MBA)
		"Sol/286510 2002 CX24", -- (MBA-MBA)
		"Sol/286512 2002 CG29", -- (MBA-MBA)
		"Sol/286513 2002 CX29", -- (MBA-MBA)
		"Sol/286514 2002 CG30", -- (MBA-MBA)
		"Sol/286515 2002 CY31", -- (MBA-MBA)
		"Sol/286516 2002 CC36", -- (MBA-MBA)
		"Sol/286517 2002 CX37", -- (MBA-MBA)
		"Sol/286518 2002 CA41", -- (MBA-MBA)
		"Sol/286519 2002 CB46", -- (MBA-MBA)
		"Sol/286520 2002 CL57", -- (MBA-MBA)
		"Sol/286521 2002 CL67", -- (MBA-MBA)
		"Sol/286522 2002 CZ67", -- (MBA-MBA)
		"Sol/286523 2002 CA71", -- (MBA-MBA)
		"Sol/286524 2002 CJ71", -- (MBA-MBA)
		"Sol/286525 2002 CE72", -- (MBA-MBA)
		"Sol/286526 2002 CO75", -- (MBA-MBA)
		"Sol/286527 2002 CU75", -- (MBA-MBA)
		"Sol/286528 2002 CG76", -- (MBA-MBA)
		"Sol/286529 2002 CQ82", -- (MBA-MBA)
		"Sol/286530 2002 CZ85", -- (MBA-MBA)
		"Sol/286531 2002 CB87", -- (MBA-MBA)
		"Sol/286532 2002 CM87", -- (MBA-MBA)
		"Sol/286533 2002 CA88", -- (MBA-MBA)
		"Sol/286534 2002 CZ88", -- (MBA-MBA)
		"Sol/286535 2002 CU98", -- (MBA-MBA)
		"Sol/286536 2002 CQ109", -- (MBA-MBA)
		"Sol/286537 2002 CU109", -- (MBA-MBA)
		"Sol/286538 2002 CQ120", -- (MBA-MBA)
		"Sol/286539 2002 CT122", -- (MBA-MBA)
		"Sol/286540 2002 CJ123", -- (MBA-MBA)
		"Sol/286541 2002 CA143", -- (MBA-MBA)
		"Sol/286542 2002 CY143", -- (MBA-MBA)
		"Sol/286543 2002 CC144", -- (MBA-MBA)
		"Sol/286544 2002 CM153", -- (MBA-MBA)
		"Sol/286545 2002 CA155", -- (MBA-MBA)
		"Sol/286546 2002 CP156", -- (MBA-MBA)
		"Sol/286547 2002 CN157", -- (MBA-MBA)
		"Sol/286549 2002 CE159", -- (MBA-MBA)
		"Sol/286550 2002 CW169", -- (MBA-MBA)
		"Sol/286551 2002 CC173", -- (MBA-MBA)
		"Sol/286552 2002 CL176", -- (MBA-MBA)
		"Sol/286553 2002 CQ176", -- (MBA-MBA)
		"Sol/286554 2002 CK178", -- (MBA-MBA)
		"Sol/286555 2002 CN181", -- (MBA-MBA)
		"Sol/286556 2002 CB183", -- (MBA-MBA)
		"Sol/286557 2002 CR183", -- (MBA-MBA)
		"Sol/286558 2002 CM184", -- (MBA-MBA)
		"Sol/286559 2002 CN185", -- (MBA-MBA)
		"Sol/286560 2002 CO185", -- (MBA-MBA)
		"Sol/286561 2002 CP186", -- (MBA-MBA)
		"Sol/286562 2002 CW186", -- (MBA-MBA)
		"Sol/286563 2002 CH190", -- (MBA-MBA)
		"Sol/286564 2002 CK196", -- (MBA-MBA)
		"Sol/286565 2002 CL198", -- (MBA-MBA)
		"Sol/286566 2002 CA201", -- (MBA-MBA)
		"Sol/286568 2002 CP205", -- (MBA-MBA)
		"Sol/286569 2002 CE206", -- (MBA-MBA)
		"Sol/286570 2002 CR206", -- (MBA-MBA)
		"Sol/286572 2002 CX207", -- (MBA-MBA)
		"Sol/286573 2002 CF208", -- (MBA-MBA)
		"Sol/286574 2002 CS209", -- (MBA-MBA)
		"Sol/286576 2002 CS211", -- (MBA-MBA)
		"Sol/286577 2002 CX211", -- (MBA-MBA)
		"Sol/286578 2002 CH221", -- (MBA-MBA)
		"Sol/286579 2002 CA224", -- (MBA-MBA)
		"Sol/286580 2002 CG224", -- (MBA-MBA)
		"Sol/286581 2002 CK224", -- (MBA-MBA)
		"Sol/286582 2002 CC226", -- (MBA-MBA)
		"Sol/286583 2002 CE228", -- (MBA-MBA)
		"Sol/286584 2002 CN234", -- (MBA-MBA)
		"Sol/286585 2002 CE253", -- (MBA-MBA)
		"Sol/286586 2002 CP253", -- (MBA-MBA)
		"Sol/286587 2002 CF260", -- (MBA-MBA)
		"Sol/286588 2002 CD263", -- (MBA-MBA)
		"Sol/286589 2002 CF263", -- (MBA-MBA)
		"Sol/286590 2002 CS263", -- (MBA-MBA)
		"Sol/286591 2002 CD265", -- (MBA-MBA)
		"Sol/286592 2002 CV270", -- (MBA-MBA)
		"Sol/286593 2002 CL273", -- (MBA-MBA)
		"Sol/286594 2002 CJ275", -- (MBA-MBA)
		"Sol/286595 2002 CU280", -- (MBA-MBA)
		"Sol/286596 2002 CZ291", -- (MBA-MBA)
		"Sol/286597 2002 CU296", -- (MBA-MBA)
		"Sol/286598 2002 CF303", -- (MBA-MBA)
		"Sol/286599 2002 CM303", -- (MBA-MBA)
		"Sol/286600 2002 CD304", -- (MBA-MBA)
		"Sol/286601 2002 CW310", -- (MBA-MBA)
		"Sol/286602 2002 CZ310", -- (MBA-MBA)
		"Sol/286603 2002 CJ313", -- (MBA-MBA)
		"Sol/286604 2002 CC316", -- (MBA-MBA)
		"Sol/286605 2002 CE316", -- (MBA-MBA)
		"Sol/286606 2002 DV", -- (MBA-MBA)
		"Sol/286609 2002 DJ6", -- (MBA-MBA)
		"Sol/286610 2002 DM6", -- (MBA-MBA)
		"Sol/286611 2002 DV8", -- (MBA-MBA)
		"Sol/286612 2002 DL10", -- (MBA-MBA)
		"Sol/286613 2002 DG12", -- (MBA-MBA)
		"Sol/286614 2002 DL13", -- (MBA-MBA)
		"Sol/286615 2002 DC15", -- (MBA-MBA)
		"Sol/286616 2002 DP17", -- (MBA-MBA)
		"Sol/286618 2002 EB1", -- (MBA-MBA)
		"Sol/286619 2002 ES1", -- (MBA-MBA)
		"Sol/286621 2002 EX1", -- (MBA-MBA)
		"Sol/286622 2002 EW3", -- (MBA-MBA)
		"Sol/286624 2002 ER13", -- (MBA-MBA)
		"Sol/286625 2002 EF14", -- (MBA-MBA)
		"Sol/286626 2002 EV14", -- (MBA-MBA)
		"Sol/286627 2002 EZ17", -- (MBA-MBA)
		"Sol/286628 2002 EG18", -- (MBA-MBA)
		"Sol/286629 2002 ET21", -- (MBA-MBA)
		"Sol/286630 2002 EG23", -- (MBA-MBA)
		"Sol/286632 2002 EL34", -- (MBA-MBA)
		"Sol/286633 2002 ER35", -- (MBA-MBA)
		"Sol/286634 2002 EB37", -- (MBA-MBA)
		"Sol/286635 2002 EX37", -- (MBA-MBA)
		"Sol/286636 2002 ER41", -- (MBA-MBA)
		"Sol/286637 2002 EH44", -- (MBA-MBA)
		"Sol/286638 2002 EU46", -- (MBA-MBA)
		"Sol/286639 2002 ED47", -- (MBA-MBA)
		"Sol/286640 2002 EO47", -- (MBA-MBA)
		"Sol/286641 2002 ES47", -- (MBA-MBA)
		"Sol/286642 2002 EQ48", -- (MBA-MBA)
		"Sol/286643 2002 EE55", -- (MBA-MBA)
		"Sol/286644 2002 EB56", -- (MBA-MBA)
		"Sol/286645 2002 ED59", -- (MBA-MBA)
		"Sol/286646 2002 EC64", -- (MBA-MBA)
		"Sol/286647 2002 EJ65", -- (MBA-MBA)
		"Sol/286648 2002 ER66", -- (MBA-MBA)
		"Sol/286649 2002 EC68", -- (MBA-MBA)
		"Sol/286650 2002 EY68", -- (MBA-MBA)
		"Sol/286651 2002 EG70", -- (MBA-MBA)
		"Sol/286652 2002 EM70", -- (MBA-MBA)
		"Sol/286653 2002 EZ72", -- (MBA-MBA)
		"Sol/286654 2002 ER85", -- (MBA-MBA)
		"Sol/286655 2002 EY91", -- (MBA-MBA)
		"Sol/286656 2002 ES93", -- (MBA-MBA)
		"Sol/286658 2002 EV94", -- (MBA-MBA)
		"Sol/286659 2002 EL99", -- (MBA-MBA)
		"Sol/286660 2002 ET101", -- (MBA-MBA)
		"Sol/286661 2002 EY101", -- (MBA-MBA)
		"Sol/286662 2002 ES103", -- (MBA-MBA)
		"Sol/286663 2002 EE105", -- (MBA-MBA)
		"Sol/286664 2002 EN105", -- (MBA-MBA)
		"Sol/286665 2002 EG111", -- (MBA-MBA)
		"Sol/286666 2002 EU117", -- (MBA-MBA)
		"Sol/286667 2002 EQ120", -- (MBA-MBA)
		"Sol/286668 2002 ES120", -- (MBA-MBA)
		"Sol/286669 2002 EK123", -- (MBA-MBA)
		"Sol/286671 2002 EU129", -- (MBA-MBA)
		"Sol/286672 2002 ES137", -- (MBA-MBA)
		"Sol/286673 2002 EV138", -- (MBA-MBA)
		"Sol/286674 2002 EA142", -- (MBA-MBA)
		"Sol/286675 2002 EG143", -- (MBA-MBA)
		"Sol/286676 2002 EE145", -- (MBA-MBA)
		"Sol/286677 2002 EJ145", -- (MBA-MBA)
		"Sol/286678 2002 EG147", -- (MBA-MBA)
		"Sol/286679 2002 EK147", -- (MBA-MBA)
		"Sol/286680 2002 EV147", -- (MBA-MBA)
		"Sol/286681 2002 EX147", -- (MBA-MBA)
		"Sol/286682 2002 EP157", -- (MBA-MBA)
		"Sol/286683 2002 EU157", -- (MBA-MBA)
		"Sol/286686 2002 FB2", -- (MBA-MBA)
		"Sol/286687 2002 FW3", -- (MBA-MBA)
		"Sol/286688 2002 FB7", -- (MBA-MBA)
		"Sol/286689 2002 FK11", -- (MBA-MBA)
		"Sol/286690 2002 FJ12", -- (MBA-MBA)
		"Sol/286691 2002 FW13", -- (MBA-MBA)
		"Sol/286692 2002 FA14", -- (MBA-MBA)
		"Sol/286693 Kodaitis", -- (MBA-MBA)
		"Sol/286694 2002 FH16", -- (MBA-MBA)
		"Sol/286695 2002 FL17", -- (MBA-MBA)
		"Sol/286696 2002 FC25", -- (MBA-MBA)
		"Sol/286697 2002 FM29", -- (MBA-MBA)
		"Sol/286699 2002 FV41", -- (MBA-MBA)
		"Sol/286700 2002 GH", -- (MBA-MBA)
		"Sol/286701 2002 GP15", -- (MBA-MBA)
		"Sol/286702 2002 GP28", -- (MBA-MBA)
		"Sol/286703 2002 GJ31", -- (MBA-MBA)
		"Sol/286704 2002 GF37", -- (MBA-MBA)
		"Sol/286705 2002 GZ43", -- (MBA-MBA)
		"Sol/286706 2002 GM48", -- (MBA-MBA)
		"Sol/286707 2002 GK49", -- (MBA-MBA)
		"Sol/286708 2002 GM49", -- (MBA-MBA)
		"Sol/286709 2002 GG61", -- (MBA-MBA)
		"Sol/286710 2002 GY67", -- (MBA-MBA)
		"Sol/286711 2002 GY68", -- (MBA-MBA)
		"Sol/286712 2002 GW72", -- (MBA-MBA)
		"Sol/286713 2002 GM78", -- (MBA-MBA)
		"Sol/286714 2002 GO79", -- (MBA-MBA)
		"Sol/286715 2002 GQ80", -- (MBA-MBA)
		"Sol/286716 2002 GT81", -- (MBA-MBA)
		"Sol/286717 2002 GL87", -- (MBA-MBA)
		"Sol/286718 2002 GL92", -- (MBA-MBA)
		"Sol/286719 2002 GD93", -- (MBA-MBA)
		"Sol/286720 2002 GH96", -- (MBA-MBA)
		"Sol/286721 2002 GM104", -- (MBA-MBA)
		"Sol/286722 2002 GZ106", -- (MBA-MBA)
		"Sol/286723 2002 GP110", -- (MBA-MBA)
		"Sol/286725 2002 GW112", -- (MBA-MBA)
		"Sol/286726 2002 GR115", -- (MBA-MBA)
		"Sol/286727 2002 GC116", -- (MBA-MBA)
		"Sol/286728 2002 GM116", -- (MBA-MBA)
		"Sol/286729 2002 GX118", -- (MBA-MBA)
		"Sol/286730 2002 GZ118", -- (MBA-MBA)
		"Sol/286731 2002 GW119", -- (MBA-MBA)
		"Sol/286732 2002 GY119", -- (MBA-MBA)
		"Sol/286733 2002 GM124", -- (MBA-MBA)
		"Sol/286734 2002 GZ124", -- (MBA-MBA)
		"Sol/286735 2002 GS129", -- (MBA-MBA)
		"Sol/286736 2002 GD130", -- (MBA-MBA)
		"Sol/286737 2002 GN130", -- (MBA-MBA)
		"Sol/286738 2002 GE135", -- (MBA-MBA)
		"Sol/286740 2002 GZ135", -- (MBA-MBA)
		"Sol/286741 2002 GU138", -- (MBA-MBA)
		"Sol/286742 2002 GT141", -- (MBA-MBA)
		"Sol/286743 2002 GW143", -- (MBA-MBA)
		"Sol/286744 2002 GH145", -- (MBA-MBA)
		"Sol/286745 2002 GA149", -- (MBA-MBA)
		"Sol/286746 2002 GU150", -- (MBA-MBA)
		"Sol/286747 2002 GV152", -- (MBA-MBA)
		"Sol/286748 2002 GW163", -- (MBA-MBA)
		"Sol/286749 2002 GK171", -- (MBA-MBA)
		"Sol/286750 2002 GU171", -- (MBA-MBA)
		"Sol/286751 2002 GH173", -- (MBA-MBA)
		"Sol/286752 2002 GM180", -- (MBA-MBA)
		"Sol/286753 2002 GY182", -- (MBA-MBA)
		"Sol/286754 2002 GA183", -- (MBA-MBA)
		"Sol/286756 2002 GD183", -- (MBA-MBA)
		"Sol/286757 2002 GG186", -- (MBA-MBA)
		"Sol/286758 2002 GT186", -- (MBA-MBA)
		"Sol/286759 2002 GA188", -- (MBA-MBA)
		"Sol/286760 2002 GS188", -- (MBA-MBA)
		"Sol/286761 2002 GO189", -- (MBA-MBA)
		"Sol/286762 2002 HU4", -- (MBA-MBA)
		"Sol/286763 2002 HG10", -- (MBA-MBA)
		"Sol/286765 2002 HP15", -- (MBA-MBA)
		"Sol/286766 2002 HF17", -- (MBA-MBA)
		"Sol/286767 2002 JC3", -- (MBA-MBA)
		"Sol/286768 2002 JO11", -- (MBA-MBA)
		"Sol/286769 2002 JS14", -- (MBA-MBA)
		"Sol/286770 2002 JM17", -- (MBA-MBA)
		"Sol/286771 2002 JF23", -- (MBA-MBA)
		"Sol/286772 2002 JN33", -- (MBA-MBA)
		"Sol/286773 2002 JE50", -- (MBA-MBA)
		"Sol/286774 2002 JQ57", -- (MBA-MBA)
		"Sol/286775 2002 JZ60", -- (MBA-MBA)
		"Sol/286776 2002 JY65", -- (MBA-MBA)
		"Sol/286777 2002 JV68", -- (MBA-MBA)
		"Sol/286778 2002 JA71", -- (MBA-MBA)
		"Sol/286779 2002 JD80", -- (MBA-MBA)
		"Sol/286780 2002 JH83", -- (MBA-MBA)
		"Sol/286781 2002 JG84", -- (MBA-MBA)
		"Sol/286782 2002 JU84", -- (MBA-MBA)
		"Sol/286783 2002 JF86", -- (MBA-MBA)
		"Sol/286784 2002 JN86", -- (MBA-MBA)
		"Sol/286785 2002 JN87", -- (MBA-MBA)
		"Sol/286786 2002 JE89", -- (MBA-MBA)
		"Sol/286787 2002 JL91", -- (MBA-MBA)
		"Sol/286788 2002 JK93", -- (MBA-MBA)
		"Sol/286789 2002 JT93", -- (MBA-MBA)
		"Sol/286790 2002 JB97", -- (MBA-MBA)
		"Sol/286791 2002 JU98", -- (MBA-MBA)
		"Sol/286792 2002 JE106", -- (MBA-MBA)
		"Sol/286793 2002 JH106", -- (MBA-MBA)
		"Sol/286794 2002 JY123", -- (MBA-MBA)
		"Sol/286795 2002 JT126", -- (MBA-MBA)
		"Sol/286796 2002 JM129", -- (MBA-MBA)
		"Sol/286797 2002 JB130", -- (MBA-MBA)
		"Sol/286798 2002 JD130", -- (MBA-MBA)
		"Sol/286799 2002 JO132", -- (MBA-MBA)
		"Sol/286800 2002 JQ133", -- (MBA-MBA)
		"Sol/286801 2002 JC134", -- (MBA-MBA)
		"Sol/286802 2002 JV135", -- (MBA-MBA)
		"Sol/286803 2002 JS139", -- (MBA-MBA)
		"Sol/286804 2002 JW146", -- (MBA-MBA)
		"Sol/286805 2002 JH149", -- (MBA-MBA)
		"Sol/286806 2002 JS149", -- (MBA-MBA)
		"Sol/286808 2002 KR1", -- (MBA-MBA)
		"Sol/286809 2002 KB3", -- (MBA-MBA)
		"Sol/286810 2002 KA4", -- (MBA-MBA)
		"Sol/286812 2002 LP18", -- (MBA-MBA)
		"Sol/286813 2002 LX27", -- (MBA-MBA)
		"Sol/286814 2002 LV28", -- (MBA-MBA)
		"Sol/286815 2002 LH30", -- (MBA-MBA)
		"Sol/286816 2002 LG34", -- (MBA-MBA)
		"Sol/286817 2002 LP35", -- (MBA-MBA)
		"Sol/286818 2002 LU45", -- (MBA-MBA)
		"Sol/286819 2002 LC50", -- (MBA-MBA)
		"Sol/286820 2002 LS59", -- (MBA-MBA)
		"Sol/286821 2002 LH61", -- (MBA-MBA)
		"Sol/286822 2002 LN61", -- (MBA-MBA)
		"Sol/286823 2002 LC62", -- (MBA-MBA)
		"Sol/286824 2002 LE62", -- (MBA-MBA)
		"Sol/286825 2002 MX4", -- (MBA-MBA)
		"Sol/286826 2002 MJ5", -- (MBA-MBA)
		"Sol/286827 2002 MP5", -- (MBA-MBA)
		"Sol/286828 2002 MZ5", -- (MBA-MBA)
		"Sol/286829 2002 MB6", -- (MBA-MBA)
		"Sol/286830 2002 NA", -- (MBA-MBA)
		"Sol/286831 2002 NH10", -- (MBA-MBA)
		"Sol/286832 2002 NU11", -- (MBA-MBA)
		"Sol/286833 2002 NZ11", -- (MBA-MBA)
		"Sol/286834 2002 NO14", -- (MBA-MBA)
		"Sol/286835 2002 NL38", -- (MBA-MBA)
		"Sol/286836 2002 NX38", -- (MBA-MBA)
		"Sol/286837 2002 NH50", -- (MBA-MBA)
		"Sol/286838 2002 NJ50", -- (MBA-MBA)
		"Sol/286839 2002 NF53", -- (MBA-MBA)
		"Sol/286840 2002 NN54", -- (MBA-MBA)
		"Sol/286841 Annemieke", -- (MBA-MBA)
		"Sol/286843 2002 NU58", -- (MBA-MBA)
		"Sol/286844 2002 NT59", -- (MBA-MBA)
		"Sol/286845 2002 NE60", -- (MBA-MBA)
		"Sol/286846 2002 NL61", -- (MBA-MBA)
		"Sol/286847 2002 NC62", -- (MBA-MBA)
		"Sol/286848 2002 ND62", -- (MBA-MBA)
		"Sol/286849 2002 NG63", -- (MBA-MBA)
		"Sol/286850 2002 NA66", -- (MBA-MBA)
		"Sol/286851 2002 NQ66", -- (MBA-MBA)
		"Sol/286852 2002 NT67", -- (MBA-MBA)
		"Sol/286853 2002 NV67", -- (MBA-MBA)
		"Sol/286854 2002 NW68", -- (MBA-MBA)
		"Sol/286855 2002 ND69", -- (MBA-MBA)
		"Sol/286856 2002 NE69", -- (MBA-MBA)
		"Sol/286857 2002 NM70", -- (MBA-MBA)
		"Sol/286858 2002 NK72", -- (MBA-MBA)
		"Sol/286859 2002 NO72", -- (MBA-MBA)
		"Sol/286860 2002 NV72", -- (MBA-MBA)
		"Sol/286861 2002 NZ72", -- (MBA-MBA)
		"Sol/286862 2002 NO74", -- (MBA-MBA)
		"Sol/286863 2002 NW74", -- (MBA-MBA)
		"Sol/286864 2002 OA5", -- (MBA-MBA)
		"Sol/286865 2002 OQ6", -- (MBA-MBA)
		"Sol/286866 2002 OR7", -- (MBA-MBA)
		"Sol/286867 2002 OJ11", -- (MBA-MBA)
		"Sol/286868 2002 OQ12", -- (MBA-MBA)
		"Sol/286869 2002 OU13", -- (MBA-MBA)
		"Sol/286870 2002 OW14", -- (MBA-MBA)
		"Sol/286871 2002 OD15", -- (MBA-MBA)
		"Sol/286872 2002 OZ15", -- (MBA-MBA)
		"Sol/286873 2002 OU19", -- (MBA-MBA)
		"Sol/286874 2002 ON21", -- (MBA-MBA)
		"Sol/286875 2002 OE24", -- (MBA-MBA)
		"Sol/286876 2002 OY26", -- (MBA-MBA)
		"Sol/286877 2002 OQ27", -- (MBA-MBA)
		"Sol/286878 2002 OT27", -- (MBA-MBA)
		"Sol/286879 2002 OZ27", -- (MBA-MBA)
		"Sol/286880 2002 OF28", -- (MBA-MBA)
		"Sol/286881 2002 OS28", -- (MBA-MBA)
		"Sol/286882 2002 OR32", -- (MBA-MBA)
		"Sol/286883 2002 OY35", -- (MBA-MBA)
		"Sol/286884 2002 PE", -- (MBA-MBA)
		"Sol/286885 2002 PE2", -- (MBA-MBA)
		"Sol/286886 2002 PL9", -- (MBA-MBA)
		"Sol/286887 2002 PP11", -- (MBA-MBA)
		"Sol/286888 2002 PS13", -- (MBA-MBA)
		"Sol/286890 2002 PU21", -- (MBA-MBA)
		"Sol/286891 2002 PF28", -- (MBA-MBA)
		"Sol/286892 2002 PK31", -- (MBA-MBA)
		"Sol/286893 2002 PL33", -- (MBA-MBA)
		"Sol/286894 2002 PF38", -- (MBA-MBA)
		"Sol/286895 2002 PJ39", -- (MBA-MBA)
		"Sol/286897 2002 PL48", -- (MBA-MBA)
		"Sol/286898 2002 PP48", -- (MBA-MBA)
		"Sol/286899 2002 PB56", -- (MBA-MBA)
		"Sol/286900 2002 PQ61", -- (MBA-MBA)
		"Sol/286901 2002 PU64", -- (MBA-MBA)
		"Sol/286902 2002 PL66", -- (MBA-MBA)
		"Sol/286903 2002 PY67", -- (MBA-MBA)
		"Sol/286904 2002 PY68", -- (MBA-MBA)
		"Sol/286905 2002 PC69", -- (MBA-MBA)
		"Sol/286906 2002 PS72", -- (MBA-MBA)
		"Sol/286907 2002 PX72", -- (MBA-MBA)
		"Sol/286908 2002 PE73", -- (MBA-MBA)
		"Sol/286909 2002 PY73", -- (MBA-MBA)
		"Sol/286910 2002 PB86", -- (MBA-MBA)
		"Sol/286911 2002 PR86", -- (MBA-MBA)
		"Sol/286912 2002 PL87", -- (MBA-MBA)
		"Sol/286913 2002 PW88", -- (MBA-MBA)
		"Sol/286914 2002 PH89", -- (MBA-MBA)
		"Sol/286915 2002 PR95", -- (MBA-MBA)
		"Sol/286916 2002 PT96", -- (MBA-MBA)
		"Sol/286917 2002 PV100", -- (MBA-MBA)
		"Sol/286918 2002 PP102", -- (MBA-MBA)
		"Sol/286919 2002 PQ102", -- (MBA-MBA)
		"Sol/286920 2002 PG104", -- (MBA-MBA)
		"Sol/286921 2002 PO104", -- (MBA-MBA)
		"Sol/286922 2002 PT104", -- (MBA-MBA)
		"Sol/286923 2002 PW105", -- (MBA-MBA)
		"Sol/286924 2002 PN106", -- (MBA-MBA)
		"Sol/286925 2002 PT106", -- (MBA-MBA)
		"Sol/286926 2002 PB109", -- (MBA-MBA)
		"Sol/286927 2002 PA113", -- (MBA-MBA)
		"Sol/286928 2002 PD113", -- (MBA-MBA)
		"Sol/286929 2002 PT114", -- (MBA-MBA)
		"Sol/286930 2002 PJ119", -- (MBA-MBA)
		"Sol/286931 2002 PP119", -- (MBA-MBA)
		"Sol/286932 2002 PL122", -- (MBA-MBA)
		"Sol/286933 2002 PN123", -- (MBA-MBA)
		"Sol/286934 2002 PA124", -- (MBA-MBA)
		"Sol/286935 2002 PS124", -- (MBA-MBA)
		"Sol/286936 2002 PT127", -- (MBA-MBA)
		"Sol/286937 2002 PN139", -- (MBA-MBA)
		"Sol/286938 2002 PH142", -- (MBA-MBA)
		"Sol/286939 2002 PJ158", -- (MBA-MBA)
		"Sol/286940 2002 PZ159", -- (MBA-MBA)
		"Sol/286941 2002 PJ161", -- (MBA-MBA)
		"Sol/286942 2002 PZ161", -- (MBA-MBA)
		"Sol/286943 2002 PN162", -- (MBA-MBA)
		"Sol/286944 2002 PD164", -- (MBA-MBA)
		"Sol/286945 2002 PO165", -- (MBA-MBA)
		"Sol/286946 2002 PY167", -- (MBA-MBA)
		"Sol/286947 2002 PA169", -- (MBA-MBA)
		"Sol/286948 2002 PC169", -- (MBA-MBA)
		"Sol/286949 2002 PP169", -- (MBA-MBA)
		"Sol/286950 2002 PX169", -- (MBA-MBA)
		"Sol/286951 2002 PJ170", -- (MBA-MBA)
		"Sol/286952 2002 PE172", -- (MBA-MBA)
		"Sol/286953 2002 PM173", -- (MBA-MBA)
		"Sol/286954 2002 PO174", -- (MBA-MBA)
		"Sol/286955 2002 PL177", -- (MBA-MBA)
		"Sol/286956 2002 PS177", -- (MBA-MBA)
		"Sol/286957 2002 PE178", -- (MBA-MBA)
		"Sol/286958 2002 PR178", -- (MBA-MBA)
		"Sol/286959 2002 PL180", -- (MBA-MBA)
		"Sol/286960 2002 PP181", -- (MBA-MBA)
		"Sol/286961 2002 PU182", -- (MBA-MBA)
		"Sol/286962 2002 PN185", -- (MBA-MBA)
		"Sol/286963 2002 PD190", -- (MBA-MBA)
		"Sol/286964 2002 PS192", -- (MBA-MBA)
		"Sol/286965 2002 PV192", -- (MBA-MBA)
		"Sol/286966 2002 PP194", -- (MBA-MBA)
		"Sol/286967 2002 PR194", -- (MBA-MBA)
		"Sol/286968 2002 QX2", -- (MBA-MBA)
		"Sol/286969 2002 QC8", -- (MBA-MBA)
		"Sol/286970 2002 QN11", -- (MBA-MBA)
		"Sol/286971 2002 QC13", -- (MBA-MBA)
		"Sol/286972 2002 QW16", -- (MBA-MBA)
		"Sol/286973 2002 QK17", -- (MBA-MBA)
		"Sol/286974 2002 QC19", -- (MBA-MBA)
		"Sol/286975 2002 QD19", -- (MBA-MBA)
		"Sol/286976 2002 QF22", -- (MBA-MBA)
		"Sol/286977 2002 QJ23", -- (MBA-MBA)
		"Sol/286978 2002 QR26", -- (MBA-MBA)
		"Sol/286979 2002 QS26", -- (MBA-MBA)
		"Sol/286980 2002 QO27", -- (MBA-MBA)
		"Sol/286981 2002 QM36", -- (MBA-MBA)
		"Sol/286982 2002 QL38", -- (MBA-MBA)
		"Sol/286983 2002 QP38", -- (MBA-MBA)
		"Sol/286984 2002 QD42", -- (MBA-MBA)
		"Sol/286985 2002 QG44", -- (MBA-MBA)
		"Sol/286986 2002 QX44", -- (MBA-MBA)
		"Sol/286987 2002 QC48", -- (MBA-MBA)
		"Sol/286988 2002 QW49", -- (MBA-MBA)
		"Sol/286989 2002 QS51", -- (MBA-MBA)
		"Sol/286990 2002 QP52", -- (MBA-MBA)
		"Sol/286991 2002 QU53", -- (MBA-MBA)
		"Sol/286992 2002 QJ54", -- (MBA-MBA)
		"Sol/286993 2002 QK54", -- (MBA-MBA)
		"Sol/286994 2002 QN54", -- (MBA-MBA)
		"Sol/286995 2002 QV54", -- (MBA-MBA)
		"Sol/286996 2002 QT56", -- (MBA-MBA)
		"Sol/286997 2002 QK59", -- (MBA-MBA)
		"Sol/286998 2002 QT59", -- (MBA-MBA)
		"Sol/286999 2002 QF60", -- (MBA-MBA)
		"Sol/287000 2002 QS62", -- (MBA-MBA)
		"Sol/287001 2002 QA66", -- (MBA-MBA)
		"Sol/287002 2002 QK66", -- (MBA-MBA)
		"Sol/287003 2002 QY66", -- (MBA-MBA)
		"Sol/287004 2002 QP68", -- (MBA-MBA)
		"Sol/287005 2002 QJ69", -- (MBA-MBA)
		"Sol/287006 2002 QD72", -- (MBA-MBA)
		"Sol/287007 2002 QN72", -- (MBA-MBA)
		"Sol/287008 2002 QD75", -- (MBA-MBA)
		"Sol/287009 2002 QV75", -- (MBA-MBA)
		"Sol/287010 2002 QQ76", -- (MBA-MBA)
		"Sol/287011 2002 QH80", -- (MBA-MBA)
		"Sol/287012 2002 QF81", -- (MBA-MBA)
		"Sol/287013 2002 QQ82", -- (MBA-MBA)
		"Sol/287014 2002 QU82", -- (MBA-MBA)
		"Sol/287015 2002 QJ83", -- (MBA-MBA)
		"Sol/287016 2002 QK85", -- (MBA-MBA)
		"Sol/287017 2002 QL85", -- (MBA-MBA)
		"Sol/287018 2002 QV85", -- (MBA-MBA)
		"Sol/287019 2002 QZ86", -- (MBA-MBA)
		"Sol/287020 2002 QH87", -- (MBA-MBA)
		"Sol/287021 2002 QL87", -- (MBA-MBA)
		"Sol/287022 2002 QR89", -- (MBA-MBA)
		"Sol/287023 2002 QO91", -- (MBA-MBA)
		"Sol/287024 2002 QP91", -- (MBA-MBA)
		"Sol/287025 2002 QZ91", -- (MBA-MBA)
		"Sol/287026 2002 QU92", -- (MBA-MBA)
		"Sol/287028 2002 QG96", -- (MBA-MBA)
		"Sol/287029 2002 QT98", -- (MBA-MBA)
		"Sol/287030 2002 QP102", -- (MBA-MBA)
		"Sol/287031 2002 QT104", -- (MBA-MBA)
		"Sol/287032 2002 QH107", -- (MBA-MBA)
		"Sol/287033 2002 QA108", -- (MBA-MBA)
		"Sol/287034 2002 QS108", -- (MBA-MBA)
		"Sol/287035 2002 QQ109", -- (MBA-MBA)
		"Sol/287036 2002 QU110", -- (MBA-MBA)
		"Sol/287037 2002 QU112", -- (MBA-MBA)
		"Sol/287038 2002 QT113", -- (MBA-MBA)
		"Sol/287039 2002 QQ115", -- (MBA-MBA)
		"Sol/287040 2002 QS115", -- (MBA-MBA)
		"Sol/287041 2002 QX115", -- (MBA-MBA)
		"Sol/287042 2002 QZ115", -- (MBA-MBA)
		"Sol/287043 2002 QA118", -- (MBA-MBA)
		"Sol/287045 2002 QV122", -- (MBA-MBA)
		"Sol/287046 2002 QC123", -- (MBA-MBA)
		"Sol/287048 2002 QS125", -- (MBA-MBA)
		"Sol/287049 2002 QX127", -- (MBA-MBA)
		"Sol/287050 2002 QL128", -- (MBA-MBA)
		"Sol/287051 2002 QS129", -- (MBA-MBA)
		"Sol/287052 2002 QV130", -- (MBA-MBA)
		"Sol/287053 2002 QT131", -- (MBA-MBA)
		"Sol/287054 2002 QS133", -- (MBA-MBA)
		"Sol/287055 2002 QR134", -- (MBA-MBA)
		"Sol/287056 2002 QY134", -- (MBA-MBA)
		"Sol/287057 2002 RG", -- (MBA-MBA)
		"Sol/287058 2002 RH", -- (MBA-MBA)
		"Sol/287059 2002 RF1", -- (MBA-MBA)
		"Sol/287060 2002 RB4", -- (MBA-MBA)
		"Sol/287061 2002 RL4", -- (MBA-MBA)
		"Sol/287062 2002 RC11", -- (MBA-MBA)
		"Sol/287063 2002 RR11", -- (MBA-MBA)
		"Sol/287064 2002 RJ12", -- (MBA-MBA)
		"Sol/287065 2002 RU15", -- (MBA-MBA)
		"Sol/287066 2002 RP19", -- (MBA-MBA)
		"Sol/287067 2002 RG20", -- (MBA-MBA)
		"Sol/287068 2002 RO23", -- (MBA-MBA)
		"Sol/287069 2002 RH24", -- (MBA-MBA)
		"Sol/287070 2002 RW27", -- (MBA-MBA)
		"Sol/287071 2002 RZ28", -- (MBA-MBA)
		"Sol/287072 2002 RN29", -- (MBA-MBA)
		"Sol/287073 2002 RA33", -- (MBA-MBA)
		"Sol/287074 2002 RC34", -- (MBA-MBA)
		"Sol/287075 2002 RH36", -- (MBA-MBA)
		"Sol/287076 2002 RX37", -- (MBA-MBA)
		"Sol/287077 2002 RV38", -- (MBA-MBA)
		"Sol/287078 2002 RX38", -- (MBA-MBA)
		"Sol/287079 2002 RE39", -- (MBA-MBA)
		"Sol/287080 2002 RF48", -- (MBA-MBA)
		"Sol/287081 2002 RG51", -- (MBA-MBA)
		"Sol/287082 2002 RS56", -- (MBA-MBA)
		"Sol/287083 2002 RH57", -- (MBA-MBA)
		"Sol/287084 2002 RW57", -- (MBA-MBA)
		"Sol/287085 2002 RN69", -- (MBA-MBA)
		"Sol/287086 2002 RO69", -- (MBA-MBA)
		"Sol/287087 2002 RQ71", -- (MBA-MBA)
		"Sol/287088 2002 RJ73", -- (MBA-MBA)
		"Sol/287089 2002 RB76", -- (MBA-MBA)
		"Sol/287090 2002 RF77", -- (MBA-MBA)
		"Sol/287091 2002 RG82", -- (MBA-MBA)
		"Sol/287092 2002 RN85", -- (MBA-MBA)
		"Sol/287093 2002 RG87", -- (MBA-MBA)
		"Sol/287094 2002 RZ97", -- (MBA-MBA)
		"Sol/287095 2002 RF109", -- (MBA-MBA)
		"Sol/287096 2002 RT110", -- (MBA-MBA)
		"Sol/287097 2002 RE113", -- (MBA-MBA)
		"Sol/287098 2002 RW125", -- (MBA-MBA)
		"Sol/287099 2002 RK127", -- (MBA-MBA)
		"Sol/287100 2002 RN135", -- (MBA-MBA)
		"Sol/287101 2002 RL141", -- (MBA-MBA)
		"Sol/287102 2002 RC144", -- (MBA-MBA)
		"Sol/287103 2002 RA147", -- (MBA-MBA)
		"Sol/287104 2002 RD150", -- (MBA-MBA)
		"Sol/287105 2002 RF150", -- (MBA-MBA)
		"Sol/287107 2002 RX152", -- (MBA-MBA)
		"Sol/287108 2002 RZ153", -- (MBA-MBA)
		"Sol/287109 2002 RE155", -- (MBA-MBA)
		"Sol/287110 2002 RC160", -- (MBA-MBA)
		"Sol/287111 2002 RJ160", -- (MBA-MBA)
		"Sol/287112 2002 RG161", -- (MBA-MBA)
		"Sol/287113 2002 RE162", -- (MBA-MBA)
		"Sol/287114 2002 RT163", -- (MBA-MBA)
		"Sol/287115 2002 RK165", -- (MBA-MBA)
		"Sol/287116 2002 RS165", -- (MBA-MBA)
		"Sol/287117 2002 RG166", -- (MBA-MBA)
		"Sol/287118 2002 RJ176", -- (MBA-MBA)
		"Sol/287119 2002 RD177", -- (MBA-MBA)
		"Sol/287120 2002 RW177", -- (MBA-MBA)
		"Sol/287121 2002 RM180", -- (MBA-MBA)
		"Sol/287123 2002 RR182", -- (MBA-MBA)
		"Sol/287124 2002 RO183", -- (MBA-MBA)
		"Sol/287125 2002 RT183", -- (MBA-MBA)
		"Sol/287126 2002 RU184", -- (MBA-MBA)
		"Sol/287127 2002 RZ184", -- (MBA-MBA)
		"Sol/287128 2002 RV185", -- (MBA-MBA)
		"Sol/287129 2002 RW187", -- (MBA-MBA)
		"Sol/287130 2002 RK188", -- (MBA-MBA)
		"Sol/287131 2002 RD191", -- (MBA-MBA)
		"Sol/287132 2002 RZ192", -- (MBA-MBA)
		"Sol/287133 2002 RC193", -- (MBA-MBA)
		"Sol/287134 2002 RF196", -- (MBA-MBA)
		"Sol/287135 2002 RG198", -- (MBA-MBA)
		"Sol/287136 2002 RP201", -- (MBA-MBA)
		"Sol/287137 2002 RV201", -- (MBA-MBA)
		"Sol/287138 2002 RH203", -- (MBA-MBA)
		"Sol/287139 2002 RJ207", -- (MBA-MBA)
		"Sol/287140 2002 RZ207", -- (MBA-MBA)
		"Sol/287141 2002 RS208", -- (MBA-MBA)
		"Sol/287142 2002 RY213", -- (MBA-MBA)
		"Sol/287143 2002 RS214", -- (MBA-MBA)
		"Sol/287144 2002 RL220", -- (MBA-MBA)
		"Sol/287145 2002 RM220", -- (MBA-MBA)
		"Sol/287146 2002 RA226", -- (MBA-MBA)
		"Sol/287147 2002 RK226", -- (MBA-MBA)
		"Sol/287148 2002 RS226", -- (MBA-MBA)
		"Sol/287149 2002 RM228", -- (MBA-MBA)
		"Sol/287150 2002 RV228", -- (MBA-MBA)
		"Sol/287151 2002 RN231", -- (MBA-MBA)
		"Sol/287152 2002 RU231", -- (MBA-MBA)
		"Sol/287153 2002 RF233", -- (MBA-MBA)
		"Sol/287154 2002 RN233", -- (MBA-MBA)
		"Sol/287155 2002 RB234", -- (MBA-MBA)
		"Sol/287156 2002 RQ234", -- (MBA-MBA)
		"Sol/287157 2002 RD235", -- (MBA-MBA)
		"Sol/287158 2002 RN235", -- (MBA-MBA)
		"Sol/287159 2002 RP235", -- (MBA-MBA)
		"Sol/287160 2002 RD238", -- (MBA-MBA)
		"Sol/287161 2002 RE240", -- (MBA-MBA)
		"Sol/287162 2002 RL240", -- (MBA-MBA)
		"Sol/287163 2002 RQ244", -- (MBA-MBA)
		"Sol/287164 2002 RW246", -- (MBA-MBA)
		"Sol/287165 2002 RF247", -- (MBA-MBA)
		"Sol/287166 2002 RR248", -- (MBA-MBA)
		"Sol/287167 2002 RJ251", -- (MBA-MBA)
		"Sol/287168 2002 RR251", -- (MBA-MBA)
		"Sol/287169 2002 RK253", -- (MBA-MBA)
		"Sol/287170 2002 RV253", -- (MBA-MBA)
		"Sol/287171 2002 RD254", -- (MBA-MBA)
		"Sol/287172 2002 RM254", -- (MBA-MBA)
		"Sol/287173 2002 RZ254", -- (MBA-MBA)
		"Sol/287174 2002 RC259", -- (MBA-MBA)
		"Sol/287175 2002 RR261", -- (MBA-MBA)
		"Sol/287176 2002 RK263", -- (MBA-MBA)
		"Sol/287177 2002 RW266", -- (MBA-MBA)
		"Sol/287178 2002 RQ267", -- (MBA-MBA)
		"Sol/287179 2002 RV267", -- (MBA-MBA)
		"Sol/287180 2002 RF269", -- (MBA-MBA)
		"Sol/287181 2002 RT270", -- (MBA-MBA)
		"Sol/287182 2002 RY271", -- (MBA-MBA)
		"Sol/287183 2002 RE272", -- (MBA-MBA)
		"Sol/287184 2002 RW272", -- (MBA-MBA)
		"Sol/287185 2002 RB273", -- (MBA-MBA)
		"Sol/287186 2002 RW282", -- (MBA-MBA)
		"Sol/287187 2002 RA291", -- (MBA-MBA)
		"Sol/287188 2002 SE", -- (MBA-MBA)
		"Sol/287189 2002 SX3", -- (MBA-MBA)
		"Sol/287191 2002 SD5", -- (MBA-MBA)
		"Sol/287192 2002 SP11", -- (MBA-MBA)
		"Sol/287193 2002 SF15", -- (MBA-MBA)
		"Sol/287194 2002 SA17", -- (MBA-MBA)
		"Sol/287195 2002 SW19", -- (MBA-MBA)
		"Sol/287196 2002 SE22", -- (MBA-MBA)
		"Sol/287197 2002 SK23", -- (MBA-MBA)
		"Sol/287198 2002 SM23", -- (MBA-MBA)
		"Sol/287199 2002 SR23", -- (MBA-MBA)
		"Sol/287200 2002 SF24", -- (MBA-MBA)
		"Sol/287201 2002 SW27", -- (MBA-MBA)
		"Sol/287202 2002 SY31", -- (MBA-MBA)
		"Sol/287203 2002 SW32", -- (MBA-MBA)
		"Sol/287204 2002 SW34", -- (MBA-MBA)
		"Sol/287205 2002 SP43", -- (MBA-MBA)
		"Sol/287206 2002 SK44", -- (MBA-MBA)
		"Sol/287208 2002 SQ53", -- (MBA-MBA)
		"Sol/287209 2002 SQ54", -- (MBA-MBA)
		"Sol/287210 2002 SK65", -- (MBA-MBA)
		"Sol/287211 2002 SY65", -- (MBA-MBA)
		"Sol/287212 2002 SS67", -- (MBA-MBA)
		"Sol/287213 2002 SN68", -- (MBA-MBA)
		"Sol/287214 2002 SL70", -- (MBA-MBA)
		"Sol/287215 2002 SU70", -- (MBA-MBA)
		"Sol/287216 2002 SW70", -- (MBA-MBA)
		"Sol/287217 2002 SO71", -- (MBA-MBA)
		"Sol/287218 2002 SB72", -- (MBA-MBA)
		"Sol/287219 2002 SX72", -- (MBA-MBA)
		"Sol/287220 2002 SY73", -- (MBA-MBA)
		"Sol/287221 2002 TD4", -- (MBA-MBA)
		"Sol/287222 2002 TM4", -- (MBA-MBA)
		"Sol/287223 2002 TA11", -- (MBA-MBA)
		"Sol/287224 2002 TN11", -- (MBA-MBA)
		"Sol/287225 2002 TG12", -- (MBA-MBA)
		"Sol/287226 2002 TM13", -- (MBA-MBA)
		"Sol/287227 2002 TD16", -- (MBA-MBA)
		"Sol/287228 2002 TJ16", -- (MBA-MBA)
		"Sol/287229 2002 TE19", -- (MBA-MBA)
		"Sol/287230 2002 TA21", -- (MBA-MBA)
		"Sol/287231 2002 TT23", -- (MBA-MBA)
		"Sol/287232 2002 TG24", -- (MBA-MBA)
		"Sol/287233 2002 TJ30", -- (MBA-MBA)
		"Sol/287234 2002 TR35", -- (MBA-MBA)
		"Sol/287235 2002 TA36", -- (MBA-MBA)
		"Sol/287236 2002 TB36", -- (MBA-MBA)
		"Sol/287237 2002 TN42", -- (MBA-MBA)
		"Sol/287238 2002 TJ44", -- (MBA-MBA)
		"Sol/287239 2002 TP49", -- (MBA-MBA)
		"Sol/287240 2002 TV51", -- (MBA-MBA)
		"Sol/287241 2002 TA56", -- (MBA-MBA)
		"Sol/287242 2002 TJ56", -- (MBA-MBA)
		"Sol/287243 2002 TM63", -- (MBA-MBA)
		"Sol/287244 2002 TN63", -- (MBA-MBA)
		"Sol/287245 2002 TQ63", -- (MBA-MBA)
		"Sol/287246 2002 TR63", -- (MBA-MBA)
		"Sol/287247 2002 TJ67", -- (MBA-MBA)
		"Sol/287248 2002 TW69", -- (MBA-MBA)
		"Sol/287249 2002 TJ90", -- (MBA-MBA)
		"Sol/287250 2002 TX95", -- (MBA-MBA)
		"Sol/287251 2002 TO96", -- (MBA-MBA)
		"Sol/287252 2002 TC100", -- (MBA-MBA)
		"Sol/287253 2002 TS101", -- (MBA-MBA)
		"Sol/287254 2002 TT101", -- (MBA-MBA)
		"Sol/287255 2002 TH103", -- (MBA-MBA)
		"Sol/287256 2002 TM114", -- (MBA-MBA)
		"Sol/287258 2002 TN123", -- (MBA-MBA)
		"Sol/287259 2002 TC127", -- (MBA-MBA)
		"Sol/287260 2002 TF129", -- (MBA-MBA)
		"Sol/287261 2002 TB130", -- (MBA-MBA)
		"Sol/287262 2002 TM139", -- (MBA-MBA)
		"Sol/287263 2002 TA145", -- (MBA-MBA)
		"Sol/287264 2002 TB145", -- (MBA-MBA)
		"Sol/287265 2002 TA146", -- (MBA-MBA)
		"Sol/287266 2002 TF148", -- (MBA-MBA)
		"Sol/287267 2002 TR148", -- (MBA-MBA)
		"Sol/287268 2002 TY151", -- (MBA-MBA)
		"Sol/287270 2002 TU156", -- (MBA-MBA)
		"Sol/287271 2002 TY156", -- (MBA-MBA)
		"Sol/287272 2002 TE159", -- (MBA-MBA)
		"Sol/287273 2002 TO161", -- (MBA-MBA)
		"Sol/287275 2002 TY166", -- (MBA-MBA)
		"Sol/287276 2002 TG167", -- (MBA-MBA)
		"Sol/287277 2002 TV167", -- (MBA-MBA)
		"Sol/287278 2002 TZ168", -- (MBA-MBA)
		"Sol/287279 2002 TT169", -- (MBA-MBA)
		"Sol/287280 2002 TY171", -- (MBA-MBA)
		"Sol/287281 2002 TC173", -- (MBA-MBA)
		"Sol/287282 2002 TZ175", -- (MBA-MBA)
		"Sol/287283 2002 TH177", -- (MBA-MBA)
		"Sol/287285 2002 TE184", -- (MBA-MBA)
		"Sol/287286 2002 TQ186", -- (MBA-MBA)
		"Sol/287287 2002 TK192", -- (MBA-MBA)
		"Sol/287288 2002 TQ193", -- (MBA-MBA)
		"Sol/287289 2002 TJ194", -- (MBA-MBA)
		"Sol/287290 2002 TT194", -- (MBA-MBA)
		"Sol/287291 2002 TP196", -- (MBA-MBA)
		"Sol/287293 2002 TW197", -- (MBA-MBA)
		"Sol/287294 2002 TH200", -- (MBA-MBA)
		"Sol/287295 2002 TC204", -- (MBA-MBA)
		"Sol/287296 2002 TE204", -- (MBA-MBA)
		"Sol/287297 2002 TL204", -- (MBA-MBA)
		"Sol/287298 2002 TH205", -- (MBA-MBA)
		"Sol/287299 2002 TZ205", -- (MBA-MBA)
		"Sol/287300 2002 TD208", -- (MBA-MBA)
		"Sol/287301 2002 TK209", -- (MBA-MBA)
		"Sol/287302 2002 TX214", -- (MBA-MBA)
		"Sol/287303 2002 TM215", -- (MBA-MBA)
		"Sol/287304 2002 TL217", -- (MBA-MBA)
		"Sol/287305 2002 TF218", -- (MBA-MBA)
		"Sol/287306 2002 TF229", -- (MBA-MBA)
		"Sol/287307 2002 TT231", -- (MBA-MBA)
		"Sol/287308 2002 TA233", -- (MBA-MBA)
		"Sol/287309 2002 TJ239", -- (MBA-MBA)
		"Sol/287310 2002 TJ244", -- (MBA-MBA)
		"Sol/287311 2002 TM250", -- (MBA-MBA)
		"Sol/287312 2002 TU250", -- (MBA-MBA)
		"Sol/287313 2002 TB252", -- (MBA-MBA)
		"Sol/287314 2002 TW253", -- (MBA-MBA)
		"Sol/287315 2002 TP257", -- (MBA-MBA)
		"Sol/287316 2002 TZ257", -- (MBA-MBA)
		"Sol/287317 2002 TM261", -- (MBA-MBA)
		"Sol/287318 2002 TZ262", -- (MBA-MBA)
		"Sol/287319 2002 TL263", -- (MBA-MBA)
		"Sol/287320 2002 TN263", -- (MBA-MBA)
		"Sol/287321 2002 TZ267", -- (MBA-MBA)
		"Sol/287322 2002 TG268", -- (MBA-MBA)
		"Sol/287323 2002 TZ268", -- (MBA-MBA)
		"Sol/287324 2002 TC288", -- (MBA-MBA)
		"Sol/287325 2002 TJ297", -- (MBA-MBA)
		"Sol/287326 2002 TK298", -- (MBA-MBA)
		"Sol/287327 2002 TJ304", -- (MBA-MBA)
		"Sol/287328 2002 TK306", -- (MBA-MBA)
		"Sol/287329 2002 TX308", -- (MBA-MBA)
		"Sol/287330 2002 TY312", -- (MBA-MBA)
		"Sol/287331 2002 TV314", -- (MBA-MBA)
		"Sol/287332 2002 TZ314", -- (MBA-MBA)
		"Sol/287333 2002 TG315", -- (MBA-MBA)
		"Sol/287334 2002 TF316", -- (MBA-MBA)
		"Sol/287335 2002 TV316", -- (MBA-MBA)
		"Sol/287336 2002 TP329", -- (MBA-MBA)
		"Sol/287337 2002 TM332", -- (MBA-MBA)
		"Sol/287338 2002 TN332", -- (MBA-MBA)
		"Sol/287339 2002 TU334", -- (MBA-MBA)
		"Sol/287340 2002 TU343", -- (MBA-MBA)
		"Sol/287341 2002 TU348", -- (MBA-MBA)
		"Sol/287342 2002 TN350", -- (MBA-MBA)
		"Sol/287343 2002 TK353", -- (MBA-MBA)
		"Sol/287344 2002 TE354", -- (MBA-MBA)
		"Sol/287345 2002 TN363", -- (MBA-MBA)
		"Sol/287346 2002 TX371", -- (MBA-MBA)
		"Sol/287347 Mezes", -- (MBA-MBA)
		"Sol/287348 2002 TE384", -- (MBA-MBA)
		"Sol/287349 2002 TP384", -- (MBA-MBA)
		"Sol/287350 2002 TA387", -- (MBA-MBA)
		"Sol/287351 2002 US1", -- (MBA-MBA)
		"Sol/287352 2002 UG3", -- (MBA-MBA)
		"Sol/287353 2002 UL7", -- (MBA-MBA)
		"Sol/287354 2002 UT10", -- (MBA-MBA)
		"Sol/287355 2002 UU12", -- (MBA-MBA)
		"Sol/287356 2002 UB13", -- (MBA-MBA)
		"Sol/287357 2002 UR18", -- (MBA-MBA)
		"Sol/287358 2002 UA27", -- (MBA-MBA)
		"Sol/287359 2002 UB29", -- (MBA-MBA)
		"Sol/287360 2002 UO41", -- (MBA-MBA)
		"Sol/287361 2002 UY48", -- (MBA-MBA)
		"Sol/287362 2002 UY51", -- (MBA-MBA)
		"Sol/287363 2002 UF53", -- (MBA-MBA)
		"Sol/287364 2002 UY57", -- (MBA-MBA)
		"Sol/287365 2002 UA62", -- (MBA-MBA)
		"Sol/287366 2002 UX63", -- (MBA-MBA)
		"Sol/287367 2002 UP65", -- (MBA-MBA)
		"Sol/287368 2002 UB66", -- (MBA-MBA)
		"Sol/287369 2002 UN72", -- (MBA-MBA)
		"Sol/287370 2002 UQ72", -- (MBA-MBA)
		"Sol/287371 2002 UC73", -- (MBA-MBA)
		"Sol/287372 2002 UE77", -- (MBA-MBA)
		"Sol/287373 2002 UG77", -- (MBA-MBA)
		"Sol/287374 Vreeland", -- (MBA-MBA)
		"Sol/287375 2002 VL4", -- (MBA-MBA)
		"Sol/287376 2002 VD6", -- (MBA-MBA)
		"Sol/287377 2002 VW12", -- (MBA-MBA)
		"Sol/287379 2002 VS13", -- (MBA-MBA)
		"Sol/287380 2002 VT14", -- (MBA-MBA)
		"Sol/287381 2002 VG16", -- (MBA-MBA)
		"Sol/287382 2002 VJ16", -- (MBA-MBA)
		"Sol/287383 2002 VW20", -- (MBA-MBA)
		"Sol/287384 2002 VE21", -- (MBA-MBA)
		"Sol/287386 2002 VK35", -- (MBA-MBA)
		"Sol/287387 2002 VS40", -- (MBA-MBA)
		"Sol/287388 2002 VY43", -- (MBA-MBA)
		"Sol/287389 2002 VX53", -- (MBA-MBA)
		"Sol/287390 2002 VV62", -- (MBA-MBA)
		"Sol/287391 2002 VT64", -- (MBA-MBA)
		"Sol/287392 2002 VU70", -- (MBA-MBA)
		"Sol/287393 2002 VE72", -- (MBA-MBA)
		"Sol/287394 2002 VH73", -- (MBA-MBA)
		"Sol/287395 2002 VA77", -- (MBA-MBA)
		"Sol/287397 2002 VA91", -- (MBA-MBA)
		"Sol/287398 2002 VO92", -- (MBA-MBA)
		"Sol/287399 2002 VM93", -- (MBA-MBA)
		"Sol/287401 2002 VA98", -- (MBA-MBA)
		"Sol/287402 2002 VS103", -- (MBA-MBA)
		"Sol/287403 2002 VN106", -- (MBA-MBA)
		"Sol/287404 2002 VB110", -- (MBA-MBA)
		"Sol/287405 2002 VX110", -- (MBA-MBA)
		"Sol/287406 2002 VT113", -- (MBA-MBA)
		"Sol/287407 2002 VM115", -- (MBA-MBA)
		"Sol/287408 2002 VU116", -- (MBA-MBA)
		"Sol/287409 2002 VE117", -- (MBA-MBA)
		"Sol/287410 2002 VA122", -- (MBA-MBA)
		"Sol/287411 2002 VE128", -- (MBA-MBA)
		"Sol/287412 2002 VY132", -- (MBA-MBA)
		"Sol/287413 2002 VG144", -- (MBA-MBA)
		"Sol/287414 2002 VW145", -- (MBA-MBA)
		"Sol/287415 2002 VB146", -- (MBA-MBA)
		"Sol/287416 2002 WG2", -- (MBA-MBA)
		"Sol/287417 2002 WX2", -- (MBA-MBA)
		"Sol/287418 2002 WV9", -- (MBA-MBA)
		"Sol/287420 2002 WE20", -- (MBA-MBA)
		"Sol/287421 2002 WN21", -- (MBA-MBA)
		"Sol/287422 2002 WS21", -- (MBA-MBA)
		"Sol/287423 2002 WZ21", -- (MBA-MBA)
		"Sol/287424 2002 WH22", -- (MBA-MBA)
		"Sol/287425 2002 WJ22", -- (MBA-MBA)
		"Sol/287426 2002 WM23", -- (MBA-MBA)
		"Sol/287427 2002 WP23", -- (MBA-MBA)
		"Sol/287428 2002 WH24", -- (MBA-MBA)
		"Sol/287429 2002 WL25", -- (MBA-MBA)
		"Sol/287430 2002 WP27", -- (MBA-MBA)
		"Sol/287431 2002 WH28", -- (MBA-MBA)
		"Sol/287432 2002 WP28", -- (MBA-MBA)
		"Sol/287433 2002 WQ28", -- (MBA-MBA)
		"Sol/287434 2002 WZ28", -- (MBA-MBA)
		"Sol/287435 2002 XM3", -- (MBA-MBA)
		"Sol/287436 2002 XP3", -- (MBA-MBA)
		"Sol/287437 2002 XA6", -- (MBA-MBA)
		"Sol/287438 2002 XK11", -- (MBA-MBA)
		"Sol/287439 2002 XL23", -- (MBA-MBA)
		"Sol/287440 2002 XY24", -- (MBA-MBA)
		"Sol/287441 2002 XW33", -- (MBA-MBA)
		"Sol/287442 2002 XU36", -- (MBA-MBA)
		"Sol/287444 2002 XM48", -- (MBA-MBA)
		"Sol/287445 2002 XU57", -- (MBA-MBA)
		"Sol/287446 2002 XD64", -- (MBA-MBA)
		"Sol/287447 2002 XO64", -- (MBA-MBA)
		"Sol/287448 2002 XX72", -- (MBA-MBA)
		"Sol/287449 2002 XR82", -- (MBA-MBA)
		"Sol/287450 2002 XW95", -- (MBA-MBA)
		"Sol/287451 2002 XU115", -- (MBA-MBA)
		"Sol/287452 2002 XL119", -- (MBA-MBA)
		"Sol/287453 2002 XU119", -- (MBA-MBA)
		"Sol/287455 2002 YM13", -- (MBA-MBA)
		"Sol/287456 2002 YC15", -- (MBA-MBA)
		"Sol/287457 2002 YH21", -- (MBA-MBA)
		"Sol/287458 2002 YG23", -- (MBA-MBA)
		"Sol/287459 2002 YP24", -- (MBA-MBA)
		"Sol/287460 2002 YW32", -- (MBA-MBA)
		"Sol/287461 2002 YD33", -- (MBA-MBA)
		"Sol/287462 2003 AX6", -- (MBA-MBA)
		"Sol/287463 2003 AD19", -- (MBA-MBA)
		"Sol/287464 2003 AZ20", -- (MBA-MBA)
		"Sol/287465 2003 AX24", -- (MBA-MBA)
		"Sol/287466 2003 AE30", -- (MBA-MBA)
		"Sol/287467 2003 AL35", -- (MBA-MBA)
		"Sol/287468 2003 AZ36", -- (MBA-MBA)
		"Sol/287469 2003 AC37", -- (MBA-MBA)
		"Sol/287470 2003 AE42", -- (MBA-MBA)
		"Sol/287471 2003 AK46", -- (MBA-MBA)
		"Sol/287472 2003 AJ53", -- (MBA-MBA)
		"Sol/287473 2003 AO62", -- (MBA-MBA)
		"Sol/287474 2003 AQ62", -- (MBA-MBA)
		"Sol/287475 2003 AY66", -- (MBA-MBA)
		"Sol/287477 2003 AG73", -- (MBA-MBA)
		"Sol/287478 2003 AR78", -- (MBA-MBA)
		"Sol/287479 2003 AS80", -- (MBA-MBA)
		"Sol/287480 2003 AJ84", -- (MBA-MBA)
		"Sol/287481 2003 AW85", -- (MBA-MBA)
		"Sol/287482 2003 AU94", -- (MBA-MBA)
		"Sol/287483 2003 BS5", -- (MBA-MBA)
		"Sol/287484 2003 BF9", -- (MBA-MBA)
		"Sol/287485 2003 BG9", -- (MBA-MBA)
		"Sol/287486 2003 BG12", -- (MBA-MBA)
		"Sol/287487 2003 BZ14", -- (MBA-MBA)
		"Sol/287488 2003 BA17", -- (MBA-MBA)
		"Sol/287489 2003 BR17", -- (MBA-MBA)
		"Sol/287490 2003 BJ19", -- (MBA-MBA)
		"Sol/287491 2003 BK19", -- (MBA-MBA)
		"Sol/287492 2003 BX24", -- (MBA-MBA)
		"Sol/287493 2003 BB28", -- (MBA-MBA)
		"Sol/287494 2003 BJ28", -- (MBA-MBA)
		"Sol/287495 2003 BV30", -- (MBA-MBA)
		"Sol/287496 2003 BS31", -- (MBA-MBA)
		"Sol/287497 2003 BV32", -- (MBA-MBA)
		"Sol/287498 2003 BW32", -- (MBA-MBA)
		"Sol/287499 2003 BJ38", -- (MBA-MBA)
		"Sol/287500 2003 BO38", -- (MBA-MBA)
		"Sol/287501 2003 BS38", -- (MBA-MBA)
		"Sol/287502 2003 BQ43", -- (MBA-MBA)
		"Sol/287503 2003 BB45", -- (MBA-MBA)
		"Sol/287504 2003 BD48", -- (MBA-MBA)
		"Sol/287505 2003 BO55", -- (MBA-MBA)
		"Sol/287506 2003 BS56", -- (MBA-MBA)
		"Sol/287507 2003 BQ58", -- (MBA-MBA)
		"Sol/287508 2003 BF62", -- (MBA-MBA)
		"Sol/287509 2003 BL63", -- (MBA-MBA)
		"Sol/287511 2003 BP65", -- (MBA-MBA)
		"Sol/287512 2003 BV69", -- (MBA-MBA)
		"Sol/287513 2003 BA73", -- (MBA-MBA)
		"Sol/287514 2003 BD73", -- (MBA-MBA)
		"Sol/287515 2003 BM75", -- (MBA-MBA)
		"Sol/287516 2003 BY76", -- (MBA-MBA)
		"Sol/287517 2003 BA78", -- (MBA-MBA)
		"Sol/287518 2003 BW83", -- (MBA-MBA)
		"Sol/287519 2003 BB93", -- (MBA-MBA)
		"Sol/287520 2003 CU5", -- (MBA-MBA)
		"Sol/287522 2003 CS10", -- (MBA-MBA)
		"Sol/287524 2003 CT12", -- (MBA-MBA)
		"Sol/287525 2003 CP16", -- (MBA-MBA)
		"Sol/287526 2003 CH25", -- (MBA-MBA)
		"Sol/287527 2003 DV", -- (MBA-MBA)
		"Sol/287528 2003 DD1", -- (MBA-MBA)
		"Sol/287529 2003 DU1", -- (MBA-MBA)
		"Sol/287530 2003 DH4", -- (MBA-MBA)
		"Sol/287531 2003 DZ6", -- (MBA-MBA)
		"Sol/287532 2003 DF8", -- (MBA-MBA)
		"Sol/287533 2003 DP8", -- (MBA-MBA)
		"Sol/287534 2003 DY12", -- (MBA-MBA)
		"Sol/287535 2003 DM14", -- (MBA-MBA)
		"Sol/287536 2003 DX23", -- (MBA-MBA)
		"Sol/287537 2003 EN2", -- (MBA-MBA)
		"Sol/287538 2003 ED8", -- (MBA-MBA)
		"Sol/287539 2003 ER11", -- (MBA-MBA)
		"Sol/287540 2003 EK18", -- (MBA-MBA)
		"Sol/287541 2003 EE20", -- (MBA-MBA)
		"Sol/287542 2003 EO20", -- (MBA-MBA)
		"Sol/287543 2003 EQ21", -- (MBA-MBA)
		"Sol/287544 2003 EV22", -- (MBA-MBA)
		"Sol/287545 2003 ED30", -- (MBA-MBA)
		"Sol/287546 2003 ET33", -- (MBA-MBA)
		"Sol/287547 2003 EO42", -- (MBA-MBA)
		"Sol/287548 2003 EB45", -- (MBA-MBA)
		"Sol/287549 2003 EO45", -- (MBA-MBA)
		"Sol/287550 2003 EV45", -- (MBA-MBA)
		"Sol/287551 2003 EW49", -- (MBA-MBA)
		"Sol/287552 2003 EL51", -- (MBA-MBA)
		"Sol/287553 2003 EY53", -- (MBA-MBA)
		"Sol/287554 2003 EM62", -- (MBA-MBA)
		"Sol/287555 2003 FM", -- (MBA-MBA)
		"Sol/287556 2003 FP3", -- (MBA-MBA)
		"Sol/287557 2003 FG7", -- (MBA-MBA)
		"Sol/287558 2003 FN10", -- (MBA-MBA)
		"Sol/287560 2003 FZ16", -- (MBA-MBA)
		"Sol/287561 2003 FQ18", -- (MBA-MBA)
		"Sol/287562 2003 FV18", -- (MBA-MBA)
		"Sol/287563 2003 FS19", -- (MBA-MBA)
		"Sol/287564 2003 FU21", -- (MBA-MBA)
		"Sol/287565 2003 FX21", -- (MBA-MBA)
		"Sol/287566 2003 FG22", -- (MBA-MBA)
		"Sol/287567 2003 FV23", -- (MBA-MBA)
		"Sol/287568 2003 FR24", -- (MBA-MBA)
		"Sol/287569 2003 FZ25", -- (MBA-MBA)
		"Sol/287570 2003 FU26", -- (MBA-MBA)
		"Sol/287571 2003 FM27", -- (MBA-MBA)
		"Sol/287572 2003 FX27", -- (MBA-MBA)
		"Sol/287573 2003 FM31", -- (MBA-MBA)
		"Sol/287575 2003 FO35", -- (MBA-MBA)
		"Sol/287576 2003 FE38", -- (MBA-MBA)
		"Sol/287578 2003 FX44", -- (MBA-MBA)
		"Sol/287579 2003 FX58", -- (MBA-MBA)
		"Sol/287580 2003 FQ64", -- (MBA-MBA)
		"Sol/287581 2003 FO65", -- (MBA-MBA)
		"Sol/287582 2003 FQ69", -- (MBA-MBA)
		"Sol/287583 2003 FQ88", -- (MBA-MBA)
		"Sol/287585 2003 FQ91", -- (MBA-MBA)
		"Sol/287586 2003 FQ92", -- (MBA-MBA)
		"Sol/287587 2003 FC102", -- (MBA-MBA)
		"Sol/287588 2003 FX105", -- (MBA-MBA)
		"Sol/287589 2003 FN106", -- (MBA-MBA)
		"Sol/287590 2003 FK108", -- (MBA-MBA)
		"Sol/287591 2003 FS108", -- (MBA-MBA)
		"Sol/287592 2003 FC117", -- (MBA-MBA)
		"Sol/287593 2003 FD119", -- (MBA-MBA)
		"Sol/287594 2003 FK122", -- (MBA-MBA)
		"Sol/287595 2003 FG123", -- (MBA-MBA)
		"Sol/287596 2003 FR123", -- (MBA-MBA)
		"Sol/287597 2003 FJ126", -- (MBA-MBA)
		"Sol/287598 2003 FY131", -- (MBA-MBA)
		"Sol/287599 2003 FM132", -- (MBA-MBA)
		"Sol/287602 2003 GS5", -- (MBA-MBA)
		"Sol/287603 2003 GO15", -- (MBA-MBA)
		"Sol/287604 2003 GQ24", -- (MBA-MBA)
		"Sol/287605 2003 GH29", -- (MBA-MBA)
		"Sol/287606 2003 GD36", -- (MBA-MBA)
		"Sol/287607 2003 GZ37", -- (MBA-MBA)
		"Sol/287609 2003 GU40", -- (MBA-MBA)
		"Sol/287610 2003 GF47", -- (MBA-MBA)
		"Sol/287611 2003 GL48", -- (MBA-MBA)
		"Sol/287612 2003 GD54", -- (MBA-MBA)
		"Sol/287613 2003 GL54", -- (MBA-MBA)
		"Sol/287614 2003 GV56", -- (MBA-MBA)
		"Sol/287615 2003 HK", -- (MBA-MBA)
		"Sol/287616 2003 HG4", -- (MBA-MBA)
		"Sol/287617 2003 HY7", -- (MBA-MBA)
		"Sol/287618 2003 HU12", -- (MBA-MBA)
		"Sol/287619 2003 HD13", -- (MBA-MBA)
		"Sol/287620 2003 HW13", -- (MBA-MBA)
		"Sol/287621 2003 HE14", -- (MBA-MBA)
		"Sol/287622 2003 HO16", -- (MBA-MBA)
		"Sol/287623 2003 HW16", -- (MBA-MBA)
		"Sol/287624 2003 HA17", -- (MBA-MBA)
		"Sol/287625 2003 HC22", -- (MBA-MBA)
		"Sol/287626 2003 HT29", -- (MBA-MBA)
		"Sol/287627 2003 HL33", -- (MBA-MBA)
		"Sol/287628 2003 HV33", -- (MBA-MBA)
		"Sol/287629 2003 HO34", -- (MBA-MBA)
		"Sol/287630 2003 HP34", -- (MBA-MBA)
		"Sol/287631 2003 HY34", -- (MBA-MBA)
		"Sol/287632 2003 HM35", -- (MBA-MBA)
		"Sol/287633 2003 HN35", -- (MBA-MBA)
		"Sol/287634 2003 HH43", -- (MBA-MBA)
		"Sol/287636 2003 HW54", -- (MBA-MBA)
		"Sol/287637 2003 HZ54", -- (MBA-MBA)
		"Sol/287638 2003 HP58", -- (MBA-MBA)
		"Sol/287639 2003 JZ1", -- (MBA-MBA)
		"Sol/287640 2003 JP2", -- (MBA-MBA)
		"Sol/287641 2003 JA4", -- (MBA-MBA)
		"Sol/287642 2003 JV5", -- (MBA-MBA)
		"Sol/287643 2003 JP16", -- (MBA-MBA)
		"Sol/287644 2003 JD18", -- (MBA-MBA)
		"Sol/287645 2003 KW6", -- (MBA-MBA)
		"Sol/287647 2003 KR7", -- (MBA-MBA)
		"Sol/287649 2003 KF15", -- (MBA-MBA)
		"Sol/287650 2003 KM16", -- (MBA-MBA)
		"Sol/287651 2003 KV17", -- (MBA-MBA)
		"Sol/287652 2003 KV19", -- (MBA-MBA)
		"Sol/287653 2003 KZ29", -- (MBA-MBA)
		"Sol/287654 2003 LK9", -- (MBA-MBA)
		"Sol/287655 2003 MW2", -- (MBA-MBA)
		"Sol/287656 2003 MF4", -- (MBA-MBA)
		"Sol/287657 2003 ME5", -- (MBA-MBA)
		"Sol/287658 2003 MJ8", -- (MBA-MBA)
		"Sol/287659 2003 MV9", -- (MBA-MBA)
		"Sol/287660 2003 ND1", -- (MBA-MBA)
		"Sol/287661 2003 NZ4", -- (MBA-MBA)
		"Sol/287663 2003 NY11", -- (MBA-MBA)
		"Sol/287664 2003 NS12", -- (MBA-MBA)
		"Sol/287665 2003 OD2", -- (MBA-MBA)
		"Sol/287666 2003 OS4", -- (MBA-MBA)
		"Sol/287667 2003 OH8", -- (MBA-MBA)
		"Sol/287668 2003 OQ8", -- (MBA-MBA)
		"Sol/287669 2003 OM12", -- (MBA-MBA)
		"Sol/287670 2003 OT20", -- (MBA-MBA)
		"Sol/287671 2003 OE23", -- (MBA-MBA)
		"Sol/287672 2003 OH27", -- (MBA-MBA)
		"Sol/287673 2003 PU1", -- (MBA-MBA)
		"Sol/287674 2003 PR6", -- (MBA-MBA)
		"Sol/287675 2003 QE1", -- (MBA-MBA)
		"Sol/287676 2003 QP1", -- (MBA-MBA)
		"Sol/287677 2003 QB4", -- (MBA-MBA)
		"Sol/287678 2003 QY4", -- (MBA-MBA)
		"Sol/287679 2003 QV6", -- (MBA-MBA)
		"Sol/287680 2003 QG14", -- (MBA-MBA)
		"Sol/287681 2003 QO14", -- (MBA-MBA)
		"Sol/287683 2003 QA17", -- (MBA-MBA)
		"Sol/287684 2003 QQ17", -- (MBA-MBA)
		"Sol/287685 2003 QA18", -- (MBA-MBA)
		"Sol/287686 2003 QK18", -- (MBA-MBA)
		"Sol/287687 2003 QS19", -- (MBA-MBA)
		"Sol/287688 2003 QY20", -- (MBA-MBA)
		"Sol/287689 2003 QN21", -- (MBA-MBA)
		"Sol/287690 2003 QF22", -- (MBA-MBA)
		"Sol/287691 2003 QD23", -- (MBA-MBA)
		"Sol/287692 2003 QX27", -- (MBA-MBA)
		"Sol/287693 Hugonnaivilma", -- (MBA-MBA)
		"Sol/287694 2003 QL31", -- (MBA-MBA)
		"Sol/287695 2003 QM31", -- (MBA-MBA)
		"Sol/287696 2003 QD34", -- (MBA-MBA)
		"Sol/287697 2003 QA36", -- (MBA-MBA)
		"Sol/287698 2003 QP37", -- (MBA-MBA)
		"Sol/287699 2003 QG38", -- (MBA-MBA)
		"Sol/287700 2003 QJ43", -- (MBA-MBA)
		"Sol/287701 2003 QC45", -- (MBA-MBA)
		"Sol/287702 2003 QE46", -- (MBA-MBA)
		"Sol/287703 2003 QR48", -- (MBA-MBA)
		"Sol/287704 2003 QE49", -- (MBA-MBA)
		"Sol/287705 2003 QC53", -- (MBA-MBA)
		"Sol/287706 2003 QQ53", -- (MBA-MBA)
		"Sol/287707 2003 QT59", -- (MBA-MBA)
		"Sol/287708 2003 QW62", -- (MBA-MBA)
		"Sol/287709 2003 QT68", -- (MBA-MBA)
		"Sol/287710 2003 QB69", -- (MBA-MBA)
		"Sol/287711 2003 QO69", -- (MBA-MBA)
		"Sol/287712 2003 QR85", -- (MBA-MBA)
		"Sol/287713 2003 QB87", -- (MBA-MBA)
		"Sol/287714 2003 QC90", -- (MBA-MBA)
		"Sol/287715 2003 QH94", -- (MBA-MBA)
		"Sol/287716 2003 QC95", -- (MBA-MBA)
		"Sol/287717 2003 QD95", -- (MBA-MBA)
		"Sol/287718 2003 QK95", -- (MBA-MBA)
		"Sol/287719 2003 QC102", -- (MBA-MBA)
		"Sol/287720 2003 QA105", -- (MBA-MBA)
		"Sol/287721 2003 QB110", -- (MBA-MBA)
		"Sol/287722 2003 QR114", -- (MBA-MBA)
		"Sol/287723 2003 QX119", -- (MBA-MBA)
		"Sol/287724 2003 QB120", -- (MBA-MBA)
		"Sol/287725 2003 RG", -- (MBA-MBA)
		"Sol/287727 2003 RX8", -- (MBA-MBA)
		"Sol/287728 2003 RF12", -- (MBA-MBA)
		"Sol/287729 2003 RD15", -- (MBA-MBA)
		"Sol/287730 2003 RB19", -- (MBA-MBA)
		"Sol/287731 2003 RN19", -- (MBA-MBA)
		"Sol/287732 2003 RS21", -- (MBA-MBA)
		"Sol/287733 2003 RT25", -- (MBA-MBA)
		"Sol/287734 2003 RD27", -- (MBA-MBA)
		"Sol/287735 2003 SM1", -- (MBA-MBA)
		"Sol/287736 2003 SZ4", -- (MBA-MBA)
		"Sol/287737 2003 SX5", -- (MBA-MBA)
		"Sol/287738 2003 SG6", -- (MBA-MBA)
		"Sol/287739 2003 SA8", -- (MBA-MBA)
		"Sol/287740 2003 SU9", -- (MBA-MBA)
		"Sol/287741 2003 SA12", -- (MBA-MBA)
		"Sol/287742 2003 SL12", -- (MBA-MBA)
		"Sol/287743 2003 SN16", -- (MBA-MBA)
		"Sol/287744 2003 SS23", -- (MBA-MBA)
		"Sol/287746 2003 SR26", -- (MBA-MBA)
		"Sol/287747 2003 SV26", -- (MBA-MBA)
		"Sol/287748 2003 SX30", -- (MBA-MBA)
		"Sol/287749 2003 SJ32", -- (MBA-MBA)
		"Sol/287750 2003 SS33", -- (MBA-MBA)
		"Sol/287751 2003 SU35", -- (MBA-MBA)
		"Sol/287752 2003 SG38", -- (MBA-MBA)
		"Sol/287753 2003 SS39", -- (MBA-MBA)
		"Sol/287756 2003 SY42", -- (MBA-MBA)
		"Sol/287757 2003 SS48", -- (MBA-MBA)
		"Sol/287758 2003 ST49", -- (MBA-MBA)
		"Sol/287759 2003 SN54", -- (MBA-MBA)
		"Sol/287760 2003 SY58", -- (MBA-MBA)
		"Sol/287761 2003 SV60", -- (MBA-MBA)
		"Sol/287762 2003 SH61", -- (MBA-MBA)
		"Sol/287763 2003 SY63", -- (MBA-MBA)
		"Sol/287764 2003 SL65", -- (MBA-MBA)
		"Sol/287765 2003 SU65", -- (MBA-MBA)
		"Sol/287766 2003 SG67", -- (MBA-MBA)
		"Sol/287767 2003 SS67", -- (MBA-MBA)
		"Sol/287768 2003 SE69", -- (MBA-MBA)
		"Sol/287769 2003 SE72", -- (MBA-MBA)
		"Sol/287770 2003 SP74", -- (MBA-MBA)
		"Sol/287771 2003 SB79", -- (MBA-MBA)
		"Sol/287772 2003 SE82", -- (MBA-MBA)
		"Sol/287773 2003 SD83", -- (MBA-MBA)
		"Sol/287774 2003 SA86", -- (MBA-MBA)
		"Sol/287775 2003 SD88", -- (MBA-MBA)
		"Sol/287776 2003 SA89", -- (MBA-MBA)
		"Sol/287777 2003 SO91", -- (MBA-MBA)
		"Sol/287778 2003 SX93", -- (MBA-MBA)
		"Sol/287779 2003 SZ98", -- (MBA-MBA)
		"Sol/287780 2003 SJ102", -- (MBA-MBA)
		"Sol/287781 2003 SS103", -- (MBA-MBA)
		"Sol/287782 2003 SP109", -- (MBA-MBA)
		"Sol/287783 2003 SE113", -- (MBA-MBA)
		"Sol/287784 2003 SG116", -- (MBA-MBA)
		"Sol/287785 2003 SX117", -- (MBA-MBA)
		"Sol/287786 2003 SN119", -- (MBA-MBA)
		"Sol/287787 Karady", -- (MBA-MBA)
		"Sol/287788 2003 SY133", -- (MBA-MBA)
		"Sol/287789 2003 SP134", -- (MBA-MBA)
		"Sol/287790 2003 SB139", -- (MBA-MBA)
		"Sol/287791 2003 SQ140", -- (MBA-MBA)
		"Sol/287792 2003 SO143", -- (MBA-MBA)
		"Sol/287793 2003 SR143", -- (MBA-MBA)
		"Sol/287794 2003 SU146", -- (MBA-MBA)
		"Sol/287795 2003 SY152", -- (MBA-MBA)
		"Sol/287796 2003 SJ155", -- (MBA-MBA)
		"Sol/287797 2003 SL155", -- (MBA-MBA)
		"Sol/287798 2003 SS159", -- (MBA-MBA)
		"Sol/287799 2003 SK161", -- (MBA-MBA)
		"Sol/287800 2003 SO161", -- (MBA-MBA)
		"Sol/287801 2003 SD163", -- (MBA-MBA)
		"Sol/287802 2003 SG163", -- (MBA-MBA)
		"Sol/287803 2003 SU165", -- (MBA-MBA)
		"Sol/287804 2003 SG166", -- (MBA-MBA)
		"Sol/287805 2003 SC172", -- (MBA-MBA)
		"Sol/287806 2003 SH172", -- (MBA-MBA)
		"Sol/287807 2003 SU172", -- (MBA-MBA)
		"Sol/287808 2003 SP173", -- (MBA-MBA)
		"Sol/287809 2003 SR175", -- (MBA-MBA)
		"Sol/287810 2003 SJ176", -- (MBA-MBA)
		"Sol/287811 2003 SS180", -- (MBA-MBA)
		"Sol/287812 2003 SW180", -- (MBA-MBA)
		"Sol/287813 2003 SD183", -- (MBA-MBA)
		"Sol/287815 2003 SC186", -- (MBA-MBA)
		"Sol/287816 2003 SV187", -- (MBA-MBA)
		"Sol/287817 2003 SX189", -- (MBA-MBA)
		"Sol/287818 2003 SH190", -- (MBA-MBA)
		"Sol/287819 2003 SN190", -- (MBA-MBA)
		"Sol/287820 2003 SE193", -- (MBA-MBA)
		"Sol/287821 2003 SG193", -- (MBA-MBA)
		"Sol/287822 2003 SO193", -- (MBA-MBA)
		"Sol/287823 2003 SK194", -- (MBA-MBA)
		"Sol/287824 2003 SK195", -- (MBA-MBA)
		"Sol/287825 2003 SX195", -- (MBA-MBA)
		"Sol/287827 2003 SC198", -- (MBA-MBA)
		"Sol/287828 2003 SY198", -- (MBA-MBA)
		"Sol/287829 Juancarlos", -- (MBA-MBA)
		"Sol/287832 2003 SD203", -- (MBA-MBA)
		"Sol/287833 2003 SF203", -- (MBA-MBA)
		"Sol/287834 2003 SY203", -- (MBA-MBA)
		"Sol/287835 2003 SP204", -- (MBA-MBA)
		"Sol/287836 2003 SL208", -- (MBA-MBA)
		"Sol/287837 2003 SY209", -- (MBA-MBA)
		"Sol/287838 2003 SV215", -- (MBA-MBA)
		"Sol/287841 2003 SL219", -- (MBA-MBA)
		"Sol/287842 2003 SX219", -- (MBA-MBA)
		"Sol/287843 2003 SO226", -- (MBA-MBA)
		"Sol/287844 2003 SN229", -- (MBA-MBA)
		"Sol/287845 2003 SC231", -- (MBA-MBA)
		"Sol/287846 2003 SD231", -- (MBA-MBA)
		"Sol/287847 2003 SQ235", -- (MBA-MBA)
		"Sol/287848 2003 SQ236", -- (MBA-MBA)
		"Sol/287849 2003 SY237", -- (MBA-MBA)
		"Sol/287850 2003 SR242", -- (MBA-MBA)
		"Sol/287851 2003 ST242", -- (MBA-MBA)
		"Sol/287852 2003 SD244", -- (MBA-MBA)
		"Sol/287853 2003 SX246", -- (MBA-MBA)
		"Sol/287854 2003 SV250", -- (MBA-MBA)
		"Sol/287855 2003 SA252", -- (MBA-MBA)
		"Sol/287856 2003 SQ254", -- (MBA-MBA)
		"Sol/287857 2003 SW255", -- (MBA-MBA)
		"Sol/287858 2003 SW256", -- (MBA-MBA)
		"Sol/287859 2003 SJ260", -- (MBA-MBA)
		"Sol/287860 2003 SA263", -- (MBA-MBA)
		"Sol/287861 2003 SC266", -- (MBA-MBA)
		"Sol/287862 2003 SW274", -- (MBA-MBA)
		"Sol/287863 2003 SM275", -- (MBA-MBA)
		"Sol/287864 2003 SA278", -- (MBA-MBA)
		"Sol/287865 2003 SK284", -- (MBA-MBA)
		"Sol/287866 2003 SK289", -- (MBA-MBA)
		"Sol/287867 2003 SV292", -- (MBA-MBA)
		"Sol/287868 2003 SE294", -- (MBA-MBA)
		"Sol/287869 2003 SF295", -- (MBA-MBA)
		"Sol/287870 2003 SG302", -- (MBA-MBA)
		"Sol/287871 2003 SN303", -- (MBA-MBA)
		"Sol/287872 2003 SE305", -- (MBA-MBA)
		"Sol/287873 2003 ST305", -- (MBA-MBA)
		"Sol/287874 2003 SZ305", -- (MBA-MBA)
		"Sol/287875 2003 SV313", -- (MBA-MBA)
		"Sol/287876 2003 SC315", -- (MBA-MBA)
		"Sol/287877 2003 SJ318", -- (MBA-MBA)
		"Sol/287878 2003 SL318", -- (MBA-MBA)
		"Sol/287879 2003 SU319", -- (MBA-MBA)
		"Sol/287880 2003 SC324", -- (MBA-MBA)
		"Sol/287881 2003 SZ324", -- (MBA-MBA)
		"Sol/287882 2003 ST325", -- (MBA-MBA)
		"Sol/287883 2003 SX326", -- (MBA-MBA)
		"Sol/287884 2003 SC329", -- (MBA-MBA)
		"Sol/287885 2003 ST329", -- (MBA-MBA)
		"Sol/287886 2003 SJ330", -- (MBA-MBA)
		"Sol/287887 2003 SQ331", -- (MBA-MBA)
		"Sol/287888 2003 SO333", -- (MBA-MBA)
		"Sol/287889 2003 SG334", -- (MBA-MBA)
		"Sol/287890 2003 SU336", -- (MBA-MBA)
		"Sol/287891 2003 SE338", -- (MBA-MBA)
		"Sol/287892 2003 SP342", -- (MBA-MBA)
		"Sol/287893 2003 SX349", -- (MBA-MBA)
		"Sol/287894 2003 SL351", -- (MBA-MBA)
		"Sol/287895 2003 SO375", -- (MBA-MBA)
		"Sol/287896 2003 SK377", -- (MBA-MBA)
		"Sol/287897 2003 ST382", -- (MBA-MBA)
		"Sol/287898 2003 SY388", -- (MBA-MBA)
		"Sol/287899 2003 SL401", -- (MBA-MBA)
		"Sol/287900 2003 SU413", -- (MBA-MBA)
		"Sol/287901 2003 SO423", -- (MBA-MBA)
		"Sol/287902 2003 SQ427", -- (MBA-MBA)
		"Sol/287903 2003 SX428", -- (MBA-MBA)
		"Sol/287904 2003 SO430", -- (MBA-MBA)
		"Sol/287905 2003 SV430", -- (MBA-MBA)
		"Sol/287906 2003 SQ433", -- (MBA-MBA)
		"Sol/287907 2003 TV5", -- (MBA-MBA)
		"Sol/287908 2003 TK11", -- (MBA-MBA)
		"Sol/287909 2003 TR12", -- (MBA-MBA)
		"Sol/287910 2003 TY19", -- (MBA-MBA)
		"Sol/287911 2003 TZ33", -- (MBA-MBA)
		"Sol/287912 2003 TG35", -- (MBA-MBA)
		"Sol/287913 2003 TE37", -- (MBA-MBA)
		"Sol/287914 2003 TX41", -- (MBA-MBA)
		"Sol/287915 2003 TH47", -- (MBA-MBA)
		"Sol/287916 2003 TJ47", -- (MBA-MBA)
		"Sol/287917 2003 TH48", -- (MBA-MBA)
		"Sol/287918 2003 TY49", -- (MBA-MBA)
		"Sol/287919 2003 TP56", -- (MBA-MBA)
		"Sol/287920 2003 TP58", -- (MBA-MBA)
		"Sol/287921 2003 UO1", -- (MBA-MBA)
		"Sol/287923 2003 UL10", -- (MBA-MBA)
		"Sol/287925 2003 UQ22", -- (MBA-MBA)
		"Sol/287926 2003 UF23", -- (MBA-MBA)
		"Sol/287928 2003 UR30", -- (MBA-MBA)
		"Sol/287929 2003 UA31", -- (MBA-MBA)
		"Sol/287930 2003 UG36", -- (MBA-MBA)
		"Sol/287931 2003 UM39", -- (MBA-MBA)
		"Sol/287932 2003 UO41", -- (MBA-MBA)
		"Sol/287933 2003 UB46", -- (MBA-MBA)
		"Sol/287935 2003 UE53", -- (MBA-MBA)
		"Sol/287936 2003 UP56", -- (MBA-MBA)
		"Sol/287937 2003 UX58", -- (MBA-MBA)
		"Sol/287938 2003 UR61", -- (MBA-MBA)
		"Sol/287939 2003 UM70", -- (MBA-MBA)
		"Sol/287940 2003 UT70", -- (MBA-MBA)
		"Sol/287941 2003 UM72", -- (MBA-MBA)
		"Sol/287943 2003 UA74", -- (MBA-MBA)
		"Sol/287944 2003 US78", -- (MBA-MBA)
		"Sol/287945 2003 UJ84", -- (MBA-MBA)
		"Sol/287946 2003 US86", -- (MBA-MBA)
		"Sol/287947 2003 UH91", -- (MBA-MBA)
		"Sol/287948 2003 UN91", -- (MBA-MBA)
		"Sol/287949 2003 UO91", -- (MBA-MBA)
		"Sol/287950 2003 UG93", -- (MBA-MBA)
		"Sol/287951 2003 UY94", -- (MBA-MBA)
		"Sol/287952 2003 UK97", -- (MBA-MBA)
		"Sol/287953 2003 UR98", -- (MBA-MBA)
		"Sol/287954 2003 UJ103", -- (MBA-MBA)
		"Sol/287955 2003 UM103", -- (MBA-MBA)
		"Sol/287956 2003 UP104", -- (MBA-MBA)
		"Sol/287957 2003 UF105", -- (MBA-MBA)
		"Sol/287958 2003 UT109", -- (MBA-MBA)
		"Sol/287959 2003 UC111", -- (MBA-MBA)
		"Sol/287960 2003 UR113", -- (MBA-MBA)
		"Sol/287961 2003 UO120", -- (MBA-MBA)
		"Sol/287962 2003 UZ120", -- (MBA-MBA)
		"Sol/287963 2003 UR122", -- (MBA-MBA)
		"Sol/287964 2003 UG123", -- (MBA-MBA)
		"Sol/287965 2003 UR123", -- (MBA-MBA)
		"Sol/287966 2003 UQ126", -- (MBA-MBA)
		"Sol/287967 2003 UW129", -- (MBA-MBA)
		"Sol/287968 2003 UC131", -- (MBA-MBA)
		"Sol/287969 2003 UR133", -- (MBA-MBA)
		"Sol/287970 2003 UR135", -- (MBA-MBA)
		"Sol/287971 2003 US140", -- (MBA-MBA)
		"Sol/287972 2003 UX147", -- (MBA-MBA)
		"Sol/287973 2003 UH148", -- (MBA-MBA)
		"Sol/287974 2003 UQ148", -- (MBA-MBA)
		"Sol/287975 2003 UQ149", -- (MBA-MBA)
		"Sol/287976 2003 UE153", -- (MBA-MBA)
		"Sol/287977 2003 UA159", -- (MBA-MBA)
		"Sol/287978 2003 UF159", -- (MBA-MBA)
		"Sol/287979 2003 UH160", -- (MBA-MBA)
		"Sol/287980 2003 US161", -- (MBA-MBA)
		"Sol/287981 2003 UP162", -- (MBA-MBA)
		"Sol/287982 2003 UQ164", -- (MBA-MBA)
		"Sol/287983 2003 UQ165", -- (MBA-MBA)
		"Sol/287984 2003 UW167", -- (MBA-MBA)
		"Sol/287985 2003 UJ168", -- (MBA-MBA)
		"Sol/287986 2003 UD174", -- (MBA-MBA)
		"Sol/287987 2003 US175", -- (MBA-MBA)
		"Sol/287988 2003 US178", -- (MBA-MBA)
		"Sol/287989 2003 UX179", -- (MBA-MBA)
		"Sol/287990 2003 UL180", -- (MBA-MBA)
		"Sol/287991 2003 UP183", -- (MBA-MBA)
		"Sol/287992 2003 UT183", -- (MBA-MBA)
		"Sol/287993 2003 UC184", -- (MBA-MBA)
		"Sol/287994 2003 US184", -- (MBA-MBA)
		"Sol/287995 2003 UP187", -- (MBA-MBA)
		"Sol/287996 2003 UC190", -- (MBA-MBA)
		"Sol/287997 2003 UT190", -- (MBA-MBA)
		"Sol/287998 2003 UX190", -- (MBA-MBA)
		"Sol/287999 2003 UK191", -- (MBA-MBA)
		"Sol/288000 2003 UW191", -- (MBA-MBA)
		"Sol/288001 2003 UZ191", -- (MBA-MBA)
		"Sol/288002 2003 UH192", -- (MBA-MBA)
		"Sol/288003 2003 UJ195", -- (MBA-MBA)
		"Sol/288004 2003 UF197", -- (MBA-MBA)
		"Sol/288005 2003 UQ197", -- (MBA-MBA)
		"Sol/288006 2003 US200", -- (MBA-MBA)
		"Sol/288007 2003 UU201", -- (MBA-MBA)
		"Sol/288008 2003 UU203", -- (MBA-MBA)
		"Sol/288009 2003 UY203", -- (MBA-MBA)
		"Sol/288010 2003 UT204", -- (MBA-MBA)
		"Sol/288012 2003 UZ207", -- (MBA-MBA)
		"Sol/288013 2003 UC210", -- (MBA-MBA)
		"Sol/288014 2003 UB211", -- (MBA-MBA)
		"Sol/288015 2003 UC211", -- (MBA-MBA)
		"Sol/288016 2003 UN213", -- (MBA-MBA)
		"Sol/288017 2003 UZ213", -- (MBA-MBA)
		"Sol/288018 2003 UX219", -- (MBA-MBA)
		"Sol/288020 2003 UH221", -- (MBA-MBA)
		"Sol/288021 2003 UF226", -- (MBA-MBA)
		"Sol/288022 2003 UE227", -- (MBA-MBA)
		"Sol/288023 2003 UD228", -- (MBA-MBA)
		"Sol/288024 2003 UK228", -- (MBA-MBA)
		"Sol/288025 2003 UL228", -- (MBA-MBA)
		"Sol/288026 2003 UQ228", -- (MBA-MBA)
		"Sol/288027 2003 UJ231", -- (MBA-MBA)
		"Sol/288028 2003 UG232", -- (MBA-MBA)
		"Sol/288029 2003 UY235", -- (MBA-MBA)
		"Sol/288030 2003 UZ238", -- (MBA-MBA)
		"Sol/288031 2003 UM239", -- (MBA-MBA)
		"Sol/288032 2003 UE241", -- (MBA-MBA)
		"Sol/288033 2003 UB242", -- (MBA-MBA)
		"Sol/288034 2003 UN242", -- (MBA-MBA)
		"Sol/288035 2003 UH251", -- (MBA-MBA)
		"Sol/288036 2003 UM256", -- (MBA-MBA)
		"Sol/288037 2003 UV256", -- (MBA-MBA)
		"Sol/288039 2003 UE262", -- (MBA-MBA)
		"Sol/288040 2003 UW262", -- (MBA-MBA)
		"Sol/288041 2003 UH263", -- (MBA-MBA)
		"Sol/288042 2003 UP267", -- (MBA-MBA)
		"Sol/288043 2003 UW269", -- (MBA-MBA)
		"Sol/288044 2003 UB271", -- (MBA-MBA)
		"Sol/288045 2003 UC271", -- (MBA-MBA)
		"Sol/288046 2003 UV271", -- (MBA-MBA)
		"Sol/288047 2003 UV276", -- (MBA-MBA)
		"Sol/288048 2003 UV279", -- (MBA-MBA)
		"Sol/288049 2003 UE283", -- (MBA-MBA)
		"Sol/288050 2003 UD290", -- (MBA-MBA)
		"Sol/288051 2003 UR290", -- (MBA-MBA)
		"Sol/288052 2003 UN293", -- (MBA-MBA)
		"Sol/288053 2003 UC296", -- (MBA-MBA)
		"Sol/288054 2003 UW299", -- (MBA-MBA)
		"Sol/288055 2003 UW300", -- (MBA-MBA)
		"Sol/288056 2003 UD304", -- (MBA-MBA)
		"Sol/288057 2003 UA309", -- (MBA-MBA)
		"Sol/288058 2003 UG309", -- (MBA-MBA)
		"Sol/288059 2003 US314", -- (MBA-MBA)
		"Sol/288060 2003 UD319", -- (MBA-MBA)
		"Sol/288061 2003 UW319", -- (MBA-MBA)
		"Sol/288062 2003 UU325", -- (MBA-MBA)
		"Sol/288063 2003 UH327", -- (MBA-MBA)
		"Sol/288064 2003 UD343", -- (MBA-MBA)
		"Sol/288065 2003 UE343", -- (MBA-MBA)
		"Sol/288066 2003 UX349", -- (MBA-MBA)
		"Sol/288067 2003 UX350", -- (MBA-MBA)
		"Sol/288068 2003 UH357", -- (MBA-MBA)
		"Sol/288069 2003 UQ358", -- (MBA-MBA)
		"Sol/288070 2003 UO359", -- (MBA-MBA)
		"Sol/288071 2003 UW380", -- (MBA-MBA)
		"Sol/288072 2003 UJ398", -- (MBA-MBA)
		"Sol/288073 2003 UZ404", -- (MBA-MBA)
		"Sol/288074 2003 UU407", -- (MBA-MBA)
		"Sol/288075 2003 UY412", -- (MBA-MBA)
		"Sol/288076 2003 US414", -- (MBA-MBA)
		"Sol/288077 2003 UZ414", -- (MBA-MBA)
		"Sol/288078 2003 VG2", -- (MBA-MBA)
		"Sol/288079 2003 VV5", -- (MBA-MBA)
		"Sol/288080 2003 VR6", -- (MBA-MBA)
		"Sol/288082 2003 VN9", -- (MBA-MBA)
		"Sol/288083 2003 VS9", -- (MBA-MBA)
		"Sol/288084 2003 VX10", -- (MBA-MBA)
		"Sol/288085 2003 VN11", -- (MBA-MBA)
		"Sol/288086 2003 WT2", -- (MBA-MBA)
		"Sol/288087 2003 WH5", -- (MBA-MBA)
		"Sol/288088 2003 WB6", -- (MBA-MBA)
		"Sol/288089 2003 WP6", -- (MBA-MBA)
		"Sol/288090 2003 WE7", -- (MBA-MBA)
		"Sol/288091 2003 WW8", -- (MBA-MBA)
		"Sol/288092 2003 WJ9", -- (MBA-MBA)
		"Sol/288093 2003 WK13", -- (MBA-MBA)
		"Sol/288094 2003 WT13", -- (MBA-MBA)
		"Sol/288096 2003 WD19", -- (MBA-MBA)
		"Sol/288097 2003 WE19", -- (MBA-MBA)
		"Sol/288098 2003 WR23", -- (MBA-MBA)
		"Sol/288099 2003 WE25", -- (MBA-MBA)
		"Sol/288100 2003 WJ25", -- (MBA-MBA)
		"Sol/288101 2003 WS26", -- (MBA-MBA)
		"Sol/288102 2003 WW33", -- (MBA-MBA)
		"Sol/288103 2003 WY34", -- (MBA-MBA)
		"Sol/288104 2003 WK38", -- (MBA-MBA)
		"Sol/288105 2003 WG40", -- (MBA-MBA)
		"Sol/288106 2003 WP46", -- (MBA-MBA)
		"Sol/288107 2003 WS49", -- (MBA-MBA)
		"Sol/288108 2003 WB50", -- (MBA-MBA)
		"Sol/288109 2003 WG50", -- (MBA-MBA)
		"Sol/288110 2003 WT56", -- (MBA-MBA)
		"Sol/288111 2003 WX58", -- (MBA-MBA)
		"Sol/288112 2003 WA60", -- (MBA-MBA)
		"Sol/288113 2003 WC62", -- (MBA-MBA)
		"Sol/288114 2003 WP62", -- (MBA-MBA)
		"Sol/288115 2003 WY62", -- (MBA-MBA)
		"Sol/288116 2003 WP65", -- (MBA-MBA)
		"Sol/288117 2003 WD67", -- (MBA-MBA)
		"Sol/288118 2003 WE67", -- (MBA-MBA)
		"Sol/288119 2003 WR67", -- (MBA-MBA)
		"Sol/288120 2003 WL68", -- (MBA-MBA)
		"Sol/288121 2003 WS68", -- (MBA-MBA)
		"Sol/288122 2003 WY68", -- (MBA-MBA)
		"Sol/288123 2003 WT71", -- (MBA-MBA)
		"Sol/288124 2003 WX71", -- (MBA-MBA)
		"Sol/288125 2003 WT76", -- (MBA-MBA)
		"Sol/288126 2003 WV76", -- (MBA-MBA)
		"Sol/288127 2003 WH77", -- (MBA-MBA)
		"Sol/288128 2003 WN78", -- (MBA-MBA)
		"Sol/288129 2003 WO79", -- (MBA-MBA)
		"Sol/288130 2003 WM80", -- (MBA-MBA)
		"Sol/288131 2003 WY81", -- (MBA-MBA)
		"Sol/288133 2003 WA85", -- (MBA-MBA)
		"Sol/288134 2003 WJ92", -- (MBA-MBA)
		"Sol/288135 2003 WZ93", -- (MBA-MBA)
		"Sol/288136 2003 WT95", -- (MBA-MBA)
		"Sol/288137 2003 WY95", -- (MBA-MBA)
		"Sol/288138 2003 WM96", -- (MBA-MBA)
		"Sol/288139 2003 WH99", -- (MBA-MBA)
		"Sol/288140 2003 WD101", -- (MBA-MBA)
		"Sol/288141 2003 WQ101", -- (MBA-MBA)
		"Sol/288142 2003 WK102", -- (MBA-MBA)
		"Sol/288143 2003 WU102", -- (MBA-MBA)
		"Sol/288144 2003 WE103", -- (MBA-MBA)
		"Sol/288145 2003 WQ103", -- (MBA-MBA)
		"Sol/288146 2003 WN104", -- (MBA-MBA)
		"Sol/288147 2003 WR108", -- (MBA-MBA)
		"Sol/288148 2003 WT113", -- (MBA-MBA)
		"Sol/288149 2003 WA117", -- (MBA-MBA)
		"Sol/288150 2003 WQ118", -- (MBA-MBA)
		"Sol/288151 2003 WM123", -- (MBA-MBA)
		"Sol/288152 2003 WS124", -- (MBA-MBA)
		"Sol/288153 2003 WD125", -- (MBA-MBA)
		"Sol/288154 2003 WX127", -- (MBA-MBA)
		"Sol/288155 2003 WJ128", -- (MBA-MBA)
		"Sol/288156 2003 WM128", -- (MBA-MBA)
		"Sol/288157 2003 WZ128", -- (MBA-MBA)
		"Sol/288158 2003 WD130", -- (MBA-MBA)
		"Sol/288159 2003 WK134", -- (MBA-MBA)
		"Sol/288160 2003 WQ135", -- (MBA-MBA)
		"Sol/288161 2003 WE137", -- (MBA-MBA)
		"Sol/288162 2003 WV142", -- (MBA-MBA)
		"Sol/288163 2003 WN149", -- (MBA-MBA)
		"Sol/288164 2003 WY149", -- (MBA-MBA)
		"Sol/288165 2003 WG150", -- (MBA-MBA)
		"Sol/288166 2003 WO153", -- (MBA-MBA)
		"Sol/288167 2003 WV154", -- (MBA-MBA)
		"Sol/288168 2003 WR155", -- (MBA-MBA)
		"Sol/288169 2003 WM156", -- (MBA-MBA)
		"Sol/288170 2003 WP161", -- (MBA-MBA)
		"Sol/288171 2003 WA164", -- (MBA-MBA)
		"Sol/288172 2003 WY164", -- (MBA-MBA)
		"Sol/288173 2003 WE165", -- (MBA-MBA)
		"Sol/288174 2003 WQ168", -- (MBA-MBA)
		"Sol/288175 2003 WT179", -- (MBA-MBA)
		"Sol/288176 2003 WG180", -- (MBA-MBA)
		"Sol/288177 2003 WO189", -- (MBA-MBA)
		"Sol/288178 2003 WP189", -- (MBA-MBA)
		"Sol/288179 2003 WR190", -- (MBA-MBA)
		"Sol/288180 2003 WL192", -- (MBA-MBA)
		"Sol/288181 2003 WB193", -- (MBA-MBA)
		"Sol/288182 2003 WS193", -- (MBA-MBA)
		"Sol/288183 2003 WW193", -- (MBA-MBA)
		"Sol/288185 2003 XA3", -- (MBA-MBA)
		"Sol/288186 2003 XC5", -- (MBA-MBA)
		"Sol/288187 2003 XY6", -- (MBA-MBA)
		"Sol/288188 2003 XX10", -- (MBA-MBA)
		"Sol/288189 2003 XK12", -- (MBA-MBA)
		"Sol/288190 2003 XA13", -- (MBA-MBA)
		"Sol/288191 2003 XB13", -- (MBA-MBA)
		"Sol/288192 2003 XA14", -- (MBA-MBA)
		"Sol/288193 2003 XZ17", -- (MBA-MBA)
		"Sol/288194 2003 XY20", -- (MBA-MBA)
		"Sol/288195 2003 XF31", -- (MBA-MBA)
		"Sol/288196 2003 XD34", -- (MBA-MBA)
		"Sol/288197 2003 XX40", -- (MBA-MBA)
		"Sol/288198 2003 YX2", -- (MBA-MBA)
		"Sol/288199 2003 YL3", -- (MBA-MBA)
		"Sol/288201 2003 YK9", -- (MBA-MBA)
		"Sol/288202 2003 YS10", -- (MBA-MBA)
		"Sol/288203 2003 YF11", -- (MBA-MBA)
		"Sol/288205 2003 YS13", -- (MBA-MBA)
		"Sol/288206 2003 YN19", -- (MBA-MBA)
		"Sol/288207 2003 YK25", -- (MBA-MBA)
		"Sol/288208 2003 YN25", -- (MBA-MBA)
		"Sol/288209 2003 YM29", -- (MBA-MBA)
		"Sol/288210 2003 YF30", -- (MBA-MBA)
		"Sol/288211 2003 YR30", -- (MBA-MBA)
		"Sol/288212 2003 YL31", -- (MBA-MBA)
		"Sol/288213 2003 YE34", -- (MBA-MBA)
		"Sol/288214 2003 YJ34", -- (MBA-MBA)
		"Sol/288215 2003 YV37", -- (MBA-MBA)
		"Sol/288216 2003 YJ41", -- (MBA-MBA)
		"Sol/288217 2003 YK41", -- (MBA-MBA)
		"Sol/288218 2003 YC42", -- (MBA-MBA)
		"Sol/288220 2003 YX44", -- (MBA-MBA)
		"Sol/288221 2003 YK45", -- (MBA-MBA)
		"Sol/288222 2003 YK55", -- (MBA-MBA)
		"Sol/288223 2003 YW58", -- (MBA-MBA)
		"Sol/288224 2003 YV59", -- (MBA-MBA)
		"Sol/288225 2003 YA63", -- (MBA-MBA)
		"Sol/288226 2003 YL67", -- (MBA-MBA)
		"Sol/288227 2003 YA68", -- (MBA-MBA)
		"Sol/288228 2003 YR69", -- (MBA-MBA)
		"Sol/288229 2003 YV69", -- (MBA-MBA)
		"Sol/288230 2003 YH71", -- (MBA-MBA)
		"Sol/288231 2003 YR71", -- (MBA-MBA)
		"Sol/288232 2003 YY71", -- (MBA-MBA)
		"Sol/288233 2003 YD72", -- (MBA-MBA)
		"Sol/288234 2003 YJ78", -- (MBA-MBA)
		"Sol/288235 2003 YJ79", -- (MBA-MBA)
		"Sol/288236 2003 YS79", -- (MBA-MBA)
		"Sol/288237 2003 YN82", -- (MBA-MBA)
		"Sol/288238 2003 YK89", -- (MBA-MBA)
		"Sol/288239 2003 YQ91", -- (MBA-MBA)
		"Sol/288240 2003 YD94", -- (MBA-MBA)
		"Sol/288241 2003 YL94", -- (MBA-MBA)
		"Sol/288242 2003 YT98", -- (MBA-MBA)
		"Sol/288243 2003 YP100", -- (MBA-MBA)
		"Sol/288244 2003 YY100", -- (MBA-MBA)
		"Sol/288245 2003 YW102", -- (MBA-MBA)
		"Sol/288246 2003 YK105", -- (MBA-MBA)
		"Sol/288247 2003 YD112", -- (MBA-MBA)
		"Sol/288248 2003 YO113", -- (MBA-MBA)
		"Sol/288249 2003 YP113", -- (MBA-MBA)
		"Sol/288250 2003 YY118", -- (MBA-MBA)
		"Sol/288251 2003 YJ119", -- (MBA-MBA)
		"Sol/288252 2003 YB121", -- (MBA-MBA)
		"Sol/288253 2003 YX122", -- (MBA-MBA)
		"Sol/288255 2003 YU126", -- (MBA-MBA)
		"Sol/288256 2003 YN127", -- (MBA-MBA)
		"Sol/288257 2003 YC129", -- (MBA-MBA)
		"Sol/288258 2003 YA136", -- (MBA-MBA)
		"Sol/288259 2003 YL137", -- (MBA-MBA)
		"Sol/288260 2003 YF138", -- (MBA-MBA)
		"Sol/288261 2003 YC142", -- (MBA-MBA)
		"Sol/288262 2003 YZ142", -- (MBA-MBA)
		"Sol/288263 2003 YG145", -- (MBA-MBA)
		"Sol/288264 2003 YL145", -- (MBA-MBA)
		"Sol/288265 2003 YR150", -- (MBA-MBA)
		"Sol/288266 2003 YH154", -- (MBA-MBA)
		"Sol/288267 2003 YP155", -- (MBA-MBA)
		"Sol/288268 2003 YH157", -- (MBA-MBA)
		"Sol/288269 2003 YC158", -- (MBA-MBA)
		"Sol/288270 2003 YD161", -- (MBA-MBA)
		"Sol/288271 2003 YD163", -- (MBA-MBA)
		"Sol/288272 2003 YN163", -- (MBA-MBA)
		"Sol/288273 2003 YV163", -- (MBA-MBA)
		"Sol/288274 2003 YH167", -- (MBA-MBA)
		"Sol/288275 2003 YS169", -- (MBA-MBA)
		"Sol/288276 2003 YC172", -- (MBA-MBA)
		"Sol/288277 2003 YD172", -- (MBA-MBA)
		"Sol/288278 2003 YJ173", -- (MBA-MBA)
		"Sol/288279 2004 AX", -- (MBA-MBA)
		"Sol/288280 2004 AA2", -- (MBA-MBA)
		"Sol/288281 2004 AE2", -- (MBA-MBA)
		"Sol/288283 2004 AF10", -- (MBA-MBA)
		"Sol/288284 2004 AM10", -- (MBA-MBA)
		"Sol/288285 2004 AZ11", -- (MBA-MBA)
		"Sol/288286 2004 AT12", -- (MBA-MBA)
		"Sol/288287 2004 AB13", -- (MBA-MBA)
		"Sol/288288 2004 AO19", -- (MBA-MBA)
		"Sol/288289 2004 AM20", -- (MBA-MBA)
		"Sol/288290 2004 AG21", -- (MBA-MBA)
		"Sol/288291 2004 AL22", -- (MBA-MBA)
		"Sol/288292 2004 AF24", -- (MBA-MBA)
		"Sol/288293 2004 AC25", -- (MBA-MBA)
		"Sol/288294 2004 BY", -- (MBA-MBA)
		"Sol/288295 2004 BU5", -- (MBA-MBA)
		"Sol/288296 2004 BD6", -- (MBA-MBA)
		"Sol/288297 2004 BD8", -- (MBA-MBA)
		"Sol/288298 2004 BE10", -- (MBA-MBA)
		"Sol/288300 2004 BF14", -- (MBA-MBA)
		"Sol/288301 2004 BF16", -- (MBA-MBA)
		"Sol/288302 2004 BU20", -- (MBA-MBA)
		"Sol/288303 2004 BP21", -- (MBA-MBA)
		"Sol/288304 2004 BS22", -- (MBA-MBA)
		"Sol/288305 2004 BE23", -- (MBA-MBA)
		"Sol/288306 2004 BZ25", -- (MBA-MBA)
		"Sol/288307 2004 BY31", -- (MBA-MBA)
		"Sol/288308 2004 BX32", -- (MBA-MBA)
		"Sol/288309 2004 BJ33", -- (MBA-MBA)
		"Sol/288310 2004 BX33", -- (MBA-MBA)
		"Sol/288311 2004 BV34", -- (MBA-MBA)
		"Sol/288312 2004 BO35", -- (MBA-MBA)
		"Sol/288313 2004 BC36", -- (MBA-MBA)
		"Sol/288314 2004 BS36", -- (MBA-MBA)
		"Sol/288315 2004 BM37", -- (MBA-MBA)
		"Sol/288317 2004 BO47", -- (MBA-MBA)
		"Sol/288318 2004 BF49", -- (MBA-MBA)
		"Sol/288319 2004 BK51", -- (MBA-MBA)
		"Sol/288320 2004 BT51", -- (MBA-MBA)
		"Sol/288321 2004 BM53", -- (MBA-MBA)
		"Sol/288322 2004 BU53", -- (MBA-MBA)
		"Sol/288323 2004 BY54", -- (MBA-MBA)
		"Sol/288325 2004 BB61", -- (MBA-MBA)
		"Sol/288326 2004 BF61", -- (MBA-MBA)
		"Sol/288327 2004 BG62", -- (MBA-MBA)
		"Sol/288328 2004 BO65", -- (MBA-MBA)
		"Sol/288329 2004 BS66", -- (MBA-MBA)
		"Sol/288330 2004 BL67", -- (MBA-MBA)
		"Sol/288332 2004 BB70", -- (MBA-MBA)
		"Sol/288333 2004 BG75", -- (MBA-MBA)
		"Sol/288334 2004 BX78", -- (MBA-MBA)
		"Sol/288335 2004 BH80", -- (MBA-MBA)
		"Sol/288336 2004 BT80", -- (MBA-MBA)
		"Sol/288337 2004 BG88", -- (MBA-MBA)
		"Sol/288338 2004 BW89", -- (MBA-MBA)
		"Sol/288339 2004 BD95", -- (MBA-MBA)
		"Sol/288340 2004 BZ97", -- (MBA-MBA)
		"Sol/288341 2004 BX99", -- (MBA-MBA)
		"Sol/288342 2004 BT103", -- (MBA-MBA)
		"Sol/288343 2004 BG114", -- (MBA-MBA)
		"Sol/288344 2004 BH117", -- (MBA-MBA)
		"Sol/288345 2004 BA120", -- (MBA-MBA)
		"Sol/288346 2004 BO124", -- (MBA-MBA)
		"Sol/288347 2004 BS129", -- (MBA-MBA)
		"Sol/288348 2004 BD132", -- (MBA-MBA)
		"Sol/288349 2004 BM132", -- (MBA-MBA)
		"Sol/288350 2004 BQ136", -- (MBA-MBA)
		"Sol/288351 2004 BO145", -- (MBA-MBA)
		"Sol/288352 2004 BW145", -- (MBA-MBA)
		"Sol/288354 2004 BP146", -- (MBA-MBA)
		"Sol/288355 2004 BX147", -- (MBA-MBA)
		"Sol/288356 2004 BB154", -- (MBA-MBA)
		"Sol/288357 2004 BO154", -- (MBA-MBA)
		"Sol/288358 2004 CF1", -- (MBA-MBA)
		"Sol/288359 2004 CN5", -- (MBA-MBA)
		"Sol/288360 2004 CF10", -- (MBA-MBA)
		"Sol/288361 2004 CD11", -- (MBA-MBA)
		"Sol/288362 2004 CK11", -- (MBA-MBA)
		"Sol/288363 2004 CN11", -- (MBA-MBA)
		"Sol/288364 2004 CR11", -- (MBA-MBA)
		"Sol/288365 2004 CH13", -- (MBA-MBA)
		"Sol/288366 2004 CB15", -- (MBA-MBA)
		"Sol/288367 2004 CJ17", -- (MBA-MBA)
		"Sol/288368 2004 CG18", -- (MBA-MBA)
		"Sol/288369 2004 CK19", -- (MBA-MBA)
		"Sol/288370 2004 CH20", -- (MBA-MBA)
		"Sol/288371 2004 CM20", -- (MBA-MBA)
		"Sol/288372 2004 CV22", -- (MBA-MBA)
		"Sol/288373 2004 CA25", -- (MBA-MBA)
		"Sol/288374 2004 CF26", -- (MBA-MBA)
		"Sol/288375 2004 CM29", -- (MBA-MBA)
		"Sol/288376 2004 CB30", -- (MBA-MBA)
		"Sol/288378 2004 CH39", -- (MBA-MBA)
		"Sol/288380 2004 CR52", -- (MBA-MBA)
		"Sol/288381 2004 CZ68", -- (MBA-MBA)
		"Sol/288382 2004 CY73", -- (MBA-MBA)
		"Sol/288383 2004 CS74", -- (MBA-MBA)
		"Sol/288384 2004 CP75", -- (MBA-MBA)
		"Sol/288385 2004 CB76", -- (MBA-MBA)
		"Sol/288386 2004 CV80", -- (MBA-MBA)
		"Sol/288387 2004 CX80", -- (MBA-MBA)
		"Sol/288388 2004 CR82", -- (MBA-MBA)
		"Sol/288389 2004 CW82", -- (MBA-MBA)
		"Sol/288390 2004 CS83", -- (MBA-MBA)
		"Sol/288391 2004 CT85", -- (MBA-MBA)
		"Sol/288392 2004 CU88", -- (MBA-MBA)
		"Sol/288393 2004 CN104", -- (MBA-MBA)
		"Sol/288394 2004 CG115", -- (MBA-MBA)
		"Sol/288395 2004 CS117", -- (MBA-MBA)
		"Sol/288396 2004 CO120", -- (MBA-MBA)
		"Sol/288397 2004 CN123", -- (MBA-MBA)
		"Sol/288398 2004 CU125", -- (MBA-MBA)
		"Sol/288399 2004 CZ125", -- (MBA-MBA)
		"Sol/288400 2004 DO3", -- (MBA-MBA)
		"Sol/288401 2004 DO4", -- (MBA-MBA)
		"Sol/288402 2004 DH13", -- (MBA-MBA)
		"Sol/288403 2004 DZ14", -- (MBA-MBA)
		"Sol/288404 2004 DO16", -- (MBA-MBA)
		"Sol/288405 2004 DY19", -- (MBA-MBA)
		"Sol/288406 2004 DT20", -- (MBA-MBA)
		"Sol/288407 2004 DB27", -- (MBA-MBA)
		"Sol/288408 2004 DM28", -- (MBA-MBA)
		"Sol/288409 2004 DU28", -- (MBA-MBA)
		"Sol/288410 2004 DN33", -- (MBA-MBA)
		"Sol/288411 2004 DA36", -- (MBA-MBA)
		"Sol/288412 2004 DC36", -- (MBA-MBA)
		"Sol/288413 2004 DG43", -- (MBA-MBA)
		"Sol/288414 2004 DU46", -- (MBA-MBA)
		"Sol/288415 2004 DO50", -- (MBA-MBA)
		"Sol/288416 2004 DG54", -- (MBA-MBA)
		"Sol/288417 2004 DT57", -- (MBA-MBA)
		"Sol/288418 2004 DD61", -- (MBA-MBA)
		"Sol/288419 2004 DA63", -- (MBA-MBA)
		"Sol/288420 2004 DW64", -- (MBA-MBA)
		"Sol/288421 2004 DH70", -- (MBA-MBA)
		"Sol/288422 2004 DG75", -- (MBA-MBA)
		"Sol/288423 2004 DC76", -- (MBA-MBA)
		"Sol/288424 2004 DA77", -- (MBA-MBA)
		"Sol/288425 2004 EE", -- (MBA-MBA)
		"Sol/288426 2004 EM8", -- (MBA-MBA)
		"Sol/288427 2004 EL15", -- (MBA-MBA)
		"Sol/288428 2004 EZ16", -- (MBA-MBA)
		"Sol/288429 2004 EE19", -- (MBA-MBA)
		"Sol/288430 2004 EQ21", -- (MBA-MBA)
		"Sol/288431 2004 EJ23", -- (MBA-MBA)
		"Sol/288432 2004 ET24", -- (MBA-MBA)
		"Sol/288434 2004 EU25", -- (MBA-MBA)
		"Sol/288436 2004 ER32", -- (MBA-MBA)
		"Sol/288437 2004 ES32", -- (MBA-MBA)
		"Sol/288438 2004 EF35", -- (MBA-MBA)
		"Sol/288439 2004 EP41", -- (MBA-MBA)
		"Sol/288440 2004 EM43", -- (MBA-MBA)
		"Sol/288441 2004 EM45", -- (MBA-MBA)
		"Sol/288444 2004 EW47", -- (MBA-MBA)
		"Sol/288445 2004 EB50", -- (MBA-MBA)
		"Sol/288446 2004 EG55", -- (MBA-MBA)
		"Sol/288447 2004 EO55", -- (MBA-MBA)
		"Sol/288448 2004 EZ55", -- (MBA-MBA)
		"Sol/288449 2004 EK58", -- (MBA-MBA)
		"Sol/288451 2004 EG61", -- (MBA-MBA)
		"Sol/288452 2004 EA62", -- (MBA-MBA)
		"Sol/288453 2004 EM67", -- (MBA-MBA)
		"Sol/288454 2004 EU69", -- (MBA-MBA)
		"Sol/288455 2004 EW69", -- (MBA-MBA)
		"Sol/288456 2004 EX74", -- (MBA-MBA)
		"Sol/288457 2004 EE75", -- (MBA-MBA)
		"Sol/288458 2004 EP76", -- (MBA-MBA)
		"Sol/288459 2004 EL77", -- (MBA-MBA)
		"Sol/288460 2004 EB79", -- (MBA-MBA)
		"Sol/288461 2004 EG83", -- (MBA-MBA)
		"Sol/288462 2004 EB88", -- (MBA-MBA)
		"Sol/288463 2004 EA91", -- (MBA-MBA)
		"Sol/288464 2004 EJ91", -- (MBA-MBA)
		"Sol/288465 2004 EE92", -- (MBA-MBA)
		"Sol/288466 2004 EK94", -- (MBA-MBA)
		"Sol/288467 2004 EF103", -- (MBA-MBA)
		"Sol/288468 2004 ER111", -- (MBA-MBA)
		"Sol/288469 2004 EZ112", -- (MBA-MBA)
		"Sol/288471 2004 FF3", -- (MBA-MBA)
		"Sol/288472 2004 FB4", -- (MBA-MBA)
		"Sol/288473 2004 FA6", -- (MBA-MBA)
		"Sol/288474 2004 FE6", -- (MBA-MBA)
		"Sol/288475 2004 FO12", -- (MBA-MBA)
		"Sol/288476 2004 FP13", -- (MBA-MBA)
		"Sol/288477 2004 FJ15", -- (MBA-MBA)
		"Sol/288480 2004 FJ20", -- (MBA-MBA)
		"Sol/288481 2004 FL22", -- (MBA-MBA)
		"Sol/288482 2004 FQ22", -- (MBA-MBA)
		"Sol/288483 2004 FY22", -- (MBA-MBA)
		"Sol/288484 2004 FW23", -- (MBA-MBA)
		"Sol/288485 2004 FP26", -- (MBA-MBA)
		"Sol/288486 2004 FK27", -- (MBA-MBA)
		"Sol/288487 2004 FQ30", -- (MBA-MBA)
		"Sol/288488 2004 FH35", -- (MBA-MBA)
		"Sol/288489 2004 FN41", -- (MBA-MBA)
		"Sol/288490 2004 FZ41", -- (MBA-MBA)
		"Sol/288491 2004 FE45", -- (MBA-MBA)
		"Sol/288492 2004 FQ47", -- (MBA-MBA)
		"Sol/288493 2004 FU48", -- (MBA-MBA)
		"Sol/288494 2004 FD49", -- (MBA-MBA)
		"Sol/288495 2004 FT51", -- (MBA-MBA)
		"Sol/288496 2004 FG54", -- (MBA-MBA)
		"Sol/288497 2004 FU58", -- (MBA-MBA)
		"Sol/288498 2004 FE61", -- (MBA-MBA)
		"Sol/288499 2004 FO61", -- (MBA-MBA)
		"Sol/288500 2004 FG72", -- (MBA-MBA)
		"Sol/288501 2004 FW82", -- (MBA-MBA)
		"Sol/288502 2004 FM85", -- (MBA-MBA)
		"Sol/288503 2004 FL86", -- (MBA-MBA)
		"Sol/288504 2004 FF92", -- (MBA-MBA)
		"Sol/288505 2004 FT93", -- (MBA-MBA)
		"Sol/288506 2004 FO98", -- (MBA-MBA)
		"Sol/288507 2004 FH101", -- (MBA-MBA)
		"Sol/288508 2004 FB106", -- (MBA-MBA)
		"Sol/288509 2004 FH106", -- (MBA-MBA)
		"Sol/288510 2004 FA107", -- (MBA-MBA)
		"Sol/288511 2004 FS108", -- (MBA-MBA)
		"Sol/288512 2004 FF112", -- (MBA-MBA)
		"Sol/288513 2004 FQ116", -- (MBA-MBA)
		"Sol/288514 2004 FE118", -- (MBA-MBA)
		"Sol/288515 2004 FG121", -- (MBA-MBA)
		"Sol/288516 2004 FU122", -- (MBA-MBA)
		"Sol/288517 2004 FZ123", -- (MBA-MBA)
		"Sol/288518 2004 FU136", -- (MBA-MBA)
		"Sol/288519 2004 FR137", -- (MBA-MBA)
		"Sol/288520 2004 FJ138", -- (MBA-MBA)
		"Sol/288521 2004 FC142", -- (MBA-MBA)
		"Sol/288522 2004 FK143", -- (MBA-MBA)
		"Sol/288523 2004 FR147", -- (MBA-MBA)
		"Sol/288524 2004 FU147", -- (MBA-MBA)
		"Sol/288525 2004 FT156", -- (MBA-MBA)
		"Sol/288526 2004 FE165", -- (MBA-MBA)
		"Sol/288527 2004 FH165", -- (MBA-MBA)
		"Sol/288528 2004 FM166", -- (MBA-MBA)
		"Sol/288529 2004 GZ6", -- (MBA-MBA)
		"Sol/288530 2004 GS8", -- (MBA-MBA)
		"Sol/288531 2004 GT8", -- (MBA-MBA)
		"Sol/288533 2004 GX9", -- (MBA-MBA)
		"Sol/288534 2004 GF12", -- (MBA-MBA)
		"Sol/288535 2004 GJ13", -- (MBA-MBA)
		"Sol/288536 2004 GV19", -- (MBA-MBA)
		"Sol/288537 2004 GQ20", -- (MBA-MBA)
		"Sol/288538 2004 GJ23", -- (MBA-MBA)
		"Sol/288539 2004 GU23", -- (MBA-MBA)
		"Sol/288540 2004 GX23", -- (MBA-MBA)
		"Sol/288541 2004 GV25", -- (MBA-MBA)
		"Sol/288542 2004 GL28", -- (MBA-MBA)
		"Sol/288543 2004 GV31", -- (MBA-MBA)
		"Sol/288544 2004 GZ31", -- (MBA-MBA)
		"Sol/288545 2004 GL32", -- (MBA-MBA)
		"Sol/288546 2004 GN34", -- (MBA-MBA)
		"Sol/288547 2004 GF42", -- (MBA-MBA)
		"Sol/288548 2004 GC44", -- (MBA-MBA)
		"Sol/288549 2004 GU44", -- (MBA-MBA)
		"Sol/288550 2004 GJ49", -- (MBA-MBA)
		"Sol/288551 2004 GF50", -- (MBA-MBA)
		"Sol/288552 2004 GG57", -- (MBA-MBA)
		"Sol/288553 2004 GG62", -- (MBA-MBA)
		"Sol/288554 2004 GH62", -- (MBA-MBA)
		"Sol/288555 2004 GY73", -- (MBA-MBA)
		"Sol/288556 2004 GC87", -- (MBA-MBA)
		"Sol/288558 2004 HV", -- (MBA-MBA)
		"Sol/288559 2004 HA5", -- (MBA-MBA)
		"Sol/288561 2004 HA9", -- (MBA-MBA)
		"Sol/288562 2004 HW10", -- (MBA-MBA)
		"Sol/288563 2004 HR16", -- (MBA-MBA)
		"Sol/288564 2004 HO17", -- (MBA-MBA)
		"Sol/288565 2004 HB19", -- (MBA-MBA)
		"Sol/288566 2004 HT24", -- (MBA-MBA)
		"Sol/288567 2004 HK26", -- (MBA-MBA)
		"Sol/288568 2004 HK32", -- (MBA-MBA)
		"Sol/288569 2004 HY35", -- (MBA-MBA)
		"Sol/288570 2004 HD37", -- (MBA-MBA)
		"Sol/288571 2004 HE37", -- (MBA-MBA)
		"Sol/288572 2004 HY39", -- (MBA-MBA)
		"Sol/288573 2004 HX40", -- (MBA-MBA)
		"Sol/288574 2004 HC44", -- (MBA-MBA)
		"Sol/288575 2004 HO50", -- (MBA-MBA)
		"Sol/288576 2004 HR51", -- (MBA-MBA)
		"Sol/288577 2004 HB59", -- (MBA-MBA)
		"Sol/288578 2004 HJ60", -- (MBA-MBA)
		"Sol/288580 2004 HE65", -- (MBA-MBA)
		"Sol/288581 2004 HV65", -- (MBA-MBA)
		"Sol/288582 2004 JL", -- (MBA-MBA)
		"Sol/288583 2004 JO", -- (MBA-MBA)
		"Sol/288584 2004 JT1", -- (MBA-MBA)
		"Sol/288586 2004 JV11", -- (MBA-MBA)
		"Sol/288587 2004 JO14", -- (MBA-MBA)
		"Sol/288588 2004 JE16", -- (MBA-MBA)
		"Sol/288589 2004 JH16", -- (MBA-MBA)
		"Sol/288590 2004 JZ16", -- (MBA-MBA)
		"Sol/288591 2004 JJ18", -- (MBA-MBA)
		"Sol/288593 2004 JO21", -- (MBA-MBA)
		"Sol/288594 2004 JC25", -- (MBA-MBA)
		"Sol/288595 2004 JP27", -- (MBA-MBA)
		"Sol/288596 2004 JQ29", -- (MBA-MBA)
		"Sol/288597 2004 JP33", -- (MBA-MBA)
		"Sol/288598 2004 JS36", -- (MBA-MBA)
		"Sol/288599 2004 JM41", -- (MBA-MBA)
		"Sol/288600 2004 KY3", -- (MBA-MBA)
		"Sol/288601 2004 KP6", -- (MBA-MBA)
		"Sol/288602 2004 KK9", -- (MBA-MBA)
		"Sol/288603 2004 KQ18", -- (MBA-MBA)
		"Sol/288604 2004 LJ5", -- (MBA-MBA)
		"Sol/288605 2004 LE6", -- (MBA-MBA)
		"Sol/288606 2004 LO14", -- (MBA-MBA)
		"Sol/288607 2004 LJ25", -- (MBA-MBA)
		"Sol/288608 2004 LU25", -- (MBA-MBA)
		"Sol/288609 2004 LE26", -- (MBA-MBA)
		"Sol/288610 2004 LG31", -- (MBA-MBA)
		"Sol/288611 2004 MS7", -- (MBA-MBA)
		"Sol/288612 2004 NE5", -- (MBA-MBA)
		"Sol/288613 2004 NQ6", -- (MBA-MBA)
		"Sol/288614 2004 NB8", -- (MBA-MBA)
		"Sol/288615 Tempesti", -- (MBA-MBA)
		"Sol/288616 2004 NV9", -- (MBA-MBA)
		"Sol/288617 2004 NB12", -- (MBA-MBA)
		"Sol/288618 2004 NK15", -- (MBA-MBA)
		"Sol/288619 2004 NL16", -- (MBA-MBA)
		"Sol/288620 2004 NV16", -- (MBA-MBA)
		"Sol/288621 2004 NL20", -- (MBA-MBA)
		"Sol/288622 2004 NE24", -- (MBA-MBA)
		"Sol/288623 2004 OF9", -- (MBA-MBA)
		"Sol/288624 2004 OY9", -- (MBA-MBA)
		"Sol/288626 2004 PQ4", -- (MBA-MBA)
		"Sol/288627 2004 PX5", -- (MBA-MBA)
		"Sol/288628 2004 PF6", -- (MBA-MBA)
		"Sol/288629 2004 PQ8", -- (MBA-MBA)
		"Sol/288630 2004 PM11", -- (MBA-MBA)
		"Sol/288631 2004 PW12", -- (MBA-MBA)
		"Sol/288632 2004 PJ14", -- (MBA-MBA)
		"Sol/288633 2004 PT21", -- (MBA-MBA)
		"Sol/288634 2004 PR22", -- (MBA-MBA)
		"Sol/288635 2004 PO25", -- (MBA-MBA)
		"Sol/288636 2004 PU27", -- (MBA-MBA)
		"Sol/288637 2004 PW29", -- (MBA-MBA)
		"Sol/288639 2004 PT32", -- (MBA-MBA)
		"Sol/288640 2004 PC33", -- (MBA-MBA)
		"Sol/288641 2004 PD36", -- (MBA-MBA)
		"Sol/288642 2004 PP36", -- (MBA-MBA)
		"Sol/288643 2004 PP37", -- (MBA-MBA)
		"Sol/288644 2004 PT37", -- (MBA-MBA)
		"Sol/288645 2004 PJ38", -- (MBA-MBA)
		"Sol/288646 2004 PV42", -- (MBA-MBA)
		"Sol/288647 2004 PG43", -- (MBA-MBA)
		"Sol/288648 2004 PZ43", -- (MBA-MBA)
		"Sol/288649 2004 PK45", -- (MBA-MBA)
		"Sol/288650 2004 PV46", -- (MBA-MBA)
		"Sol/288651 2004 PG47", -- (MBA-MBA)
		"Sol/288652 2004 PN50", -- (MBA-MBA)
		"Sol/288653 2004 PH51", -- (MBA-MBA)
		"Sol/288654 2004 PR52", -- (MBA-MBA)
		"Sol/288655 2004 PV53", -- (MBA-MBA)
		"Sol/288656 2004 PR54", -- (MBA-MBA)
		"Sol/288657 2004 PT54", -- (MBA-MBA)
		"Sol/288658 2004 PE56", -- (MBA-MBA)
		"Sol/288659 2004 PL56", -- (MBA-MBA)
		"Sol/288660 2004 PS57", -- (MBA-MBA)
		"Sol/288661 2004 PX57", -- (MBA-MBA)
		"Sol/288662 2004 PA59", -- (MBA-MBA)
		"Sol/288663 2004 PB61", -- (MBA-MBA)
		"Sol/288664 2004 PH61", -- (MBA-MBA)
		"Sol/288665 2004 PJ62", -- (MBA-MBA)
		"Sol/288666 2004 PN65", -- (MBA-MBA)
		"Sol/288667 2004 PW65", -- (MBA-MBA)
		"Sol/288668 2004 PK67", -- (MBA-MBA)
		"Sol/288669 2004 PL68", -- (MBA-MBA)
		"Sol/288670 2004 PF69", -- (MBA-MBA)
		"Sol/288671 2004 PQ70", -- (MBA-MBA)
		"Sol/288672 2004 PW72", -- (MBA-MBA)
		"Sol/288673 2004 PM74", -- (MBA-MBA)
		"Sol/288674 2004 PC76", -- (MBA-MBA)
		"Sol/288675 2004 PD76", -- (MBA-MBA)
		"Sol/288676 2004 PJ76", -- (MBA-MBA)
		"Sol/288677 2004 PW82", -- (MBA-MBA)
		"Sol/288678 2004 PU83", -- (MBA-MBA)
		"Sol/288679 2004 PU86", -- (MBA-MBA)
		"Sol/288680 2004 PA92", -- (MBA-MBA)
		"Sol/288681 2004 PN93", -- (MBA-MBA)
		"Sol/288682 2004 PX95", -- (MBA-MBA)
		"Sol/288683 2004 PG96", -- (MBA-MBA)
		"Sol/288684 2004 PC98", -- (MBA-MBA)
		"Sol/288685 2004 PO98", -- (MBA-MBA)
		"Sol/288686 2004 PL99", -- (MBA-MBA)
		"Sol/288687 2004 PF102", -- (MBA-MBA)
		"Sol/288688 2004 PY103", -- (MBA-MBA)
		"Sol/288689 2004 PD107", -- (MBA-MBA)
		"Sol/288690 2004 PC114", -- (MBA-MBA)
		"Sol/288691 2004 QE", -- (MBA-MBA)
		"Sol/288693 2004 QT1", -- (MBA-MBA)
		"Sol/288694 2004 QH9", -- (MBA-MBA)
		"Sol/288695 2004 QC12", -- (MBA-MBA)
		"Sol/288696 2004 QZ16", -- (MBA-MBA)
		"Sol/288697 2004 QO17", -- (MBA-MBA)
		"Sol/288698 2004 QS19", -- (MBA-MBA)
		"Sol/288699 2004 QY19", -- (MBA-MBA)
		"Sol/288700 2004 QQ20", -- (MBA-MBA)
		"Sol/288701 2004 QM25", -- (MBA-MBA)
		"Sol/288702 2004 QH27", -- (MBA-MBA)
		"Sol/288703 2004 RE", -- (MBA-MBA)
		"Sol/288704 2004 RT3", -- (MBA-MBA)
		"Sol/288705 2004 RB5", -- (MBA-MBA)
		"Sol/288706 2004 RX5", -- (MBA-MBA)
		"Sol/288707 2004 RN6", -- (MBA-MBA)
		"Sol/288708 2004 RB7", -- (MBA-MBA)
		"Sol/288709 2004 RD7", -- (MBA-MBA)
		"Sol/288710 2004 RN7", -- (MBA-MBA)
		"Sol/288711 2004 RG12", -- (MBA-MBA)
		"Sol/288712 2004 RC17", -- (MBA-MBA)
		"Sol/288713 2004 RS17", -- (MBA-MBA)
		"Sol/288714 2004 RC18", -- (MBA-MBA)
		"Sol/288715 2004 RF18", -- (MBA-MBA)
		"Sol/288716 2004 RG18", -- (MBA-MBA)
		"Sol/288717 2004 RK23", -- (MBA-MBA)
		"Sol/288718 2004 RO23", -- (MBA-MBA)
		"Sol/288719 2004 RR27", -- (MBA-MBA)
		"Sol/288720 2004 RW30", -- (MBA-MBA)
		"Sol/288721 2004 RB33", -- (MBA-MBA)
		"Sol/288722 2004 RC38", -- (MBA-MBA)
		"Sol/288723 2004 RM38", -- (MBA-MBA)
		"Sol/288724 2004 RN42", -- (MBA-MBA)
		"Sol/288725 2004 RU43", -- (MBA-MBA)
		"Sol/288726 2004 RG44", -- (MBA-MBA)
		"Sol/288727 2004 RT44", -- (MBA-MBA)
		"Sol/288728 2004 RZ44", -- (MBA-MBA)
		"Sol/288729 2004 RA45", -- (MBA-MBA)
		"Sol/288730 2004 RC45", -- (MBA-MBA)
		"Sol/288731 2004 RV45", -- (MBA-MBA)
		"Sol/288732 2004 RW45", -- (MBA-MBA)
		"Sol/288733 2004 RD46", -- (MBA-MBA)
		"Sol/288734 2004 RC47", -- (MBA-MBA)
		"Sol/288735 2004 RE47", -- (MBA-MBA)
		"Sol/288736 2004 RK48", -- (MBA-MBA)
		"Sol/288737 2004 RV51", -- (MBA-MBA)
		"Sol/288738 2004 RY52", -- (MBA-MBA)
		"Sol/288739 2004 RM55", -- (MBA-MBA)
		"Sol/288740 2004 RR55", -- (MBA-MBA)
		"Sol/288741 2004 RA56", -- (MBA-MBA)
		"Sol/288742 2004 RX57", -- (MBA-MBA)
		"Sol/288743 2004 RO58", -- (MBA-MBA)
		"Sol/288744 2004 RH60", -- (MBA-MBA)
		"Sol/288745 2004 RE62", -- (MBA-MBA)
		"Sol/288746 2004 RL64", -- (MBA-MBA)
		"Sol/288747 2004 RN64", -- (MBA-MBA)
		"Sol/288748 2004 RT64", -- (MBA-MBA)
		"Sol/288749 2004 RM65", -- (MBA-MBA)
		"Sol/288750 2004 RD66", -- (MBA-MBA)
		"Sol/288751 2004 RM67", -- (MBA-MBA)
		"Sol/288752 2004 RQ67", -- (MBA-MBA)
		"Sol/288753 2004 RB70", -- (MBA-MBA)
		"Sol/288754 2004 RV73", -- (MBA-MBA)
		"Sol/288755 2004 RX73", -- (MBA-MBA)
		"Sol/288756 2004 RZ74", -- (MBA-MBA)
		"Sol/288757 2004 RG80", -- (MBA-MBA)
		"Sol/288758 2004 RS80", -- (MBA-MBA)
		"Sol/288760 2004 RQ81", -- (MBA-MBA)
		"Sol/288761 2004 RD83", -- (MBA-MBA)
		"Sol/288762 2004 RM89", -- (MBA-MBA)
		"Sol/288763 2004 RC92", -- (MBA-MBA)
		"Sol/288764 2004 RF92", -- (MBA-MBA)
		"Sol/288765 2004 RK93", -- (MBA-MBA)
		"Sol/288766 2004 RB94", -- (MBA-MBA)
		"Sol/288767 2004 RY94", -- (MBA-MBA)
		"Sol/288769 2004 RU95", -- (MBA-MBA)
		"Sol/288770 2004 RN96", -- (MBA-MBA)
		"Sol/288771 2004 RT96", -- (MBA-MBA)
		"Sol/288772 2004 RD98", -- (MBA-MBA)
		"Sol/288773 2004 RN98", -- (MBA-MBA)
		"Sol/288774 2004 RJ99", -- (MBA-MBA)
		"Sol/288775 2004 RR99", -- (MBA-MBA)
		"Sol/288776 2004 RZ99", -- (MBA-MBA)
		"Sol/288777 2004 RM100", -- (MBA-MBA)
		"Sol/288778 2004 RO101", -- (MBA-MBA)
		"Sol/288779 2004 RN102", -- (MBA-MBA)
		"Sol/288781 2004 RP107", -- (MBA-MBA)
		"Sol/288782 2004 RF108", -- (MBA-MBA)
		"Sol/288784 2004 RA122", -- (MBA-MBA)
		"Sol/288785 2004 RH123", -- (MBA-MBA)
		"Sol/288786 2004 RX123", -- (MBA-MBA)
		"Sol/288787 2004 RF124", -- (MBA-MBA)
		"Sol/288788 2004 RH128", -- (MBA-MBA)
		"Sol/288789 2004 RF138", -- (MBA-MBA)
		"Sol/288790 2004 RQ140", -- (MBA-MBA)
		"Sol/288791 2004 RM141", -- (MBA-MBA)
		"Sol/288792 2004 RJ142", -- (MBA-MBA)
		"Sol/288793 2004 RB143", -- (MBA-MBA)
		"Sol/288794 2004 RS143", -- (MBA-MBA)
		"Sol/288795 2004 RC149", -- (MBA-MBA)
		"Sol/288796 2004 RF150", -- (MBA-MBA)
		"Sol/288797 2004 RG151", -- (MBA-MBA)
		"Sol/288798 2004 RQ152", -- (MBA-MBA)
		"Sol/288799 2004 RA154", -- (MBA-MBA)
		"Sol/288800 2004 RK155", -- (MBA-MBA)
		"Sol/288801 2004 RD156", -- (MBA-MBA)
		"Sol/288802 2004 RF157", -- (MBA-MBA)
		"Sol/288803 2004 RY157", -- (MBA-MBA)
		"Sol/288804 2004 RO158", -- (MBA-MBA)
		"Sol/288805 2004 RV158", -- (MBA-MBA)
		"Sol/288806 2004 RB163", -- (MBA-MBA)
		"Sol/288809 2004 RA169", -- (MBA-MBA)
		"Sol/288810 2004 RF169", -- (MBA-MBA)
		"Sol/288811 2004 RP170", -- (MBA-MBA)
		"Sol/288812 2004 RH172", -- (MBA-MBA)
		"Sol/288813 2004 RO172", -- (MBA-MBA)
		"Sol/288814 2004 RS174", -- (MBA-MBA)
		"Sol/288815 2004 RM176", -- (MBA-MBA)
		"Sol/288816 2004 RT177", -- (MBA-MBA)
		"Sol/288817 2004 RX177", -- (MBA-MBA)
		"Sol/288818 2004 RB178", -- (MBA-MBA)
		"Sol/288819 2004 RU179", -- (MBA-MBA)
		"Sol/288820 2004 RZ179", -- (MBA-MBA)
		"Sol/288821 2004 RF182", -- (MBA-MBA)
		"Sol/288822 2004 RS183", -- (MBA-MBA)
		"Sol/288823 2004 RW183", -- (MBA-MBA)
		"Sol/288824 2004 RX184", -- (MBA-MBA)
		"Sol/288825 2004 RN185", -- (MBA-MBA)
		"Sol/288826 2004 RO185", -- (MBA-MBA)
		"Sol/288827 2004 RO187", -- (MBA-MBA)
		"Sol/288828 2004 RQ187", -- (MBA-MBA)
		"Sol/288829 2004 RD188", -- (MBA-MBA)
		"Sol/288830 2004 RA190", -- (MBA-MBA)
		"Sol/288831 2004 RG190", -- (MBA-MBA)
		"Sol/288832 2004 RM190", -- (MBA-MBA)
		"Sol/288833 2004 RN190", -- (MBA-MBA)
		"Sol/288834 2004 RX190", -- (MBA-MBA)
		"Sol/288835 2004 RX192", -- (MBA-MBA)
		"Sol/288836 2004 RV193", -- (MBA-MBA)
		"Sol/288837 2004 RC195", -- (MBA-MBA)
		"Sol/288838 2004 RL197", -- (MBA-MBA)
		"Sol/288839 2004 RR197", -- (MBA-MBA)
		"Sol/288840 2004 RO198", -- (MBA-MBA)
		"Sol/288841 2004 RY201", -- (MBA-MBA)
		"Sol/288842 2004 RO202", -- (MBA-MBA)
		"Sol/288843 2004 RX202", -- (MBA-MBA)
		"Sol/288844 2004 RX203", -- (MBA-MBA)
		"Sol/288845 2004 RH204", -- (MBA-MBA)
		"Sol/288846 2004 RQ204", -- (MBA-MBA)
		"Sol/288847 2004 RT204", -- (MBA-MBA)
		"Sol/288848 2004 RW204", -- (MBA-MBA)
		"Sol/288849 2004 RN205", -- (MBA-MBA)
		"Sol/288850 2004 RU205", -- (MBA-MBA)
		"Sol/288851 2004 RW205", -- (MBA-MBA)
		"Sol/288852 2004 RJ207", -- (MBA-MBA)
		"Sol/288853 2004 RC208", -- (MBA-MBA)
		"Sol/288854 2004 RS208", -- (MBA-MBA)
		"Sol/288855 2004 RZ212", -- (MBA-MBA)
		"Sol/288856 2004 RT213", -- (MBA-MBA)
		"Sol/288857 2004 RG214", -- (MBA-MBA)
		"Sol/288858 2004 RO217", -- (MBA-MBA)
		"Sol/288859 2004 RY219", -- (MBA-MBA)
		"Sol/288860 2004 RQ222", -- (MBA-MBA)
		"Sol/288861 2004 RS224", -- (MBA-MBA)
		"Sol/288862 2004 RK225", -- (MBA-MBA)
		"Sol/288863 2004 RQ225", -- (MBA-MBA)
		"Sol/288864 2004 RS226", -- (MBA-MBA)
		"Sol/288865 2004 RW227", -- (MBA-MBA)
		"Sol/288866 2004 RA228", -- (MBA-MBA)
		"Sol/288867 2004 RU229", -- (MBA-MBA)
		"Sol/288868 2004 RD231", -- (MBA-MBA)
		"Sol/288869 2004 RN231", -- (MBA-MBA)
		"Sol/288870 2004 RV231", -- (MBA-MBA)
		"Sol/288871 2004 RR232", -- (MBA-MBA)
		"Sol/288872 2004 RR233", -- (MBA-MBA)
		"Sol/288873 2004 RY233", -- (MBA-MBA)
		"Sol/288874 2004 RJ235", -- (MBA-MBA)
		"Sol/288876 2004 RS238", -- (MBA-MBA)
		"Sol/288877 2004 RM239", -- (MBA-MBA)
		"Sol/288878 2004 RE241", -- (MBA-MBA)
		"Sol/288879 2004 RN241", -- (MBA-MBA)
		"Sol/288880 2004 RH242", -- (MBA-MBA)
		"Sol/288881 2004 RM243", -- (MBA-MBA)
		"Sol/288882 2004 RL245", -- (MBA-MBA)
		"Sol/288883 2004 RR245", -- (MBA-MBA)
		"Sol/288884 2004 RU246", -- (MBA-MBA)
		"Sol/288885 2004 RW247", -- (MBA-MBA)
		"Sol/288886 2004 RV250", -- (MBA-MBA)
		"Sol/288887 2004 RZ254", -- (MBA-MBA)
		"Sol/288889 2004 RR266", -- (MBA-MBA)
		"Sol/288890 2004 RR274", -- (MBA-MBA)
		"Sol/288891 2004 RW276", -- (MBA-MBA)
		"Sol/288892 2004 RU287", -- (MBA-MBA)
		"Sol/288893 2004 RJ290", -- (MBA-MBA)
		"Sol/288894 2004 RM291", -- (MBA-MBA)
		"Sol/288895 2004 RJ296", -- (MBA-MBA)
		"Sol/288896 2004 RQ304", -- (MBA-MBA)
		"Sol/288897 2004 RJ306", -- (MBA-MBA)
		"Sol/288899 2004 RR308", -- (MBA-MBA)
		"Sol/288900 2004 RW309", -- (MBA-MBA)
		"Sol/288901 2004 RC311", -- (MBA-MBA)
		"Sol/288902 2004 RR320", -- (MBA-MBA)
		"Sol/288903 2004 RW320", -- (MBA-MBA)
		"Sol/288904 2004 RP321", -- (MBA-MBA)
		"Sol/288905 2004 RS323", -- (MBA-MBA)
		"Sol/288906 2004 RJ327", -- (MBA-MBA)
		"Sol/288907 2004 RX329", -- (MBA-MBA)
		"Sol/288908 2004 RC331", -- (MBA-MBA)
		"Sol/288909 2004 RK345", -- (MBA-MBA)
		"Sol/288910 2004 RB346", -- (MBA-MBA)
		"Sol/288911 2004 RK346", -- (MBA-MBA)
		"Sol/288912 2004 RB356", -- (MBA-MBA)
		"Sol/288913 2004 ST", -- (MBA-MBA)
		"Sol/288915 2004 SL3", -- (MBA-MBA)
		"Sol/288916 2004 SK6", -- (MBA-MBA)
		"Sol/288917 2004 SY8", -- (MBA-MBA)
		"Sol/288918 2004 SV9", -- (MBA-MBA)
		"Sol/288919 2004 SS10", -- (MBA-MBA)
		"Sol/288920 2004 SG14", -- (MBA-MBA)
		"Sol/288921 2004 SQ14", -- (MBA-MBA)
		"Sol/288922 2004 SE16", -- (MBA-MBA)
		"Sol/288923 2004 SK17", -- (MBA-MBA)
		"Sol/288924 2004 SR18", -- (MBA-MBA)
		"Sol/288925 2004 SS23", -- (MBA-MBA)
		"Sol/288926 2004 SK25", -- (MBA-MBA)
		"Sol/288927 2004 SC29", -- (MBA-MBA)
		"Sol/288928 2004 SN29", -- (MBA-MBA)
		"Sol/288929 2004 SG31", -- (MBA-MBA)
		"Sol/288930 2004 SR31", -- (MBA-MBA)
		"Sol/288931 2004 SH32", -- (MBA-MBA)
		"Sol/288932 2004 SJ33", -- (MBA-MBA)
		"Sol/288933 2004 SR35", -- (MBA-MBA)
		"Sol/288934 2004 SW35", -- (MBA-MBA)
		"Sol/288935 2004 SZ36", -- (MBA-MBA)
		"Sol/288936 2004 SF39", -- (MBA-MBA)
		"Sol/288937 2004 SL42", -- (MBA-MBA)
		"Sol/288938 2004 SQ42", -- (MBA-MBA)
		"Sol/288939 2004 SW42", -- (MBA-MBA)
		"Sol/288940 2004 SH43", -- (MBA-MBA)
		"Sol/288941 2004 SP43", -- (MBA-MBA)
		"Sol/288942 2004 SK46", -- (MBA-MBA)
		"Sol/288943 2004 SZ49", -- (MBA-MBA)
		"Sol/288944 2004 SL51", -- (MBA-MBA)
		"Sol/288945 2004 SS51", -- (MBA-MBA)
		"Sol/288946 2004 SB52", -- (MBA-MBA)
		"Sol/288947 2004 SK52", -- (MBA-MBA)
		"Sol/288948 2004 SF53", -- (MBA-MBA)
		"Sol/288949 2004 SN53", -- (MBA-MBA)
		"Sol/288950 2004 SA56", -- (MBA-MBA)
		"Sol/288951 2004 SV60", -- (MBA-MBA)
		"Sol/288952 2004 SL61", -- (MBA-MBA)
		"Sol/288953 2004 TR2", -- (MBA-MBA)
		"Sol/288954 2004 TT3", -- (MBA-MBA)
		"Sol/288955 2004 TO6", -- (MBA-MBA)
		"Sol/288956 2004 TV6", -- (MBA-MBA)
		"Sol/288957 2004 TJ9", -- (MBA-MBA)
		"Sol/288958 2004 TE12", -- (MBA-MBA)
		"Sol/288959 2004 TJ16", -- (MBA-MBA)
		"Sol/288960 Steponasdarius", -- (MBA-MBA)
		"Sol/288961 Stasysgirenas", -- (MBA-MBA)
		"Sol/288962 2004 TM23", -- (MBA-MBA)
		"Sol/288963 2004 TL26", -- (MBA-MBA)
		"Sol/288964 2004 TT27", -- (MBA-MBA)
		"Sol/288965 2004 TX27", -- (MBA-MBA)
		"Sol/288966 2004 TD28", -- (MBA-MBA)
		"Sol/288967 2004 TX28", -- (MBA-MBA)
		"Sol/288968 2004 TV29", -- (MBA-MBA)
		"Sol/288969 2004 TP34", -- (MBA-MBA)
		"Sol/288970 2004 TC38", -- (MBA-MBA)
		"Sol/288971 2004 TC40", -- (MBA-MBA)
		"Sol/288972 2004 TE41", -- (MBA-MBA)
		"Sol/288973 2004 TQ41", -- (MBA-MBA)
		"Sol/288974 2004 TR41", -- (MBA-MBA)
		"Sol/288975 2004 TK42", -- (MBA-MBA)
		"Sol/288976 2004 TO42", -- (MBA-MBA)
		"Sol/288977 2004 TM45", -- (MBA-MBA)
		"Sol/288978 2004 TW47", -- (MBA-MBA)
		"Sol/288979 2004 TY48", -- (MBA-MBA)
		"Sol/288980 2004 TG49", -- (MBA-MBA)
		"Sol/288981 2004 TH50", -- (MBA-MBA)
		"Sol/288982 2004 TN50", -- (MBA-MBA)
		"Sol/288983 2004 TN51", -- (MBA-MBA)
		"Sol/288984 2004 TZ52", -- (MBA-MBA)
		"Sol/288985 2004 TE54", -- (MBA-MBA)
		"Sol/288986 2004 TJ54", -- (MBA-MBA)
		"Sol/288987 2004 TQ55", -- (MBA-MBA)
		"Sol/288988 2004 TO58", -- (MBA-MBA)
		"Sol/288990 2004 TV60", -- (MBA-MBA)
		"Sol/288991 2004 TW60", -- (MBA-MBA)
		"Sol/288992 2004 TK61", -- (MBA-MBA)
		"Sol/288993 2004 TW61", -- (MBA-MBA)
		"Sol/288994 2004 TP63", -- (MBA-MBA)
		"Sol/288996 2004 TN66", -- (MBA-MBA)
		"Sol/288997 2004 TL67", -- (MBA-MBA)
		"Sol/288998 2004 TS67", -- (MBA-MBA)
		"Sol/288999 2004 TU67", -- (MBA-MBA)
		"Sol/289000 2004 TB71", -- (MBA-MBA)
		"Sol/289001 2004 TV74", -- (MBA-MBA)
		"Sol/289002 2004 TF75", -- (MBA-MBA)
		"Sol/289003 2004 TS75", -- (MBA-MBA)
		"Sol/289004 2004 TJ77", -- (MBA-MBA)
		"Sol/289005 2004 TM79", -- (MBA-MBA)
		"Sol/289006 2004 TD84", -- (MBA-MBA)
		"Sol/289007 2004 TW86", -- (MBA-MBA)
		"Sol/289008 2004 TG88", -- (MBA-MBA)
		"Sol/289009 2004 TM91", -- (MBA-MBA)
		"Sol/289010 2004 TD95", -- (MBA-MBA)
		"Sol/289011 2004 TL102", -- (MBA-MBA)
		"Sol/289012 2004 TM103", -- (MBA-MBA)
		"Sol/289013 2004 TN103", -- (MBA-MBA)
		"Sol/289014 2004 TW103", -- (MBA-MBA)
		"Sol/289015 2004 TA106", -- (MBA-MBA)
		"Sol/289016 2004 TQ107", -- (MBA-MBA)
		"Sol/289017 2004 TW110", -- (MBA-MBA)
		"Sol/289018 2004 TS113", -- (MBA-MBA)
		"Sol/289019 2004 TR114", -- (MBA-MBA)
		"Sol/289021 Juzeliunas", -- (MBA-MBA)
		"Sol/289023 2004 TG116", -- (MBA-MBA)
		"Sol/289024 2004 TS116", -- (MBA-MBA)
		"Sol/289025 2004 TX119", -- (MBA-MBA)
		"Sol/289026 2004 TU120", -- (MBA-MBA)
		"Sol/289027 2004 TW120", -- (MBA-MBA)
		"Sol/289028 2004 TP121", -- (MBA-MBA)
		"Sol/289029 2004 TZ123", -- (MBA-MBA)
		"Sol/289030 2004 TF127", -- (MBA-MBA)
		"Sol/289031 2004 TJ127", -- (MBA-MBA)
		"Sol/289032 2004 TL129", -- (MBA-MBA)
		"Sol/289033 2004 TD131", -- (MBA-MBA)
		"Sol/289036 2004 TJ136", -- (MBA-MBA)
		"Sol/289037 2004 TZ136", -- (MBA-MBA)
		"Sol/289038 2004 TO138", -- (MBA-MBA)
		"Sol/289039 2004 TC141", -- (MBA-MBA)
		"Sol/289040 2004 TH145", -- (MBA-MBA)
		"Sol/289041 2004 TF146", -- (MBA-MBA)
		"Sol/289042 2004 TW153", -- (MBA-MBA)
		"Sol/289043 2004 TQ159", -- (MBA-MBA)
		"Sol/289044 2004 TA160", -- (MBA-MBA)
		"Sol/289045 2004 TZ160", -- (MBA-MBA)
		"Sol/289046 2004 TM162", -- (MBA-MBA)
		"Sol/289047 2004 TY163", -- (MBA-MBA)
		"Sol/289048 2004 TP168", -- (MBA-MBA)
		"Sol/289049 2004 TH170", -- (MBA-MBA)
		"Sol/289050 2004 TN172", -- (MBA-MBA)
		"Sol/289051 2004 TB176", -- (MBA-MBA)
		"Sol/289053 2004 TQ177", -- (MBA-MBA)
		"Sol/289054 2004 TO180", -- (MBA-MBA)
		"Sol/289055 2004 TA182", -- (MBA-MBA)
		"Sol/289056 2004 TG185", -- (MBA-MBA)
		"Sol/289057 2004 TY185", -- (MBA-MBA)
		"Sol/289058 2004 TU190", -- (MBA-MBA)
		"Sol/289059 2004 TE196", -- (MBA-MBA)
		"Sol/289060 2004 TO199", -- (MBA-MBA)
		"Sol/289061 2004 TA200", -- (MBA-MBA)
		"Sol/289062 2004 TC200", -- (MBA-MBA)
		"Sol/289064 2004 TL204", -- (MBA-MBA)
		"Sol/289065 2004 TM204", -- (MBA-MBA)
		"Sol/289066 2004 TK207", -- (MBA-MBA)
		"Sol/289067 2004 TV208", -- (MBA-MBA)
		"Sol/289068 2004 TG209", -- (MBA-MBA)
		"Sol/289069 2004 TU210", -- (MBA-MBA)
		"Sol/289070 2004 TZ210", -- (MBA-MBA)
		"Sol/289071 2004 TC211", -- (MBA-MBA)
		"Sol/289072 2004 TN211", -- (MBA-MBA)
		"Sol/289073 2004 TX212", -- (MBA-MBA)
		"Sol/289074 2004 TE213", -- (MBA-MBA)
		"Sol/289076 2004 TF214", -- (MBA-MBA)
		"Sol/289077 2004 TW217", -- (MBA-MBA)
		"Sol/289078 2004 TT222", -- (MBA-MBA)
		"Sol/289079 2004 TS237", -- (MBA-MBA)
		"Sol/289080 2004 TA238", -- (MBA-MBA)
		"Sol/289081 2004 TE241", -- (MBA-MBA)
		"Sol/289082 2004 TZ241", -- (MBA-MBA)
		"Sol/289083 2004 TP242", -- (MBA-MBA)
		"Sol/289084 2004 TB243", -- (MBA-MBA)
		"Sol/289085 Andreweil", -- (MBA-MBA)
		"Sol/289086 2004 TT252", -- (MBA-MBA)
		"Sol/289087 2004 TB256", -- (MBA-MBA)
		"Sol/289088 2004 TY258", -- (MBA-MBA)
		"Sol/289089 2004 TH263", -- (MBA-MBA)
		"Sol/289091 2004 TQ272", -- (MBA-MBA)
		"Sol/289092 2004 TP274", -- (MBA-MBA)
		"Sol/289093 2004 TQ275", -- (MBA-MBA)
		"Sol/289094 2004 TC277", -- (MBA-MBA)
		"Sol/289096 2004 TW294", -- (MBA-MBA)
		"Sol/289097 2004 TG296", -- (MBA-MBA)
		"Sol/289098 2004 TJ298", -- (MBA-MBA)
		"Sol/289099 2004 TS301", -- (MBA-MBA)
		"Sol/289100 2004 TR302", -- (MBA-MBA)
		"Sol/289101 2004 TK305", -- (MBA-MBA)
		"Sol/289102 2004 TK306", -- (MBA-MBA)
		"Sol/289103 2004 TG308", -- (MBA-MBA)
		"Sol/289104 2004 TB309", -- (MBA-MBA)
		"Sol/289105 2004 TT309", -- (MBA-MBA)
		"Sol/289106 2004 TK322", -- (MBA-MBA)
		"Sol/289107 2004 TR322", -- (MBA-MBA)
		"Sol/289108 2004 TX326", -- (MBA-MBA)
		"Sol/289109 2004 TU327", -- (MBA-MBA)
		"Sol/289110 2004 TL334", -- (MBA-MBA)
		"Sol/289111 2004 TC337", -- (MBA-MBA)
		"Sol/289112 2004 TR344", -- (MBA-MBA)
		"Sol/289114 2004 TK346", -- (MBA-MBA)
		"Sol/289115 2004 TV347", -- (MBA-MBA)
		"Sol/289116 Zurbuchen", -- (MBA-MBA)
		"Sol/289117 2004 TV355", -- (MBA-MBA)
		"Sol/289118 2004 TK357", -- (MBA-MBA)
		"Sol/289120 2004 TT360", -- (MBA-MBA)
		"Sol/289121 Druskininkai", -- (MBA-MBA)
		"Sol/289122 2004 TY367", -- (MBA-MBA)
		"Sol/289124 2004 UE1", -- (MBA-MBA)
		"Sol/289125 2004 UV2", -- (MBA-MBA)
		"Sol/289126 2004 UW2", -- (MBA-MBA)
		"Sol/289127 2004 UV3", -- (MBA-MBA)
		"Sol/289128 2004 UZ5", -- (MBA-MBA)
		"Sol/289129 2004 UL6", -- (MBA-MBA)
		"Sol/289130 2004 UQ7", -- (MBA-MBA)
		"Sol/289131 2004 UD8", -- (MBA-MBA)
		"Sol/289132 2004 UO8", -- (MBA-MBA)
		"Sol/289133 2004 UY8", -- (MBA-MBA)
		"Sol/289134 2004 VL", -- (MBA-MBA)
		"Sol/289135 2004 VK4", -- (MBA-MBA)
		"Sol/289137 2004 VC5", -- (MBA-MBA)
		"Sol/289138 2004 VM7", -- (MBA-MBA)
		"Sol/289139 2004 VR7", -- (MBA-MBA)
		"Sol/289140 2004 VW7", -- (MBA-MBA)
		"Sol/289141 2004 VJ8", -- (MBA-MBA)
		"Sol/289144 2004 VM12", -- (MBA-MBA)
		"Sol/289146 2004 VL14", -- (MBA-MBA)
		"Sol/289147 2004 VU16", -- (MBA-MBA)
		"Sol/289148 2004 VV16", -- (MBA-MBA)
		"Sol/289149 2004 VU18", -- (MBA-MBA)
		"Sol/289150 2004 VL20", -- (MBA-MBA)
		"Sol/289151 2004 VA21", -- (MBA-MBA)
		"Sol/289152 2004 VU21", -- (MBA-MBA)
		"Sol/289153 2004 VR24", -- (MBA-MBA)
		"Sol/289154 2004 VW24", -- (MBA-MBA)
		"Sol/289155 2004 VB25", -- (MBA-MBA)
		"Sol/289156 2004 VH25", -- (MBA-MBA)
		"Sol/289157 2004 VO25", -- (MBA-MBA)
		"Sol/289159 2004 VZ26", -- (MBA-MBA)
		"Sol/289160 2004 VT29", -- (MBA-MBA)
		"Sol/289161 2004 VT35", -- (MBA-MBA)
		"Sol/289162 2004 VH36", -- (MBA-MBA)
		"Sol/289163 2004 VB37", -- (MBA-MBA)
		"Sol/289164 2004 VZ45", -- (MBA-MBA)
		"Sol/289165 2004 VD48", -- (MBA-MBA)
		"Sol/289166 2004 VK52", -- (MBA-MBA)
		"Sol/289167 2004 VC55", -- (MBA-MBA)
		"Sol/289168 2004 VR56", -- (MBA-MBA)
		"Sol/289169 2004 VG59", -- (MBA-MBA)
		"Sol/289170 2004 VX59", -- (MBA-MBA)
		"Sol/289171 2004 VT61", -- (MBA-MBA)
		"Sol/289172 2004 VM63", -- (MBA-MBA)
		"Sol/289173 2004 VR63", -- (MBA-MBA)
		"Sol/289174 2004 VV64", -- (MBA-MBA)
		"Sol/289175 2004 VV66", -- (MBA-MBA)
		"Sol/289176 2004 VT70", -- (MBA-MBA)
		"Sol/289177 2004 VU72", -- (MBA-MBA)
		"Sol/289178 2004 VV72", -- (MBA-MBA)
		"Sol/289179 2004 VT73", -- (MBA-MBA)
		"Sol/289181 2004 VY74", -- (MBA-MBA)
		"Sol/289182 2004 VA75", -- (MBA-MBA)
		"Sol/289183 2004 VE75", -- (MBA-MBA)
		"Sol/289184 2004 VV76", -- (MBA-MBA)
		"Sol/289185 2004 VY77", -- (MBA-MBA)
		"Sol/289186 2004 VG78", -- (MBA-MBA)
		"Sol/289187 2004 VB84", -- (MBA-MBA)
		"Sol/289189 2004 VQ85", -- (MBA-MBA)
		"Sol/289190 2004 VO91", -- (MBA-MBA)
		"Sol/289191 2004 WE1", -- (MBA-MBA)
		"Sol/289192 2004 WT5", -- (MBA-MBA)
		"Sol/289193 2004 WF6", -- (MBA-MBA)
		"Sol/289194 2004 WC11", -- (MBA-MBA)
		"Sol/289195 2004 WL11", -- (MBA-MBA)
		"Sol/289196 2004 WL12", -- (MBA-MBA)
		"Sol/289197 2004 XY1", -- (MBA-MBA)
		"Sol/289198 2004 XZ4", -- (MBA-MBA)
		"Sol/289199 2004 XC5", -- (MBA-MBA)
		"Sol/289200 2004 XN5", -- (MBA-MBA)
		"Sol/289201 2004 XV5", -- (MBA-MBA)
		"Sol/289202 2004 XH6", -- (MBA-MBA)
		"Sol/289203 2004 XU7", -- (MBA-MBA)
		"Sol/289204 2004 XL9", -- (MBA-MBA)
		"Sol/289205 2004 XA12", -- (MBA-MBA)
		"Sol/289206 2004 XJ12", -- (MBA-MBA)
		"Sol/289207 2004 XG13", -- (MBA-MBA)
		"Sol/289208 2004 XK17", -- (MBA-MBA)
		"Sol/289209 2004 XF19", -- (MBA-MBA)
		"Sol/289210 2004 XK20", -- (MBA-MBA)
		"Sol/289211 2004 XH22", -- (MBA-MBA)
		"Sol/289212 2004 XF23", -- (MBA-MBA)
		"Sol/289213 2004 XV24", -- (MBA-MBA)
		"Sol/289214 2004 XE25", -- (MBA-MBA)
		"Sol/289215 2004 XV30", -- (MBA-MBA)
		"Sol/289216 2004 XR31", -- (MBA-MBA)
		"Sol/289218 2004 XB39", -- (MBA-MBA)
		"Sol/289219 2004 XU40", -- (MBA-MBA)
		"Sol/289220 2004 XX40", -- (MBA-MBA)
		"Sol/289221 2004 XL41", -- (MBA-MBA)
		"Sol/289222 2004 XG44", -- (MBA-MBA)
		"Sol/289223 2004 XD46", -- (MBA-MBA)
		"Sol/289224 2004 XL48", -- (MBA-MBA)
		"Sol/289225 2004 XH53", -- (MBA-MBA)
		"Sol/289226 2004 XX60", -- (MBA-MBA)
		"Sol/289228 2004 XB62", -- (MBA-MBA)
		"Sol/289229 2004 XR62", -- (MBA-MBA)
		"Sol/289230 2004 XY63", -- (MBA-MBA)
		"Sol/289232 2004 XK69", -- (MBA-MBA)
		"Sol/289233 2004 XL69", -- (MBA-MBA)
		"Sol/289234 2004 XN70", -- (MBA-MBA)
		"Sol/289235 2004 XY70", -- (MBA-MBA)
		"Sol/289236 2004 XA75", -- (MBA-MBA)
		"Sol/289237 2004 XF75", -- (MBA-MBA)
		"Sol/289238 2004 XO75", -- (MBA-MBA)
		"Sol/289239 2004 XV75", -- (MBA-MBA)
		"Sol/289240 2004 XU76", -- (MBA-MBA)
		"Sol/289241 2004 XK77", -- (MBA-MBA)
		"Sol/289242 2004 XO77", -- (MBA-MBA)
		"Sol/289243 2004 XH78", -- (MBA-MBA)
		"Sol/289244 2004 XX78", -- (MBA-MBA)
		"Sol/289245 2004 XJ79", -- (MBA-MBA)
		"Sol/289246 2004 XH81", -- (MBA-MBA)
		"Sol/289247 2004 XM83", -- (MBA-MBA)
		"Sol/289249 2004 XT84", -- (MBA-MBA)
		"Sol/289250 2004 XZ85", -- (MBA-MBA)
		"Sol/289251 2004 XC86", -- (MBA-MBA)
		"Sol/289252 2004 XQ86", -- (MBA-MBA)
		"Sol/289253 2004 XR86", -- (MBA-MBA)
		"Sol/289254 2004 XK89", -- (MBA-MBA)
		"Sol/289255 2004 XE92", -- (MBA-MBA)
		"Sol/289256 2004 XV92", -- (MBA-MBA)
		"Sol/289257 2004 XQ99", -- (MBA-MBA)
		"Sol/289258 2004 XC101", -- (MBA-MBA)
		"Sol/289259 2004 XO101", -- (MBA-MBA)
		"Sol/289260 2004 XB105", -- (MBA-MBA)
		"Sol/289262 2004 XO111", -- (MBA-MBA)
		"Sol/289263 2004 XZ119", -- (MBA-MBA)
		"Sol/289264 2004 XE121", -- (MBA-MBA)
		"Sol/289265 2004 XW123", -- (MBA-MBA)
		"Sol/289266 2004 XC124", -- (MBA-MBA)
		"Sol/289267 2004 XY124", -- (MBA-MBA)
		"Sol/289268 2004 XX127", -- (MBA-MBA)
		"Sol/289269 2004 XL142", -- (MBA-MBA)
		"Sol/289270 2004 XW142", -- (MBA-MBA)
		"Sol/289271 2004 XA144", -- (MBA-MBA)
		"Sol/289272 2004 XB147", -- (MBA-MBA)
		"Sol/289273 2004 XV147", -- (MBA-MBA)
		"Sol/289274 2004 XH148", -- (MBA-MBA)
		"Sol/289275 2004 XC149", -- (MBA-MBA)
		"Sol/289276 2004 XM149", -- (MBA-MBA)
		"Sol/289277 2004 XD151", -- (MBA-MBA)
		"Sol/289278 2004 XD161", -- (MBA-MBA)
		"Sol/289279 2004 XP161", -- (MBA-MBA)
		"Sol/289280 2004 XT161", -- (MBA-MBA)
		"Sol/289281 2004 XT162", -- (MBA-MBA)
		"Sol/289283 2004 XL171", -- (MBA-MBA)
		"Sol/289284 2004 XH179", -- (MBA-MBA)
		"Sol/289286 2004 XG186", -- (MBA-MBA)
		"Sol/289287 2004 YS2", -- (MBA-MBA)
		"Sol/289288 2004 YK6", -- (MBA-MBA)
		"Sol/289289 2004 YD11", -- (MBA-MBA)
		"Sol/289290 2004 YB16", -- (MBA-MBA)
		"Sol/289291 2004 YQ16", -- (MBA-MBA)
		"Sol/289292 2004 YP17", -- (MBA-MBA)
		"Sol/289293 2004 YZ17", -- (MBA-MBA)
		"Sol/289294 2004 YO18", -- (MBA-MBA)
		"Sol/289295 2004 YT19", -- (MBA-MBA)
		"Sol/289296 2004 YO24", -- (MBA-MBA)
		"Sol/289297 2004 YK25", -- (MBA-MBA)
		"Sol/289298 2004 YV29", -- (MBA-MBA)
		"Sol/289299 2005 AH1", -- (MBA-MBA)
		"Sol/289300 2005 AX2", -- (MBA-MBA)
		"Sol/289301 2005 AM3", -- (MBA-MBA)
		"Sol/289302 2005 AY3", -- (MBA-MBA)
		"Sol/289303 2005 AX6", -- (MBA-MBA)
		"Sol/289304 2005 AW10", -- (MBA-MBA)
		"Sol/289305 2005 AY10", -- (MBA-MBA)
		"Sol/289306 2005 AH11", -- (MBA-MBA)
		"Sol/289307 2005 AH13", -- (MBA-MBA)
		"Sol/289308 2005 AF15", -- (MBA-MBA)
		"Sol/289309 2005 AA16", -- (MBA-MBA)
		"Sol/289310 2005 AR16", -- (MBA-MBA)
		"Sol/289311 2005 AP17", -- (MBA-MBA)
		"Sol/289312 2005 AX17", -- (MBA-MBA)
		"Sol/289313 2005 AZ21", -- (MBA-MBA)
		"Sol/289314 Chisholm", -- (MBA-MBA)
		"Sol/289316 2005 AT26", -- (MBA-MBA)
		"Sol/289317 2005 AE28", -- (MBA-MBA)
		"Sol/289318 2005 AF28", -- (MBA-MBA)
		"Sol/289320 2005 AP42", -- (MBA-MBA)
		"Sol/289321 2005 AN45", -- (MBA-MBA)
		"Sol/289323 2005 AZ46", -- (MBA-MBA)
		"Sol/289324 2005 AB48", -- (MBA-MBA)
		"Sol/289325 2005 AX49", -- (MBA-MBA)
		"Sol/289326 2005 AY49", -- (MBA-MBA)
		"Sol/289328 2005 AK53", -- (MBA-MBA)
		"Sol/289329 2005 AE57", -- (MBA-MBA)
		"Sol/289330 2005 AS58", -- (MBA-MBA)
		"Sol/289331 2005 AX63", -- (MBA-MBA)
		"Sol/289332 2005 AE66", -- (MBA-MBA)
		"Sol/289333 2005 AF68", -- (MBA-MBA)
		"Sol/289334 2005 AG72", -- (MBA-MBA)
		"Sol/289335 2005 AY78", -- (MBA-MBA)
		"Sol/289336 2005 AM80", -- (MBA-MBA)
		"Sol/289337 2005 AN81", -- (MBA-MBA)
		"Sol/289338 2005 AC82", -- (MBA-MBA)
		"Sol/289339 2005 AD82", -- (MBA-MBA)
		"Sol/289340 2005 AM82", -- (MBA-MBA)
		"Sol/289341 2005 BH3", -- (MBA-MBA)
		"Sol/289342 2005 BQ4", -- (MBA-MBA)
		"Sol/289343 2005 BE5", -- (MBA-MBA)
		"Sol/289344 2005 BD6", -- (MBA-MBA)
		"Sol/289345 2005 BZ8", -- (MBA-MBA)
		"Sol/289347 2005 BR9", -- (MBA-MBA)
		"Sol/289348 2005 BO13", -- (MBA-MBA)
		"Sol/289349 2005 BP15", -- (MBA-MBA)
		"Sol/289350 2005 BM16", -- (MBA-MBA)
		"Sol/289351 2005 BA17", -- (MBA-MBA)
		"Sol/289352 2005 BL17", -- (MBA-MBA)
		"Sol/289353 2005 BF19", -- (MBA-MBA)
		"Sol/289354 2005 BG19", -- (MBA-MBA)
		"Sol/289355 2005 BF25", -- (MBA-MBA)
		"Sol/289356 2005 BU25", -- (MBA-MBA)
		"Sol/289358 2005 BT28", -- (MBA-MBA)
		"Sol/289359 2005 BQ29", -- (MBA-MBA)
		"Sol/289360 2005 BB39", -- (MBA-MBA)
		"Sol/289361 2005 BZ41", -- (MBA-MBA)
		"Sol/289363 2005 BC49", -- (MBA-MBA)
		"Sol/289364 2005 BR49", -- (MBA-MBA)
		"Sol/289365 2005 CP3", -- (MBA-MBA)
		"Sol/289366 2005 CY3", -- (MBA-MBA)
		"Sol/289367 2005 CA4", -- (MBA-MBA)
		"Sol/289368 2005 CD8", -- (MBA-MBA)
		"Sol/289369 2005 CO8", -- (MBA-MBA)
		"Sol/289370 2005 CG9", -- (MBA-MBA)
		"Sol/289371 2005 CZ10", -- (MBA-MBA)
		"Sol/289372 2005 CN11", -- (MBA-MBA)
		"Sol/289373 2005 CK13", -- (MBA-MBA)
		"Sol/289374 2005 CL13", -- (MBA-MBA)
		"Sol/289375 2005 CX13", -- (MBA-MBA)
		"Sol/289376 2005 CA15", -- (MBA-MBA)
		"Sol/289377 2005 CM16", -- (MBA-MBA)
		"Sol/289378 2005 CG17", -- (MBA-MBA)
		"Sol/289379 2005 CG21", -- (MBA-MBA)
		"Sol/289380 2005 CU23", -- (MBA-MBA)
		"Sol/289381 2005 CP24", -- (MBA-MBA)
		"Sol/289382 2005 CX24", -- (MBA-MBA)
		"Sol/289383 2005 CO26", -- (MBA-MBA)
		"Sol/289384 2005 CU26", -- (MBA-MBA)
		"Sol/289385 2005 CO28", -- (MBA-MBA)
		"Sol/289386 2005 CX29", -- (MBA-MBA)
		"Sol/289387 2005 CE30", -- (MBA-MBA)
		"Sol/289388 2005 CT32", -- (MBA-MBA)
		"Sol/289389 2005 CZ33", -- (MBA-MBA)
		"Sol/289390 2005 CY34", -- (MBA-MBA)
		"Sol/289391 2005 CJ36", -- (MBA-MBA)
		"Sol/289392 2005 CP36", -- (MBA-MBA)
		"Sol/289393 2005 CL37", -- (MBA-MBA)
		"Sol/289395 2005 CH40", -- (MBA-MBA)
		"Sol/289396 2005 CB41", -- (MBA-MBA)
		"Sol/289397 2005 CX43", -- (MBA-MBA)
		"Sol/289398 2005 CJ44", -- (MBA-MBA)
		"Sol/289400 2005 CM46", -- (MBA-MBA)
		"Sol/289401 2005 CG47", -- (MBA-MBA)
		"Sol/289402 2005 CM48", -- (MBA-MBA)
		"Sol/289403 2005 CK50", -- (MBA-MBA)
		"Sol/289404 2005 CT50", -- (MBA-MBA)
		"Sol/289405 2005 CM52", -- (MBA-MBA)
		"Sol/289406 2005 CK58", -- (MBA-MBA)
		"Sol/289407 2005 CX58", -- (MBA-MBA)
		"Sol/289408 2005 CR59", -- (MBA-MBA)
		"Sol/289409 2005 CS60", -- (MBA-MBA)
		"Sol/289410 2005 CN65", -- (MBA-MBA)
		"Sol/289411 2005 CE72", -- (MBA-MBA)
		"Sol/289412 2005 CT73", -- (MBA-MBA)
		"Sol/289413 2005 CL74", -- (MBA-MBA)
		"Sol/289414 2005 CM75", -- (MBA-MBA)
		"Sol/289415 2005 CW79", -- (MBA-MBA)
		"Sol/289416 2005 CY80", -- (MBA-MBA)
		"Sol/289417 2005 DF", -- (MBA-MBA)
		"Sol/289418 2005 DP3", -- (MBA-MBA)
		"Sol/289419 2005 EW2", -- (MBA-MBA)
		"Sol/289420 2005 EB5", -- (MBA-MBA)
		"Sol/289421 2005 EK7", -- (MBA-MBA)
		"Sol/289422 2005 ER8", -- (MBA-MBA)
		"Sol/289423 2005 EX8", -- (MBA-MBA)
		"Sol/289424 2005 EQ12", -- (MBA-MBA)
		"Sol/289425 2005 EL13", -- (MBA-MBA)
		"Sol/289426 2005 EW13", -- (MBA-MBA)
		"Sol/289427 2005 EY13", -- (MBA-MBA)
		"Sol/289428 2005 EA19", -- (MBA-MBA)
		"Sol/289429 2005 ED19", -- (MBA-MBA)
		"Sol/289430 2005 EJ22", -- (MBA-MBA)
		"Sol/289431 2005 EJ25", -- (MBA-MBA)
		"Sol/289432 2005 EW25", -- (MBA-MBA)
		"Sol/289433 2005 EA26", -- (MBA-MBA)
		"Sol/289435 2005 EL29", -- (MBA-MBA)
		"Sol/289436 2005 EU29", -- (MBA-MBA)
		"Sol/289437 2005 EE30", -- (MBA-MBA)
		"Sol/289438 2005 EF33", -- (MBA-MBA)
		"Sol/289440 2005 EQ34", -- (MBA-MBA)
		"Sol/289441 2005 EL35", -- (MBA-MBA)
		"Sol/289442 2005 EG39", -- (MBA-MBA)
		"Sol/289443 2005 EE40", -- (MBA-MBA)
		"Sol/289444 2005 EH41", -- (MBA-MBA)
		"Sol/289445 2005 EF42", -- (MBA-MBA)
		"Sol/289447 2005 EN45", -- (MBA-MBA)
		"Sol/289448 2005 EW46", -- (MBA-MBA)
		"Sol/289449 2005 EF48", -- (MBA-MBA)
		"Sol/289450 2005 EW48", -- (MBA-MBA)
		"Sol/289451 2005 EO53", -- (MBA-MBA)
		"Sol/289452 2005 EN54", -- (MBA-MBA)
		"Sol/289453 2005 EL55", -- (MBA-MBA)
		"Sol/289454 2005 EG56", -- (MBA-MBA)
		"Sol/289455 2005 EW58", -- (MBA-MBA)
		"Sol/289456 2005 EL60", -- (MBA-MBA)
		"Sol/289457 2005 ER60", -- (MBA-MBA)
		"Sol/289458 2005 EB61", -- (MBA-MBA)
		"Sol/289459 2005 ET63", -- (MBA-MBA)
		"Sol/289460 2005 EY63", -- (MBA-MBA)
		"Sol/289461 2005 EZ63", -- (MBA-MBA)
		"Sol/289462 2005 EB66", -- (MBA-MBA)
		"Sol/289463 2005 EJ66", -- (MBA-MBA)
		"Sol/289464 2005 EW66", -- (MBA-MBA)
		"Sol/289465 2005 EC68", -- (MBA-MBA)
		"Sol/289466 2005 EK68", -- (MBA-MBA)
		"Sol/289467 2005 EU68", -- (MBA-MBA)
		"Sol/289468 2005 EH69", -- (MBA-MBA)
		"Sol/289470 2005 ER72", -- (MBA-MBA)
		"Sol/289471 2005 EA73", -- (MBA-MBA)
		"Sol/289472 2005 ER73", -- (MBA-MBA)
		"Sol/289473 2005 EJ75", -- (MBA-MBA)
		"Sol/289474 2005 EV75", -- (MBA-MBA)
		"Sol/289475 2005 EH78", -- (MBA-MBA)
		"Sol/289476 2005 EV78", -- (MBA-MBA)
		"Sol/289477 2005 EN79", -- (MBA-MBA)
		"Sol/289478 2005 EL80", -- (MBA-MBA)
		"Sol/289479 2005 EG83", -- (MBA-MBA)
		"Sol/289480 2005 EH83", -- (MBA-MBA)
		"Sol/289481 2005 EL83", -- (MBA-MBA)
		"Sol/289482 2005 EK84", -- (MBA-MBA)
		"Sol/289483 2005 EK87", -- (MBA-MBA)
		"Sol/289484 2005 EB88", -- (MBA-MBA)
		"Sol/289485 2005 EB90", -- (MBA-MBA)
		"Sol/289486 2005 EH92", -- (MBA-MBA)
		"Sol/289487 2005 EX96", -- (MBA-MBA)
		"Sol/289488 2005 EB101", -- (MBA-MBA)
		"Sol/289489 2005 EH105", -- (MBA-MBA)
		"Sol/289490 2005 EC107", -- (MBA-MBA)
		"Sol/289491 2005 EF109", -- (MBA-MBA)
		"Sol/289492 2005 EK110", -- (MBA-MBA)
		"Sol/289493 2005 EN112", -- (MBA-MBA)
		"Sol/289494 2005 EO116", -- (MBA-MBA)
		"Sol/289495 2005 EG120", -- (MBA-MBA)
		"Sol/289496 2005 ES127", -- (MBA-MBA)
		"Sol/289497 2005 EU128", -- (MBA-MBA)
		"Sol/289498 2005 EY128", -- (MBA-MBA)
		"Sol/289499 2005 EC131", -- (MBA-MBA)
		"Sol/289500 2005 ED132", -- (MBA-MBA)
		"Sol/289502 2005 EL133", -- (MBA-MBA)
		"Sol/289503 2005 EO134", -- (MBA-MBA)
		"Sol/289504 2005 ED137", -- (MBA-MBA)
		"Sol/289505 2005 ES137", -- (MBA-MBA)
		"Sol/289506 2005 EA143", -- (MBA-MBA)
		"Sol/289507 2005 EF151", -- (MBA-MBA)
		"Sol/289508 2005 EJ153", -- (MBA-MBA)
		"Sol/289509 2005 ES154", -- (MBA-MBA)
		"Sol/289510 2005 EN160", -- (MBA-MBA)
		"Sol/289511 2005 EV161", -- (MBA-MBA)
		"Sol/289512 2005 EJ162", -- (MBA-MBA)
		"Sol/289513 2005 EO162", -- (MBA-MBA)
		"Sol/289514 2005 ES170", -- (MBA-MBA)
		"Sol/289515 2005 EC174", -- (MBA-MBA)
		"Sol/289516 2005 EN174", -- (MBA-MBA)
		"Sol/289517 2005 ES175", -- (MBA-MBA)
		"Sol/289518 2005 ES178", -- (MBA-MBA)
		"Sol/289519 2005 ED179", -- (MBA-MBA)
		"Sol/289520 2005 EF179", -- (MBA-MBA)
		"Sol/289521 2005 EY181", -- (MBA-MBA)
		"Sol/289522 2005 EK186", -- (MBA-MBA)
		"Sol/289523 2005 EL186", -- (MBA-MBA)
		"Sol/289524 2005 EX186", -- (MBA-MBA)
		"Sol/289525 2005 EZ189", -- (MBA-MBA)
		"Sol/289526 2005 EV191", -- (MBA-MBA)
		"Sol/289527 2005 EJ192", -- (MBA-MBA)
		"Sol/289528 2005 EQ194", -- (MBA-MBA)
		"Sol/289529 2005 EP196", -- (MBA-MBA)
		"Sol/289530 2005 EY199", -- (MBA-MBA)
		"Sol/289531 2005 EE200", -- (MBA-MBA)
		"Sol/289532 2005 EJ203", -- (MBA-MBA)
		"Sol/289533 2005 EL204", -- (MBA-MBA)
		"Sol/289534 2005 EU207", -- (MBA-MBA)
		"Sol/289535 2005 ET208", -- (MBA-MBA)
		"Sol/289536 2005 EW208", -- (MBA-MBA)
		"Sol/289537 2005 EM210", -- (MBA-MBA)
		"Sol/289538 2005 EX211", -- (MBA-MBA)
		"Sol/289540 2005 EM213", -- (MBA-MBA)
		"Sol/289541 2005 EW214", -- (MBA-MBA)
		"Sol/289542 2005 EC217", -- (MBA-MBA)
		"Sol/289543 2005 EO222", -- (MBA-MBA)
		"Sol/289544 2005 EC225", -- (MBA-MBA)
		"Sol/289545 2005 EW225", -- (MBA-MBA)
		"Sol/289546 2005 EZ226", -- (MBA-MBA)
		"Sol/289547 2005 EG227", -- (MBA-MBA)
		"Sol/289548 2005 EL230", -- (MBA-MBA)
		"Sol/289549 2005 EM231", -- (MBA-MBA)
		"Sol/289550 2005 EC232", -- (MBA-MBA)
		"Sol/289551 2005 EW233", -- (MBA-MBA)
		"Sol/289552 2005 EW237", -- (MBA-MBA)
		"Sol/289553 2005 EE241", -- (MBA-MBA)
		"Sol/289554 2005 EM248", -- (MBA-MBA)
		"Sol/289555 2005 EF250", -- (MBA-MBA)
		"Sol/289556 2005 EW251", -- (MBA-MBA)
		"Sol/289557 2005 EO262", -- (MBA-MBA)
		"Sol/289558 2005 ES265", -- (MBA-MBA)
		"Sol/289559 2005 EP266", -- (MBA-MBA)
		"Sol/289560 2005 EF267", -- (MBA-MBA)
		"Sol/289561 2005 EW268", -- (MBA-MBA)
		"Sol/289562 2005 EU269", -- (MBA-MBA)
		"Sol/289563 2005 EF270", -- (MBA-MBA)
		"Sol/289565 2005 EB281", -- (MBA-MBA)
		"Sol/289566 2005 EE283", -- (MBA-MBA)
		"Sol/289567 2005 EL289", -- (MBA-MBA)
		"Sol/289568 2005 EN290", -- (MBA-MBA)
		"Sol/289569 2005 EY290", -- (MBA-MBA)
		"Sol/289570 2005 EE291", -- (MBA-MBA)
		"Sol/289571 2005 EN291", -- (MBA-MBA)
		"Sol/289572 2005 EJ292", -- (MBA-MBA)
		"Sol/289573 2005 EF307", -- (MBA-MBA)
		"Sol/289574 2005 EX309", -- (MBA-MBA)
		"Sol/289575 2005 EC312", -- (MBA-MBA)
		"Sol/289576 2005 ES312", -- (MBA-MBA)
		"Sol/289577 2005 EX315", -- (MBA-MBA)
		"Sol/289578 2005 ET317", -- (MBA-MBA)
		"Sol/289579 2005 EN323", -- (MBA-MBA)
		"Sol/289580 2005 ER324", -- (MBA-MBA)
		"Sol/289581 2005 EN325", -- (MBA-MBA)
		"Sol/289582 2005 FO1", -- (MBA-MBA)
		"Sol/289583 2005 FW2", -- (MBA-MBA)
		"Sol/289584 2005 FF4", -- (MBA-MBA)
		"Sol/289585 2005 FG4", -- (MBA-MBA)
		"Sol/289587 Chantdugros", -- (MBA-MBA)
		"Sol/289588 2005 FL5", -- (MBA-MBA)
		"Sol/289589 2005 FM6", -- (MBA-MBA)
		"Sol/289590 2005 FJ11", -- (MBA-MBA)
		"Sol/289591 2005 FC13", -- (MBA-MBA)
		"Sol/289592 2005 FY14", -- (MBA-MBA)
		"Sol/289593 2005 GU2", -- (MBA-MBA)
		"Sol/289594 2005 GW2", -- (MBA-MBA)
		"Sol/289595 2005 GK5", -- (MBA-MBA)
		"Sol/289596 2005 GM5", -- (MBA-MBA)
		"Sol/289597 2005 GT5", -- (MBA-MBA)
		"Sol/289598 2005 GX6", -- (MBA-MBA)
		"Sol/289599 2005 GH9", -- (MBA-MBA)
		"Sol/289600 2005 GR9", -- (MBA-MBA)
		"Sol/289601 2005 GJ10", -- (MBA-MBA)
		"Sol/289602 2005 GU10", -- (MBA-MBA)
		"Sol/289603 2005 GA12", -- (MBA-MBA)
		"Sol/289604 2005 GF17", -- (MBA-MBA)
		"Sol/289605 2005 GZ18", -- (MBA-MBA)
		"Sol/289606 2005 GB19", -- (MBA-MBA)
		"Sol/289607 2005 GA21", -- (MBA-MBA)
		"Sol/289608 Wanli", -- (MBA-MBA)
		"Sol/289609 2005 GS23", -- (MBA-MBA)
		"Sol/289610 2005 GP24", -- (MBA-MBA)
		"Sol/289611 2005 GW25", -- (MBA-MBA)
		"Sol/289612 2005 GM27", -- (MBA-MBA)
		"Sol/289613 2005 GU27", -- (MBA-MBA)
		"Sol/289614 2005 GZ27", -- (MBA-MBA)
		"Sol/289615 2005 GX28", -- (MBA-MBA)
		"Sol/289616 2005 GP30", -- (MBA-MBA)
		"Sol/289617 2005 GY30", -- (MBA-MBA)
		"Sol/289619 2005 GO34", -- (MBA-MBA)
		"Sol/289620 2005 GK38", -- (MBA-MBA)
		"Sol/289621 2005 GC46", -- (MBA-MBA)
		"Sol/289622 2005 GU46", -- (MBA-MBA)
		"Sol/289623 2005 GD49", -- (MBA-MBA)
		"Sol/289624 2005 GS51", -- (MBA-MBA)
		"Sol/289625 2005 GY52", -- (MBA-MBA)
		"Sol/289626 2005 GZ52", -- (MBA-MBA)
		"Sol/289627 2005 GS55", -- (MBA-MBA)
		"Sol/289628 2005 GV57", -- (MBA-MBA)
		"Sol/289629 2005 GR61", -- (MBA-MBA)
		"Sol/289630 2005 GM62", -- (MBA-MBA)
		"Sol/289631 2005 GO72", -- (MBA-MBA)
		"Sol/289632 2005 GM76", -- (MBA-MBA)
		"Sol/289633 2005 GX76", -- (MBA-MBA)
		"Sol/289634 2005 GQ78", -- (MBA-MBA)
		"Sol/289635 2005 GW82", -- (MBA-MBA)
		"Sol/289636 2005 GS88", -- (MBA-MBA)
		"Sol/289637 2005 GF89", -- (MBA-MBA)
		"Sol/289638 2005 GG91", -- (MBA-MBA)
		"Sol/289639 2005 GT91", -- (MBA-MBA)
		"Sol/289640 2005 GQ92", -- (MBA-MBA)
		"Sol/289641 2005 GS92", -- (MBA-MBA)
		"Sol/289642 2005 GQ93", -- (MBA-MBA)
		"Sol/289643 2005 GU97", -- (MBA-MBA)
		"Sol/289644 2005 GM100", -- (MBA-MBA)
		"Sol/289645 2005 GH103", -- (MBA-MBA)
		"Sol/289646 2005 GP107", -- (MBA-MBA)
		"Sol/289647 2005 GW107", -- (MBA-MBA)
		"Sol/289648 2005 GT108", -- (MBA-MBA)
		"Sol/289649 2005 GS109", -- (MBA-MBA)
		"Sol/289650 2005 GX109", -- (MBA-MBA)
		"Sol/289651 2005 GQ110", -- (MBA-MBA)
		"Sol/289652 2005 GB114", -- (MBA-MBA)
		"Sol/289653 2005 GE114", -- (MBA-MBA)
		"Sol/289654 2005 GJ116", -- (MBA-MBA)
		"Sol/289655 2005 GV116", -- (MBA-MBA)
		"Sol/289656 2005 GW117", -- (MBA-MBA)
		"Sol/289657 2005 GF118", -- (MBA-MBA)
		"Sol/289658 2005 GW118", -- (MBA-MBA)
		"Sol/289659 2005 GN120", -- (MBA-MBA)
		"Sol/289660 2005 GO123", -- (MBA-MBA)
		"Sol/289662 2005 GC127", -- (MBA-MBA)
		"Sol/289663 2005 GP127", -- (MBA-MBA)
		"Sol/289664 2005 GV127", -- (MBA-MBA)
		"Sol/289665 2005 GG128", -- (MBA-MBA)
		"Sol/289666 2005 GV131", -- (MBA-MBA)
		"Sol/289667 2005 GF133", -- (MBA-MBA)
		"Sol/289668 2005 GN137", -- (MBA-MBA)
		"Sol/289669 2005 GS137", -- (MBA-MBA)
		"Sol/289670 2005 GF139", -- (MBA-MBA)
		"Sol/289671 2005 GT141", -- (MBA-MBA)
		"Sol/289672 2005 GH143", -- (MBA-MBA)
		"Sol/289673 2005 GO143", -- (MBA-MBA)
		"Sol/289674 2005 GZ144", -- (MBA-MBA)
		"Sol/289675 2005 GA149", -- (MBA-MBA)
		"Sol/289676 2005 GY149", -- (MBA-MBA)
		"Sol/289677 2005 GD150", -- (MBA-MBA)
		"Sol/289678 2005 GM150", -- (MBA-MBA)
		"Sol/289679 2005 GN150", -- (MBA-MBA)
		"Sol/289680 2005 GX150", -- (MBA-MBA)
		"Sol/289681 2005 GW156", -- (MBA-MBA)
		"Sol/289682 2005 GG157", -- (MBA-MBA)
		"Sol/289683 2005 GW158", -- (MBA-MBA)
		"Sol/289684 2005 GH161", -- (MBA-MBA)
		"Sol/289685 2005 GV161", -- (MBA-MBA)
		"Sol/289686 2005 GZ162", -- (MBA-MBA)
		"Sol/289687 2005 GE164", -- (MBA-MBA)
		"Sol/289688 2005 GC165", -- (MBA-MBA)
		"Sol/289689 2005 GW166", -- (MBA-MBA)
		"Sol/289690 2005 GE167", -- (MBA-MBA)
		"Sol/289691 2005 GH167", -- (MBA-MBA)
		"Sol/289692 2005 GT167", -- (MBA-MBA)
		"Sol/289693 2005 GY170", -- (MBA-MBA)
		"Sol/289694 2005 GG175", -- (MBA-MBA)
		"Sol/289695 2005 GF176", -- (MBA-MBA)
		"Sol/289696 2005 GS177", -- (MBA-MBA)
		"Sol/289697 2005 GG180", -- (MBA-MBA)
		"Sol/289698 2005 GL181", -- (MBA-MBA)
		"Sol/289699 2005 GP203", -- (MBA-MBA)
		"Sol/289700 2005 GF204", -- (MBA-MBA)
		"Sol/289701 2005 GP205", -- (MBA-MBA)
		"Sol/289702 2005 GR206", -- (MBA-MBA)
		"Sol/289703 2005 GU223", -- (MBA-MBA)
		"Sol/289704 2005 GB224", -- (MBA-MBA)
		"Sol/289705 2005 GZ225", -- (MBA-MBA)
		"Sol/289706 2005 GF227", -- (MBA-MBA)
		"Sol/289707 2005 GY227", -- (MBA-MBA)
		"Sol/289708 2005 HN", -- (MBA-MBA)
		"Sol/289709 2005 HP2", -- (MBA-MBA)
		"Sol/289710 2005 HX6", -- (MBA-MBA)
		"Sol/289711 2005 HV7", -- (MBA-MBA)
		"Sol/289712 2005 HP10", -- (MBA-MBA)
		"Sol/289713 2005 JE", -- (MBA-MBA)
		"Sol/289714 2005 JJ2", -- (MBA-MBA)
		"Sol/289715 2005 JZ2", -- (MBA-MBA)
		"Sol/289716 2005 JZ3", -- (MBA-MBA)
		"Sol/289717 2005 JP4", -- (MBA-MBA)
		"Sol/289719 2005 JK8", -- (MBA-MBA)
		"Sol/289720 2005 JE11", -- (MBA-MBA)
		"Sol/289721 2005 JE13", -- (MBA-MBA)
		"Sol/289722 2005 JE16", -- (MBA-MBA)
		"Sol/289723 2005 JE17", -- (MBA-MBA)
		"Sol/289724 2005 JG17", -- (MBA-MBA)
		"Sol/289725 2005 JR17", -- (MBA-MBA)
		"Sol/289726 2005 JV17", -- (MBA-MBA)
		"Sol/289727 2005 JE21", -- (MBA-MBA)
		"Sol/289728 2005 JY21", -- (MBA-MBA)
		"Sol/289729 2005 JV23", -- (MBA-MBA)
		"Sol/289730 2005 JV24", -- (MBA-MBA)
		"Sol/289731 2005 JC27", -- (MBA-MBA)
		"Sol/289732 2005 JM28", -- (MBA-MBA)
		"Sol/289733 2005 JX28", -- (MBA-MBA)
		"Sol/289735 2005 JH29", -- (MBA-MBA)
		"Sol/289736 2005 JL30", -- (MBA-MBA)
		"Sol/289737 2005 JE33", -- (MBA-MBA)
		"Sol/289738 2005 JU35", -- (MBA-MBA)
		"Sol/289739 2005 JX35", -- (MBA-MBA)
		"Sol/289740 2005 JA37", -- (MBA-MBA)
		"Sol/289742 2005 JN42", -- (MBA-MBA)
		"Sol/289743 2005 JN47", -- (MBA-MBA)
		"Sol/289744 2005 JO49", -- (MBA-MBA)
		"Sol/289745 2005 JT52", -- (MBA-MBA)
		"Sol/289746 2005 JT53", -- (MBA-MBA)
		"Sol/289747 2005 JN56", -- (MBA-MBA)
		"Sol/289748 2005 JB58", -- (MBA-MBA)
		"Sol/289749 2005 JQ58", -- (MBA-MBA)
		"Sol/289750 2005 JH60", -- (MBA-MBA)
		"Sol/289751 2005 JB61", -- (MBA-MBA)
		"Sol/289752 2005 JX62", -- (MBA-MBA)
		"Sol/289754 2005 JG65", -- (MBA-MBA)
		"Sol/289755 2005 JP66", -- (MBA-MBA)
		"Sol/289756 2005 JF69", -- (MBA-MBA)
		"Sol/289757 2005 JB73", -- (MBA-MBA)
		"Sol/289758 2005 JW73", -- (MBA-MBA)
		"Sol/289759 2005 JG75", -- (MBA-MBA)
		"Sol/289760 2005 JH75", -- (MBA-MBA)
		"Sol/289761 2005 JK75", -- (MBA-MBA)
		"Sol/289762 2005 JN75", -- (MBA-MBA)
		"Sol/289763 2005 JC76", -- (MBA-MBA)
		"Sol/289764 2005 JT77", -- (MBA-MBA)
		"Sol/289765 2005 JX81", -- (MBA-MBA)
		"Sol/289766 2005 JA82", -- (MBA-MBA)
		"Sol/289767 2005 JY82", -- (MBA-MBA)
		"Sol/289768 2005 JQ83", -- (MBA-MBA)
		"Sol/289769 2005 JS87", -- (MBA-MBA)
		"Sol/289770 2005 JB90", -- (MBA-MBA)
		"Sol/289771 2005 JR91", -- (MBA-MBA)
		"Sol/289772 2005 JJ92", -- (MBA-MBA)
		"Sol/289773 2005 JY92", -- (MBA-MBA)
		"Sol/289774 2005 JP93", -- (MBA-MBA)
		"Sol/289775 2005 JT95", -- (MBA-MBA)
		"Sol/289776 2005 JK96", -- (MBA-MBA)
		"Sol/289777 2005 JG97", -- (MBA-MBA)
		"Sol/289778 2005 JR97", -- (MBA-MBA)
		"Sol/289779 2005 JF100", -- (MBA-MBA)
		"Sol/289780 2005 JL100", -- (MBA-MBA)
		"Sol/289781 2005 JP100", -- (MBA-MBA)
		"Sol/289782 2005 JZ101", -- (MBA-MBA)
		"Sol/289783 2005 JA102", -- (MBA-MBA)
		"Sol/289784 2005 JO102", -- (MBA-MBA)
		"Sol/289785 2005 JC105", -- (MBA-MBA)
		"Sol/289786 2005 JX105", -- (MBA-MBA)
		"Sol/289787 2005 JY105", -- (MBA-MBA)
		"Sol/289788 2005 JN108", -- (MBA-MBA)
		"Sol/289789 2005 JE111", -- (MBA-MBA)
		"Sol/289791 2005 JC114", -- (MBA-MBA)
		"Sol/289792 2005 JS117", -- (MBA-MBA)
		"Sol/289793 2005 JM118", -- (MBA-MBA)
		"Sol/289794 2005 JR119", -- (MBA-MBA)
		"Sol/289795 2005 JF122", -- (MBA-MBA)
		"Sol/289796 2005 JE128", -- (MBA-MBA)
		"Sol/289797 2005 JM129", -- (MBA-MBA)
		"Sol/289798 2005 JK130", -- (MBA-MBA)
		"Sol/289799 2005 JK131", -- (MBA-MBA)
		"Sol/289800 2005 JC132", -- (MBA-MBA)
		"Sol/289801 2005 JT133", -- (MBA-MBA)
		"Sol/289802 2005 JJ136", -- (MBA-MBA)
		"Sol/289803 2005 JP142", -- (MBA-MBA)
		"Sol/289804 2005 JN146", -- (MBA-MBA)
		"Sol/289805 2005 JC149", -- (MBA-MBA)
		"Sol/289806 2005 JZ149", -- (MBA-MBA)
		"Sol/289807 2005 JH153", -- (MBA-MBA)
		"Sol/289808 2005 JD157", -- (MBA-MBA)
		"Sol/289809 2005 JT159", -- (MBA-MBA)
		"Sol/289810 2005 JQ164", -- (MBA-MBA)
		"Sol/289811 2005 JG168", -- (MBA-MBA)
		"Sol/289812 2005 JM171", -- (MBA-MBA)
		"Sol/289813 2005 JQ171", -- (MBA-MBA)
		"Sol/289814 2005 JP177", -- (MBA-MBA)
		"Sol/289815 2005 JL182", -- (MBA-MBA)
		"Sol/289816 2005 JA184", -- (MBA-MBA)
		"Sol/289817 2005 KL", -- (MBA-MBA)
		"Sol/289818 2005 KY2", -- (MBA-MBA)
		"Sol/289819 2005 KA3", -- (MBA-MBA)
		"Sol/289820 2005 KD3", -- (MBA-MBA)
		"Sol/289821 2005 KR3", -- (MBA-MBA)
		"Sol/289822 2005 KE7", -- (MBA-MBA)
		"Sol/289823 2005 KX7", -- (MBA-MBA)
		"Sol/289824 2005 KG10", -- (MBA-MBA)
		"Sol/289825 2005 KW12", -- (MBA-MBA)
		"Sol/289826 2005 KX13", -- (MBA-MBA)
		"Sol/289827 2005 LP3", -- (MBA-MBA)
		"Sol/289828 2005 LT4", -- (MBA-MBA)
		"Sol/289829 2005 LC9", -- (MBA-MBA)
		"Sol/289830 2005 LC11", -- (MBA-MBA)
		"Sol/289831 2005 LS12", -- (MBA-MBA)
		"Sol/289832 2005 LM14", -- (MBA-MBA)
		"Sol/289833 2005 LC18", -- (MBA-MBA)
		"Sol/289834 2005 LW20", -- (MBA-MBA)
		"Sol/289835 2005 LC22", -- (MBA-MBA)
		"Sol/289836 2005 LK23", -- (MBA-MBA)
		"Sol/289837 2005 LJ25", -- (MBA-MBA)
		"Sol/289839 2005 LY29", -- (MBA-MBA)
		"Sol/289840 2005 LP33", -- (MBA-MBA)
		"Sol/289841 2005 LL34", -- (MBA-MBA)
		"Sol/289842 2005 LS34", -- (MBA-MBA)
		"Sol/289843 2005 LS35", -- (MBA-MBA)
		"Sol/289844 2005 LV40", -- (MBA-MBA)
		"Sol/289845 2005 LE41", -- (MBA-MBA)
		"Sol/289846 2005 LR43", -- (MBA-MBA)
		"Sol/289847 2005 LF48", -- (MBA-MBA)
		"Sol/289848 2005 LX48", -- (MBA-MBA)
		"Sol/289849 2005 LW51", -- (MBA-MBA)
		"Sol/289850 2005 LU53", -- (MBA-MBA)
		"Sol/289851 2005 MA3", -- (MBA-MBA)
		"Sol/289852 2005 MK5", -- (MBA-MBA)
		"Sol/289853 2005 MZ5", -- (MBA-MBA)
		"Sol/289854 2005 MW6", -- (MBA-MBA)
		"Sol/289855 2005 MT8", -- (MBA-MBA)
		"Sol/289856 2005 MC9", -- (MBA-MBA)
		"Sol/289857 2005 MK9", -- (MBA-MBA)
		"Sol/289858 2005 MR9", -- (MBA-MBA)
		"Sol/289859 2005 MZ9", -- (MBA-MBA)
		"Sol/289860 2005 MK11", -- (MBA-MBA)
		"Sol/289862 2005 MB12", -- (MBA-MBA)
		"Sol/289863 2005 MK12", -- (MBA-MBA)
		"Sol/289864 2005 MG14", -- (MBA-MBA)
		"Sol/289865 2005 MP15", -- (MBA-MBA)
		"Sol/289866 2005 MV15", -- (MBA-MBA)
		"Sol/289867 2005 MB16", -- (MBA-MBA)
		"Sol/289868 2005 MF16", -- (MBA-MBA)
		"Sol/289869 2005 MZ16", -- (MBA-MBA)
		"Sol/289870 2005 MM17", -- (MBA-MBA)
		"Sol/289871 2005 MP17", -- (MBA-MBA)
		"Sol/289872 2005 MB21", -- (MBA-MBA)
		"Sol/289873 2005 ME21", -- (MBA-MBA)
		"Sol/289874 2005 MQ21", -- (MBA-MBA)
		"Sol/289875 2005 MU21", -- (MBA-MBA)
		"Sol/289876 2005 MJ23", -- (MBA-MBA)
		"Sol/289877 2005 MX23", -- (MBA-MBA)
		"Sol/289878 2005 MP24", -- (MBA-MBA)
		"Sol/289879 2005 MV24", -- (MBA-MBA)
		"Sol/289880 2005 MZ24", -- (MBA-MBA)
		"Sol/289881 2005 MK25", -- (MBA-MBA)
		"Sol/289882 2005 MQ26", -- (MBA-MBA)
		"Sol/289883 2005 MS27", -- (MBA-MBA)
		"Sol/289885 2005 MN28", -- (MBA-MBA)
		"Sol/289886 2005 MZ28", -- (MBA-MBA)
		"Sol/289887 2005 MK31", -- (MBA-MBA)
		"Sol/289888 2005 MU31", -- (MBA-MBA)
		"Sol/289889 2005 MX31", -- (MBA-MBA)
		"Sol/289890 2005 MK32", -- (MBA-MBA)
		"Sol/289891 2005 MY32", -- (MBA-MBA)
		"Sol/289892 2005 MM34", -- (MBA-MBA)
		"Sol/289893 2005 MR35", -- (MBA-MBA)
		"Sol/289894 2005 MH36", -- (MBA-MBA)
		"Sol/289895 2005 MT36", -- (MBA-MBA)
		"Sol/289896 2005 MK42", -- (MBA-MBA)
		"Sol/289897 2005 MY44", -- (MBA-MBA)
		"Sol/289898 2005 MU46", -- (MBA-MBA)
		"Sol/289899 2005 MX46", -- (MBA-MBA)
		"Sol/289900 2005 MP47", -- (MBA-MBA)
		"Sol/289901 2005 MP53", -- (MBA-MBA)
		"Sol/289902 2005 MW53", -- (MBA-MBA)
		"Sol/289903 2005 MC55", -- (MBA-MBA)
		"Sol/289904 2005 NO1", -- (MBA-MBA)
		"Sol/289905 2005 NX1", -- (MBA-MBA)
		"Sol/289906 2005 NP5", -- (MBA-MBA)
		"Sol/289907 2005 NG6", -- (MBA-MBA)
		"Sol/289908 2005 NT7", -- (MBA-MBA)
		"Sol/289909 2005 NT8", -- (MBA-MBA)
		"Sol/289910 2005 NX11", -- (MBA-MBA)
		"Sol/289911 2005 NH12", -- (MBA-MBA)
		"Sol/289912 2005 NK12", -- (MBA-MBA)
		"Sol/289913 2005 NF13", -- (MBA-MBA)
		"Sol/289914 2005 NX13", -- (MBA-MBA)
		"Sol/289916 2005 NB20", -- (MBA-MBA)
		"Sol/289917 2005 NM21", -- (MBA-MBA)
		"Sol/289918 2005 NN22", -- (MBA-MBA)
		"Sol/289919 2005 NR23", -- (MBA-MBA)
		"Sol/289920 2005 NU23", -- (MBA-MBA)
		"Sol/289921 2005 NT24", -- (MBA-MBA)
		"Sol/289922 2005 NP26", -- (MBA-MBA)
		"Sol/289923 2005 NQ27", -- (MBA-MBA)
		"Sol/289924 2005 NS27", -- (MBA-MBA)
		"Sol/289925 2005 NT27", -- (MBA-MBA)
		"Sol/289926 2005 NU29", -- (MBA-MBA)
		"Sol/289927 2005 NE30", -- (MBA-MBA)
		"Sol/289928 2005 NY31", -- (MBA-MBA)
		"Sol/289929 2005 ND32", -- (MBA-MBA)
		"Sol/289930 2005 NR32", -- (MBA-MBA)
		"Sol/289931 2005 NW32", -- (MBA-MBA)
		"Sol/289932 2005 NR33", -- (MBA-MBA)
		"Sol/289933 2005 NS33", -- (MBA-MBA)
		"Sol/289934 2005 NZ33", -- (MBA-MBA)
		"Sol/289935 2005 NR35", -- (MBA-MBA)
		"Sol/289936 2005 NC36", -- (MBA-MBA)
		"Sol/289937 2005 NE36", -- (MBA-MBA)
		"Sol/289938 2005 NQ37", -- (MBA-MBA)
		"Sol/289939 2005 NM40", -- (MBA-MBA)
		"Sol/289940 2005 NM41", -- (MBA-MBA)
		"Sol/289941 2005 NB44", -- (MBA-MBA)
		"Sol/289942 2005 ND44", -- (MBA-MBA)
		"Sol/289943 2005 NE45", -- (MBA-MBA)
		"Sol/289945 2005 NQ46", -- (MBA-MBA)
		"Sol/289946 2005 NT49", -- (MBA-MBA)
		"Sol/289948 2005 NK50", -- (MBA-MBA)
		"Sol/289949 2005 NX53", -- (MBA-MBA)
		"Sol/289950 2005 NE54", -- (MBA-MBA)
		"Sol/289951 2005 NN57", -- (MBA-MBA)
		"Sol/289952 2005 NO58", -- (MBA-MBA)
		"Sol/289953 2005 NG63", -- (MBA-MBA)
		"Sol/289954 2005 NH65", -- (MBA-MBA)
		"Sol/289955 2005 NT67", -- (MBA-MBA)
		"Sol/289956 2005 NU67", -- (MBA-MBA)
		"Sol/289957 2005 NZ68", -- (MBA-MBA)
		"Sol/289958 2005 NC70", -- (MBA-MBA)
		"Sol/289959 2005 NP75", -- (MBA-MBA)
		"Sol/289960 2005 NU75", -- (MBA-MBA)
		"Sol/289961 2005 NX78", -- (MBA-MBA)
		"Sol/289962 2005 NA79", -- (MBA-MBA)
		"Sol/289963 2005 NJ82", -- (MBA-MBA)
		"Sol/289964 2005 NA84", -- (MBA-MBA)
		"Sol/289965 2005 NR84", -- (MBA-MBA)
		"Sol/289966 2005 NH90", -- (MBA-MBA)
		"Sol/289967 2005 NL92", -- (MBA-MBA)
		"Sol/289968 2005 ND94", -- (MBA-MBA)
		"Sol/289969 2005 NX95", -- (MBA-MBA)
		"Sol/289970 2005 NL100", -- (MBA-MBA)
		"Sol/289971 2005 NP100", -- (MBA-MBA)
		"Sol/289972 2005 ND112", -- (MBA-MBA)
		"Sol/289973 2005 NZ114", -- (MBA-MBA)
		"Sol/289974 2005 NF116", -- (MBA-MBA)
		"Sol/289975 2005 NK123", -- (MBA-MBA)
		"Sol/289976 2005 NP124", -- (MBA-MBA)
		"Sol/289977 2005 NE125", -- (MBA-MBA)
		"Sol/289978 2005 OH", -- (MBA-MBA)
		"Sol/289979 2005 OY4", -- (MBA-MBA)
		"Sol/289981 2005 OR8", -- (MBA-MBA)
		"Sol/289982 2005 OO9", -- (MBA-MBA)
		"Sol/289983 2005 OD20", -- (MBA-MBA)
		"Sol/289984 2005 OF23", -- (MBA-MBA)
		"Sol/289985 2005 OD24", -- (MBA-MBA)
		"Sol/289986 2005 OG27", -- (MBA-MBA)
		"Sol/289987 2005 OJ27", -- (MBA-MBA)
		"Sol/289988 2005 OM27", -- (MBA-MBA)
		"Sol/289989 2005 OQ28", -- (MBA-MBA)
		"Sol/289990 2005 OZ28", -- (MBA-MBA)
		"Sol/289991 2005 PS1", -- (MBA-MBA)
		"Sol/289992 Onfray", -- (MBA-MBA)
		"Sol/289993 2005 PX6", -- (MBA-MBA)
		"Sol/289994 2005 PH7", -- (MBA-MBA)
		"Sol/289995 2005 PC9", -- (MBA-MBA)
		"Sol/289996 2005 PV10", -- (MBA-MBA)
		"Sol/289997 2005 PS12", -- (MBA-MBA)
		"Sol/289998 2005 PT12", -- (MBA-MBA)
		"Sol/289999 2005 PX14", -- (MBA-MBA)
		
		"Sol/290000 2005 PG15", -- (MBA-MBA)
		"Sol/290002 2005 PC17", -- (MBA-MBA)
		"Sol/290003 2005 PY18", -- (MBA-MBA)
		"Sol/290004 2005 PA21", -- (MBA-MBA)
		"Sol/290005 2005 PG24", -- (MBA-MBA)
		"Sol/290007 2005 QC1", -- (MBA-MBA)
		"Sol/290008 2005 QS1", -- (MBA-MBA)
		"Sol/290009 2005 QV1", -- (MBA-MBA)
		"Sol/290010 2005 QA8", -- (MBA-MBA)
		"Sol/290011 2005 QO8", -- (MBA-MBA)
		"Sol/290012 2005 QE9", -- (MBA-MBA)
		"Sol/290013 2005 QE11", -- (MBA-MBA)
		"Sol/290014 2005 QC14", -- (MBA-MBA)
		"Sol/290015 2005 QN14", -- (MBA-MBA)
		"Sol/290016 2005 QX14", -- (MBA-MBA)
		"Sol/290018 2005 QR15", -- (MBA-MBA)
		"Sol/290020 2005 QT18", -- (MBA-MBA)
		"Sol/290021 2005 QY19", -- (MBA-MBA)
		"Sol/290023 2005 QL20", -- (MBA-MBA)
		"Sol/290024 2005 QE22", -- (MBA-MBA)
		"Sol/290025 2005 QC24", -- (MBA-MBA)
		"Sol/290026 2005 QE24", -- (MBA-MBA)
		"Sol/290027 2005 QY24", -- (MBA-MBA)
		"Sol/290028 2005 QO25", -- (MBA-MBA)
		"Sol/290029 2005 QE26", -- (MBA-MBA)
		"Sol/290030 2005 QP28", -- (MBA-MBA)
		"Sol/290031 2005 QE29", -- (MBA-MBA)
		"Sol/290032 2005 QW30", -- (MBA-MBA)
		"Sol/290033 2005 QJ31", -- (MBA-MBA)
		"Sol/290034 2005 QW31", -- (MBA-MBA)
		"Sol/290035 2005 QF32", -- (MBA-MBA)
		"Sol/290036 2005 QK32", -- (MBA-MBA)
		"Sol/290037 2005 QU32", -- (MBA-MBA)
		"Sol/290038 2005 QP33", -- (MBA-MBA)
		"Sol/290039 2005 QW34", -- (MBA-MBA)
		"Sol/290040 2005 QT35", -- (MBA-MBA)
		"Sol/290041 2005 QR38", -- (MBA-MBA)
		"Sol/290042 2005 QU38", -- (MBA-MBA)
		"Sol/290043 2005 QQ42", -- (MBA-MBA)
		"Sol/290044 2005 QG44", -- (MBA-MBA)
		"Sol/290045 2005 QH44", -- (MBA-MBA)
		"Sol/290046 2005 QX45", -- (MBA-MBA)
		"Sol/290047 2005 QW46", -- (MBA-MBA)
		"Sol/290048 2005 QD47", -- (MBA-MBA)
		"Sol/290050 2005 QC48", -- (MBA-MBA)
		"Sol/290051 2005 QE48", -- (MBA-MBA)
		"Sol/290052 2005 QG49", -- (MBA-MBA)
		"Sol/290053 2005 QY53", -- (MBA-MBA)
		"Sol/290054 2005 QO54", -- (MBA-MBA)
		"Sol/290055 2005 QF57", -- (MBA-MBA)
		"Sol/290056 2005 QH57", -- (MBA-MBA)
		"Sol/290057 2005 QO58", -- (MBA-MBA)
		"Sol/290058 2005 QN59", -- (MBA-MBA)
		"Sol/290059 2005 QS59", -- (MBA-MBA)
		"Sol/290060 2005 QF62", -- (MBA-MBA)
		"Sol/290061 2005 QX64", -- (MBA-MBA)
		"Sol/290062 2005 QC65", -- (MBA-MBA)
		"Sol/290063 2005 QU65", -- (MBA-MBA)
		"Sol/290064 2005 QH66", -- (MBA-MBA)
		"Sol/290065 2005 QE67", -- (MBA-MBA)
		"Sol/290066 2005 QB69", -- (MBA-MBA)
		"Sol/290067 2005 QS69", -- (MBA-MBA)
		"Sol/290068 2005 QB70", -- (MBA-MBA)
		"Sol/290069 2005 QM70", -- (MBA-MBA)
		"Sol/290071 2005 QW71", -- (MBA-MBA)
		"Sol/290073 2005 QN73", -- (MBA-MBA)
		"Sol/290075 2005 QR78", -- (MBA-MBA)
		"Sol/290076 2005 QA81", -- (MBA-MBA)
		"Sol/290077 2005 QA85", -- (MBA-MBA)
		"Sol/290078 2005 QH85", -- (MBA-MBA)
		"Sol/290079 2005 QD88", -- (MBA-MBA)
		"Sol/290080 2005 QA89", -- (MBA-MBA)
		"Sol/290081 2005 QM89", -- (MBA-MBA)
		"Sol/290083 2005 QX92", -- (MBA-MBA)
		"Sol/290084 2005 QV93", -- (MBA-MBA)
		"Sol/290085 2005 QH94", -- (MBA-MBA)
		"Sol/290086 2005 QL95", -- (MBA-MBA)
		"Sol/290087 2005 QR96", -- (MBA-MBA)
		"Sol/290088 2005 QL98", -- (MBA-MBA)
		"Sol/290089 2005 QJ100", -- (MBA-MBA)
		"Sol/290090 2005 QS100", -- (MBA-MBA)
		"Sol/290091 2005 QO102", -- (MBA-MBA)
		"Sol/290092 2005 QN103", -- (MBA-MBA)
		"Sol/290093 2005 QX103", -- (MBA-MBA)
		"Sol/290094 2005 QJ104", -- (MBA-MBA)
		"Sol/290096 2005 QX108", -- (MBA-MBA)
		"Sol/290097 2005 QL111", -- (MBA-MBA)
		"Sol/290098 2005 QC112", -- (MBA-MBA)
		"Sol/290099 2005 QC113", -- (MBA-MBA)
		"Sol/290100 2005 QD113", -- (MBA-MBA)
		"Sol/290101 2005 QP113", -- (MBA-MBA)
		"Sol/290102 2005 QS113", -- (MBA-MBA)
		"Sol/290103 2005 QA114", -- (MBA-MBA)
		"Sol/290104 2005 QR114", -- (MBA-MBA)
		"Sol/290105 2005 QH116", -- (MBA-MBA)
		"Sol/290106 2005 QL116", -- (MBA-MBA)
		"Sol/290107 2005 QA117", -- (MBA-MBA)
		"Sol/290108 2005 QO117", -- (MBA-MBA)
		"Sol/290109 2005 QX117", -- (MBA-MBA)
		"Sol/290110 2005 QE118", -- (MBA-MBA)
		"Sol/290111 2005 QT118", -- (MBA-MBA)
		"Sol/290112 2005 QB120", -- (MBA-MBA)
		"Sol/290113 2005 QB123", -- (MBA-MBA)
		"Sol/290114 2005 QZ123", -- (MBA-MBA)
		"Sol/290115 2005 QV124", -- (MBA-MBA)
		"Sol/290116 2005 QM126", -- (MBA-MBA)
		"Sol/290117 2005 QL128", -- (MBA-MBA)
		"Sol/290118 2005 QP128", -- (MBA-MBA)
		"Sol/290119 2005 QV132", -- (MBA-MBA)
		"Sol/290120 2005 QB134", -- (MBA-MBA)
		"Sol/290121 2005 QU134", -- (MBA-MBA)
		"Sol/290122 2005 QL135", -- (MBA-MBA)
		"Sol/290123 2005 QF137", -- (MBA-MBA)
		"Sol/290125 2005 QO148", -- (MBA-MBA)
		"Sol/290126 2005 QP148", -- (MBA-MBA)
		"Sol/290127 Linakostenko", -- (MBA-MBA)
		"Sol/290128 2005 QD150", -- (MBA-MBA)
		"Sol/290129 Ratzlaszlo", -- (MBA-MBA)
		"Sol/290130 2005 QC153", -- (MBA-MBA)
		"Sol/290131 2005 QH153", -- (MBA-MBA)
		"Sol/290132 2005 QJ153", -- (MBA-MBA)
		"Sol/290133 2005 QS153", -- (MBA-MBA)
		"Sol/290134 2005 QB154", -- (MBA-MBA)
		"Sol/290135 2005 QH154", -- (MBA-MBA)
		"Sol/290136 2005 QK154", -- (MBA-MBA)
		"Sol/290137 2005 QH155", -- (MBA-MBA)
		"Sol/290138 2005 QQ155", -- (MBA-MBA)
		"Sol/290141 2005 QM161", -- (MBA-MBA)
		"Sol/290142 2005 QH162", -- (MBA-MBA)
		"Sol/290143 2005 QS166", -- (MBA-MBA)
		"Sol/290144 2005 QT168", -- (MBA-MBA)
		"Sol/290145 2005 QY174", -- (MBA-MBA)
		"Sol/290146 2005 QC175", -- (MBA-MBA)
		"Sol/290147 2005 QE175", -- (MBA-MBA)
		"Sol/290148 2005 QT177", -- (MBA-MBA)
		"Sol/290149 2005 QX177", -- (MBA-MBA)
		"Sol/290150 2005 QQ178", -- (MBA-MBA)
		"Sol/290151 2005 QW178", -- (MBA-MBA)
		"Sol/290152 2005 QJ179", -- (MBA-MBA)
		"Sol/290153 2005 QY179", -- (MBA-MBA)
		"Sol/290154 2005 QX182", -- (MBA-MBA)
		"Sol/290155 2005 QZ182", -- (MBA-MBA)
		"Sol/290156 Houde", -- (MBA-MBA)
		"Sol/290157 2005 QV187", -- (MBA-MBA)
		"Sol/290158 2005 QC188", -- (MBA-MBA)
		"Sol/290159 2005 QK190", -- (MBA-MBA)
		"Sol/290160 2005 RK1", -- (MBA-MBA)
		"Sol/290161 2005 RE2", -- (MBA-MBA)
		"Sol/290162 2005 RC5", -- (MBA-MBA)
		"Sol/290164 2005 RB12", -- (MBA-MBA)
		"Sol/290166 2005 RX18", -- (MBA-MBA)
		"Sol/290167 2005 RM20", -- (MBA-MBA)
		"Sol/290168 2005 RL21", -- (MBA-MBA)
		"Sol/290169 2005 RO21", -- (MBA-MBA)
		"Sol/290170 2005 RR25", -- (MBA-MBA)
		"Sol/290171 2005 RY25", -- (MBA-MBA)
		"Sol/290172 2005 RB28", -- (MBA-MBA)
		"Sol/290173 2005 RJ29", -- (MBA-MBA)
		"Sol/290174 2005 RB33", -- (MBA-MBA)
		"Sol/290175 2005 RM40", -- (MBA-MBA)
		"Sol/290176 2005 RB42", -- (MBA-MBA)
		"Sol/290177 2005 RT43", -- (MBA-MBA)
		"Sol/290178 2005 RF44", -- (MBA-MBA)
		"Sol/290179 2005 RT45", -- (MBA-MBA)
		"Sol/290180 2005 RK48", -- (MBA-MBA)
		"Sol/290181 Sigut", -- (MBA-MBA)
		"Sol/290182 2005 RT51", -- (MBA-MBA)
		"Sol/290183 2005 SZ4", -- (MBA-MBA)
		"Sol/290184 2005 SG5", -- (MBA-MBA)
		"Sol/290185 2005 SL6", -- (MBA-MBA)
		"Sol/290186 2005 SF7", -- (MBA-MBA)
		"Sol/290187 2005 SY10", -- (MBA-MBA)
		"Sol/290188 2005 SG11", -- (MBA-MBA)
		"Sol/290189 2005 SC14", -- (MBA-MBA)
		"Sol/290190 2005 SJ15", -- (MBA-MBA)
		"Sol/290191 2005 SX15", -- (MBA-MBA)
		"Sol/290192 2005 SM22", -- (MBA-MBA)
		"Sol/290193 2005 SD23", -- (MBA-MBA)
		"Sol/290194 2005 SV24", -- (MBA-MBA)
		"Sol/290195 2005 SD27", -- (MBA-MBA)
		"Sol/290196 2005 SF27", -- (MBA-MBA)
		"Sol/290197 2005 SY27", -- (MBA-MBA)
		"Sol/290198 2005 SX28", -- (MBA-MBA)
		"Sol/290199 2005 SS29", -- (MBA-MBA)
		"Sol/290200 2005 SE32", -- (MBA-MBA)
		"Sol/290201 2005 SK34", -- (MBA-MBA)
		"Sol/290202 2005 SD36", -- (MBA-MBA)
		"Sol/290203 2005 SM37", -- (MBA-MBA)
		"Sol/290204 2005 SN37", -- (MBA-MBA)
		"Sol/290205 2005 SC38", -- (MBA-MBA)
		"Sol/290206 2005 SW38", -- (MBA-MBA)
		"Sol/290207 2005 SM39", -- (MBA-MBA)
		"Sol/290208 2005 SN40", -- (MBA-MBA)
		"Sol/290209 2005 SA41", -- (MBA-MBA)
		"Sol/290210 2005 SH41", -- (MBA-MBA)
		"Sol/290211 2005 SF42", -- (MBA-MBA)
		"Sol/290212 2005 SB44", -- (MBA-MBA)
		"Sol/290213 2005 SG44", -- (MBA-MBA)
		"Sol/290214 2005 SH44", -- (MBA-MBA)
		"Sol/290215 2005 SV45", -- (MBA-MBA)
		"Sol/290216 2005 SY45", -- (MBA-MBA)
		"Sol/290217 2005 SO48", -- (MBA-MBA)
		"Sol/290218 2005 SE49", -- (MBA-MBA)
		"Sol/290219 2005 SX50", -- (MBA-MBA)
		"Sol/290220 2005 SG51", -- (MBA-MBA)
		"Sol/290221 2005 SN53", -- (MBA-MBA)
		"Sol/290222 2005 SY53", -- (MBA-MBA)
		"Sol/290223 2005 SS54", -- (MBA-MBA)
		"Sol/290224 2005 SU56", -- (MBA-MBA)
		"Sol/290225 2005 ST58", -- (MBA-MBA)
		"Sol/290226 2005 SL59", -- (MBA-MBA)
		"Sol/290227 2005 SL62", -- (MBA-MBA)
		"Sol/290228 2005 SA63", -- (MBA-MBA)
		"Sol/290229 2005 SP63", -- (MBA-MBA)
		"Sol/290230 2005 SB64", -- (MBA-MBA)
		"Sol/290231 2005 SR64", -- (MBA-MBA)
		"Sol/290232 2005 SL65", -- (MBA-MBA)
		"Sol/290234 2005 SF73", -- (MBA-MBA)
		"Sol/290235 2005 SO74", -- (MBA-MBA)
		"Sol/290236 2005 SP74", -- (MBA-MBA)
		"Sol/290237 2005 SN81", -- (MBA-MBA)
		"Sol/290238 2005 SR81", -- (MBA-MBA)
		"Sol/290239 2005 SS81", -- (MBA-MBA)
		"Sol/290240 2005 SC86", -- (MBA-MBA)
		"Sol/290241 2005 SY90", -- (MBA-MBA)
		"Sol/290242 2005 SA93", -- (MBA-MBA)
		"Sol/290243 2005 SD95", -- (MBA-MBA)
		"Sol/290244 2005 SB98", -- (MBA-MBA)
		"Sol/290245 2005 SH98", -- (MBA-MBA)
		"Sol/290246 2005 SU101", -- (MBA-MBA)
		"Sol/290247 2005 SW101", -- (MBA-MBA)
		"Sol/290248 2005 SJ102", -- (MBA-MBA)
		"Sol/290249 2005 SV104", -- (MBA-MBA)
		"Sol/290250 2005 SD107", -- (MBA-MBA)
		"Sol/290253 2005 SB111", -- (MBA-MBA)
		"Sol/290254 2005 SE113", -- (MBA-MBA)
		"Sol/290255 2005 SL113", -- (MBA-MBA)
		"Sol/290256 2005 SB114", -- (MBA-MBA)
		"Sol/290257 2005 SA118", -- (MBA-MBA)
		"Sol/290258 2005 SD121", -- (MBA-MBA)
		"Sol/290259 2005 SW122", -- (MBA-MBA)
		"Sol/290260 2005 SK123", -- (MBA-MBA)
		"Sol/290261 2005 SX123", -- (MBA-MBA)
		"Sol/290262 2005 ST124", -- (MBA-MBA)
		"Sol/290263 2005 SN126", -- (MBA-MBA)
		"Sol/290264 2005 SD127", -- (MBA-MBA)
		"Sol/290265 2005 SG133", -- (MBA-MBA)
		"Sol/290266 2005 SA136", -- (MBA-MBA)
		"Sol/290267 2005 SC137", -- (MBA-MBA)
		"Sol/290268 2005 SX138", -- (MBA-MBA)
		"Sol/290269 2005 SW139", -- (MBA-MBA)
		"Sol/290270 2005 SS142", -- (MBA-MBA)
		"Sol/290271 2005 SV143", -- (MBA-MBA)
		"Sol/290272 2005 SN145", -- (MBA-MBA)
		"Sol/290273 2005 SS145", -- (MBA-MBA)
		"Sol/290274 2005 SA147", -- (MBA-MBA)
		"Sol/290275 2005 SV147", -- (MBA-MBA)
		"Sol/290276 2005 SO148", -- (MBA-MBA)
		"Sol/290277 2005 SS148", -- (MBA-MBA)
		"Sol/290278 2005 SO149", -- (MBA-MBA)
		"Sol/290279 2005 ST149", -- (MBA-MBA)
		"Sol/290280 2005 SU149", -- (MBA-MBA)
		"Sol/290281 2005 SD154", -- (MBA-MBA)
		"Sol/290282 2005 SA156", -- (MBA-MBA)
		"Sol/290283 2005 SR157", -- (MBA-MBA)
		"Sol/290284 2005 SF160", -- (MBA-MBA)
		"Sol/290285 2005 SH160", -- (MBA-MBA)
		"Sol/290286 2005 SM160", -- (MBA-MBA)
		"Sol/290287 2005 SX160", -- (MBA-MBA)
		"Sol/290288 2005 SV164", -- (MBA-MBA)
		"Sol/290289 2005 SU165", -- (MBA-MBA)
		"Sol/290290 2005 SO167", -- (MBA-MBA)
		"Sol/290292 2005 SZ168", -- (MBA-MBA)
		"Sol/290293 2005 SE169", -- (MBA-MBA)
		"Sol/290294 2005 SV169", -- (MBA-MBA)
		"Sol/290295 2005 SN170", -- (MBA-MBA)
		"Sol/290296 2005 ST171", -- (MBA-MBA)
		"Sol/290297 2005 SV175", -- (MBA-MBA)
		"Sol/290298 2005 SQ176", -- (MBA-MBA)
		"Sol/290299 2005 SS176", -- (MBA-MBA)
		"Sol/290300 2005 SF178", -- (MBA-MBA)
		"Sol/290301 2005 SE179", -- (MBA-MBA)
		"Sol/290304 2005 SU181", -- (MBA-MBA)
		"Sol/290305 2005 SX181", -- (MBA-MBA)
		"Sol/290306 2005 SZ181", -- (MBA-MBA)
		"Sol/290307 2005 SA182", -- (MBA-MBA)
		"Sol/290308 2005 SM184", -- (MBA-MBA)
		"Sol/290310 2005 SM186", -- (MBA-MBA)
		"Sol/290311 2005 SD190", -- (MBA-MBA)
		"Sol/290312 2005 SL191", -- (MBA-MBA)
		"Sol/290313 2005 SS191", -- (MBA-MBA)
		"Sol/290314 2005 SP195", -- (MBA-MBA)
		"Sol/290315 2005 ST195", -- (MBA-MBA)
		"Sol/290316 2005 SV195", -- (MBA-MBA)
		"Sol/290317 2005 SJ198", -- (MBA-MBA)
		"Sol/290318 2005 SW202", -- (MBA-MBA)
		"Sol/290319 2005 SP204", -- (MBA-MBA)
		"Sol/290321 2005 SR207", -- (MBA-MBA)
		"Sol/290322 2005 SH211", -- (MBA-MBA)
		"Sol/290323 2005 SO211", -- (MBA-MBA)
		"Sol/290324 2005 SM213", -- (MBA-MBA)
		"Sol/290325 2005 SL214", -- (MBA-MBA)
		"Sol/290326 2005 SY215", -- (MBA-MBA)
		"Sol/290327 2005 SJ217", -- (MBA-MBA)
		"Sol/290328 2005 SX217", -- (MBA-MBA)
		"Sol/290329 2005 SV224", -- (MBA-MBA)
		"Sol/290330 2005 SR225", -- (MBA-MBA)
		"Sol/290332 2005 SZ226", -- (MBA-MBA)
		"Sol/290333 2005 SY227", -- (MBA-MBA)
		"Sol/290334 2005 SP231", -- (MBA-MBA)
		"Sol/290335 2005 SF235", -- (MBA-MBA)
		"Sol/290336 2005 ST235", -- (MBA-MBA)
		"Sol/290337 2005 SZ235", -- (MBA-MBA)
		"Sol/290338 2005 SR236", -- (MBA-MBA)
		"Sol/290339 2005 SC237", -- (MBA-MBA)
		"Sol/290340 2005 SH238", -- (MBA-MBA)
		"Sol/290341 2005 SV238", -- (MBA-MBA)
		"Sol/290342 2005 SP239", -- (MBA-MBA)
		"Sol/290343 2005 SJ245", -- (MBA-MBA)
		"Sol/290344 2005 SO246", -- (MBA-MBA)
		"Sol/290345 2005 SN247", -- (MBA-MBA)
		"Sol/290346 2005 SB248", -- (MBA-MBA)
		"Sol/290347 2005 SC248", -- (MBA-MBA)
		"Sol/290348 2005 SZ248", -- (MBA-MBA)
		"Sol/290349 2005 SJ250", -- (MBA-MBA)
		"Sol/290350 2005 SY250", -- (MBA-MBA)
		"Sol/290351 2005 SO251", -- (MBA-MBA)
		"Sol/290352 2005 SY251", -- (MBA-MBA)
		"Sol/290353 2005 SC253", -- (MBA-MBA)
		"Sol/290354 2005 SQ258", -- (MBA-MBA)
		"Sol/290355 2005 SJ259", -- (MBA-MBA)
		"Sol/290356 2005 ST260", -- (MBA-MBA)
		"Sol/290357 2005 SF261", -- (MBA-MBA)
		"Sol/290358 2005 SD262", -- (MBA-MBA)
		"Sol/290359 2005 SX262", -- (MBA-MBA)
		"Sol/290360 2005 SV263", -- (MBA-MBA)
		"Sol/290361 2005 SD264", -- (MBA-MBA)
		"Sol/290362 2005 SK264", -- (MBA-MBA)
		"Sol/290363 2005 SW264", -- (MBA-MBA)
		"Sol/290364 2005 SK265", -- (MBA-MBA)
		"Sol/290365 2005 SV266", -- (MBA-MBA)
		"Sol/290366 2005 SS267", -- (MBA-MBA)
		"Sol/290367 2005 SR269", -- (MBA-MBA)
		"Sol/290368 2005 SC270", -- (MBA-MBA)
		"Sol/290369 2005 SK272", -- (MBA-MBA)
		"Sol/290370 2005 SS272", -- (MBA-MBA)
		"Sol/290371 2005 SA275", -- (MBA-MBA)
		"Sol/290372 2005 SR278", -- (MBA-MBA)
		"Sol/290373 2005 SD279", -- (MBA-MBA)
		"Sol/290374 2005 SR280", -- (MBA-MBA)
		"Sol/290375 2005 SO283", -- (MBA-MBA)
		"Sol/290376 2005 SL284", -- (MBA-MBA)
		"Sol/290377 2005 SU284", -- (MBA-MBA)
		"Sol/290378 2005 SG289", -- (MBA-MBA)
		"Sol/290380 2005 SZ290", -- (MBA-MBA)
		"Sol/290381 2005 SB291", -- (MBA-MBA)
		"Sol/290382 2005 SB292", -- (MBA-MBA)
		"Sol/290383 2005 SK292", -- (MBA-MBA)
		"Sol/290384 2005 SN292", -- (MBA-MBA)
		"Sol/290385 2005 SE293", -- (MBA-MBA)
		"Sol/290386 2005 SS293", -- (MBA-MBA)
		"Sol/290387 2005 TW6", -- (MBA-MBA)
		"Sol/290388 2005 TJ7", -- (MBA-MBA)
		"Sol/290390 2005 TM8", -- (MBA-MBA)
		"Sol/290391 2005 TF9", -- (MBA-MBA)
		"Sol/290393 2005 TQ21", -- (MBA-MBA)
		"Sol/290394 2005 TW22", -- (MBA-MBA)
		"Sol/290395 2005 TT23", -- (MBA-MBA)
		"Sol/290396 2005 TA25", -- (MBA-MBA)
		"Sol/290397 2005 TT27", -- (MBA-MBA)
		"Sol/290398 2005 TX27", -- (MBA-MBA)
		"Sol/290399 2005 TC30", -- (MBA-MBA)
		"Sol/290400 2005 TE32", -- (MBA-MBA)
		"Sol/290401 2005 TY32", -- (MBA-MBA)
		"Sol/290402 2005 TQ35", -- (MBA-MBA)
		"Sol/290403 2005 TG36", -- (MBA-MBA)
		"Sol/290404 2005 TO36", -- (MBA-MBA)
		"Sol/290405 2005 TV38", -- (MBA-MBA)
		"Sol/290406 2005 TV39", -- (MBA-MBA)
		"Sol/290407 2005 TX40", -- (MBA-MBA)
		"Sol/290408 2005 TU43", -- (MBA-MBA)
		"Sol/290409 2005 TX47", -- (MBA-MBA)
		"Sol/290410 2005 TG48", -- (MBA-MBA)
		"Sol/290411 2005 TJ53", -- (MBA-MBA)
		"Sol/290412 2005 TF55", -- (MBA-MBA)
		"Sol/290413 2005 TC56", -- (MBA-MBA)
		"Sol/290414 2005 TL57", -- (MBA-MBA)
		"Sol/290415 2005 TF59", -- (MBA-MBA)
		"Sol/290416 2005 TY60", -- (MBA-MBA)
		"Sol/290417 2005 TU62", -- (MBA-MBA)
		"Sol/290418 2005 TC64", -- (MBA-MBA)
		"Sol/290419 2005 TL64", -- (MBA-MBA)
		"Sol/290420 2005 TJ75", -- (MBA-MBA)
		"Sol/290421 2005 TH76", -- (MBA-MBA)
		"Sol/290422 2005 TK77", -- (MBA-MBA)
		"Sol/290423 2005 TE79", -- (MBA-MBA)
		"Sol/290424 2005 TK81", -- (MBA-MBA)
		"Sol/290425 2005 TK82", -- (MBA-MBA)
		"Sol/290426 2005 TO90", -- (MBA-MBA)
		"Sol/290427 2005 TB95", -- (MBA-MBA)
		"Sol/290428 2005 TE96", -- (MBA-MBA)
		"Sol/290429 2005 TM96", -- (MBA-MBA)
		"Sol/290430 2005 TO98", -- (MBA-MBA)
		"Sol/290431 2005 TF100", -- (MBA-MBA)
		"Sol/290432 2005 TL100", -- (MBA-MBA)
		"Sol/290433 2005 TR109", -- (MBA-MBA)
		"Sol/290434 2005 TP110", -- (MBA-MBA)
		"Sol/290435 2005 TS110", -- (MBA-MBA)
		"Sol/290436 2005 TH112", -- (MBA-MBA)
		"Sol/290437 2005 TV114", -- (MBA-MBA)
		"Sol/290438 2005 TT115", -- (MBA-MBA)
		"Sol/290439 2005 TL116", -- (MBA-MBA)
		"Sol/290440 2005 TO116", -- (MBA-MBA)
		"Sol/290441 2005 TP116", -- (MBA-MBA)
		"Sol/290442 2005 TF122", -- (MBA-MBA)
		"Sol/290443 2005 TM125", -- (MBA-MBA)
		"Sol/290444 2005 TX125", -- (MBA-MBA)
		"Sol/290445 2005 TE132", -- (MBA-MBA)
		"Sol/290446 2005 TK132", -- (MBA-MBA)
		"Sol/290447 2005 TC133", -- (MBA-MBA)
		"Sol/290448 2005 TW137", -- (MBA-MBA)
		"Sol/290449 2005 TJ139", -- (MBA-MBA)
		"Sol/290450 2005 TR145", -- (MBA-MBA)
		"Sol/290451 2005 TW151", -- (MBA-MBA)
		"Sol/290452 2005 TW152", -- (MBA-MBA)
		"Sol/290453 2005 TZ155", -- (MBA-MBA)
		"Sol/290454 2005 TT159", -- (MBA-MBA)
		"Sol/290455 2005 TJ160", -- (MBA-MBA)
		"Sol/290456 2005 TQ162", -- (MBA-MBA)
		"Sol/290457 2005 TG164", -- (MBA-MBA)
		"Sol/290458 2005 TH164", -- (MBA-MBA)
		"Sol/290459 2005 TC167", -- (MBA-MBA)
		"Sol/290460 2005 TD168", -- (MBA-MBA)
		"Sol/290461 2005 TL168", -- (MBA-MBA)
		"Sol/290462 2005 TR168", -- (MBA-MBA)
		"Sol/290463 2005 TK169", -- (MBA-MBA)
		"Sol/290464 2005 TS169", -- (MBA-MBA)
		"Sol/290465 2005 TY169", -- (MBA-MBA)
		"Sol/290466 2005 TH170", -- (MBA-MBA)
		"Sol/290467 2005 TY172", -- (MBA-MBA)
		"Sol/290468 2005 TL174", -- (MBA-MBA)
		"Sol/290471 2005 TR181", -- (MBA-MBA)
		"Sol/290472 2005 TW181", -- (MBA-MBA)
		"Sol/290473 2005 TL186", -- (MBA-MBA)
		"Sol/290474 2005 TN186", -- (MBA-MBA)
		"Sol/290475 2005 TY188", -- (MBA-MBA)
		"Sol/290476 2005 TD190", -- (MBA-MBA)
		"Sol/290477 2005 TH190", -- (MBA-MBA)
		"Sol/290478 2005 TG192", -- (MBA-MBA)
		"Sol/290479 2005 TH192", -- (MBA-MBA)
		"Sol/290480 2005 TB193", -- (MBA-MBA)
		"Sol/290481 2005 TF193", -- (MBA-MBA)
		"Sol/290482 2005 TV193", -- (MBA-MBA)
		"Sol/290483 2005 TR194", -- (MBA-MBA)
		"Sol/290484 2005 TW195", -- (MBA-MBA)
		"Sol/290485 2005 TU196", -- (MBA-MBA)
		"Sol/290486 2005 UX1", -- (MBA-MBA)
		"Sol/290487 2005 UH4", -- (MBA-MBA)
		"Sol/290488 2005 UD6", -- (MBA-MBA)
		"Sol/290489 2005 UW9", -- (MBA-MBA)
		"Sol/290490 2005 UT10", -- (MBA-MBA)
		"Sol/290491 2005 UC12", -- (MBA-MBA)
		"Sol/290492 2005 UZ13", -- (MBA-MBA)
		"Sol/290493 2005 UQ15", -- (MBA-MBA)
		"Sol/290494 2005 UA16", -- (MBA-MBA)
		"Sol/290495 2005 UW17", -- (MBA-MBA)
		"Sol/290496 2005 UE19", -- (MBA-MBA)
		"Sol/290497 2005 UQ20", -- (MBA-MBA)
		"Sol/290498 2005 UA21", -- (MBA-MBA)
		"Sol/290499 2005 UO21", -- (MBA-MBA)
		"Sol/290502 2005 UZ24", -- (MBA-MBA)
		"Sol/290503 2005 UM26", -- (MBA-MBA)
		"Sol/290504 2005 US28", -- (MBA-MBA)
		"Sol/290505 2005 UW28", -- (MBA-MBA)
		"Sol/290506 2005 UE29", -- (MBA-MBA)
		"Sol/290507 2005 UO29", -- (MBA-MBA)
		"Sol/290508 2005 UB32", -- (MBA-MBA)
		"Sol/290509 2005 UD33", -- (MBA-MBA)
		"Sol/290510 2005 UQ33", -- (MBA-MBA)
		"Sol/290511 2005 UT33", -- (MBA-MBA)
		"Sol/290512 2005 UV33", -- (MBA-MBA)
		"Sol/290513 2005 UY35", -- (MBA-MBA)
		"Sol/290514 2005 UG37", -- (MBA-MBA)
		"Sol/290515 2005 UO37", -- (MBA-MBA)
		"Sol/290516 2005 UU37", -- (MBA-MBA)
		"Sol/290517 2005 UW37", -- (MBA-MBA)
		"Sol/290518 2005 UJ38", -- (MBA-MBA)
		"Sol/290519 2005 UJ39", -- (MBA-MBA)
		"Sol/290520 2005 UW41", -- (MBA-MBA)
		"Sol/290521 2005 UC42", -- (MBA-MBA)
		"Sol/290522 2005 US42", -- (MBA-MBA)
		"Sol/290523 2005 UB44", -- (MBA-MBA)
		"Sol/290524 2005 UH44", -- (MBA-MBA)
		"Sol/290525 2005 UK44", -- (MBA-MBA)
		"Sol/290526 2005 UD45", -- (MBA-MBA)
		"Sol/290527 2005 UE45", -- (MBA-MBA)
		"Sol/290528 2005 UB48", -- (MBA-MBA)
		"Sol/290529 2005 UK51", -- (MBA-MBA)
		"Sol/290530 2005 UX51", -- (MBA-MBA)
		"Sol/290531 2005 UN54", -- (MBA-MBA)
		"Sol/290532 2005 UA58", -- (MBA-MBA)
		"Sol/290533 2005 UQ59", -- (MBA-MBA)
		"Sol/290534 2005 UL61", -- (MBA-MBA)
		"Sol/290535 2005 UK65", -- (MBA-MBA)
		"Sol/290536 2005 UF67", -- (MBA-MBA)
		"Sol/290537 2005 UB69", -- (MBA-MBA)
		"Sol/290538 2005 UX69", -- (MBA-MBA)
		"Sol/290539 2005 UR71", -- (MBA-MBA)
		"Sol/290540 2005 UY71", -- (MBA-MBA)
		"Sol/290541 2005 UL72", -- (MBA-MBA)
		"Sol/290542 2005 UM77", -- (MBA-MBA)
		"Sol/290543 2005 UY78", -- (MBA-MBA)
		"Sol/290544 2005 UO82", -- (MBA-MBA)
		"Sol/290545 2005 UZ82", -- (MBA-MBA)
		"Sol/290546 2005 UW85", -- (MBA-MBA)
		"Sol/290547 2005 UE89", -- (MBA-MBA)
		"Sol/290548 2005 UM92", -- (MBA-MBA)
		"Sol/290549 2005 UX92", -- (MBA-MBA)
		"Sol/290550 2005 UD94", -- (MBA-MBA)
		"Sol/290551 2005 UE96", -- (MBA-MBA)
		"Sol/290552 2005 UV96", -- (MBA-MBA)
		"Sol/290553 2005 UK97", -- (MBA-MBA)
		"Sol/290554 2005 UG101", -- (MBA-MBA)
		"Sol/290555 2005 UY103", -- (MBA-MBA)
		"Sol/290556 2005 UG106", -- (MBA-MBA)
		"Sol/290557 2005 UQ106", -- (MBA-MBA)
		"Sol/290559 2005 UV108", -- (MBA-MBA)
		"Sol/290560 2005 UK109", -- (MBA-MBA)
		"Sol/290561 2005 UK110", -- (MBA-MBA)
		"Sol/290562 2005 UN110", -- (MBA-MBA)
		"Sol/290563 2005 UJ111", -- (MBA-MBA)
		"Sol/290564 2005 UX111", -- (MBA-MBA)
		"Sol/290565 2005 UT112", -- (MBA-MBA)
		"Sol/290566 2005 UH115", -- (MBA-MBA)
		"Sol/290567 2005 UM116", -- (MBA-MBA)
		"Sol/290569 2005 UK119", -- (MBA-MBA)
		"Sol/290570 2005 UW119", -- (MBA-MBA)
		"Sol/290571 2005 UO123", -- (MBA-MBA)
		"Sol/290572 2005 UP124", -- (MBA-MBA)
		"Sol/290573 2005 UG127", -- (MBA-MBA)
		"Sol/290574 2005 UN128", -- (MBA-MBA)
		"Sol/290575 2005 UO128", -- (MBA-MBA)
		"Sol/290576 2005 UP136", -- (MBA-MBA)
		"Sol/290577 2005 UB137", -- (MBA-MBA)
		"Sol/290578 2005 UP138", -- (MBA-MBA)
		"Sol/290579 2005 UF148", -- (MBA-MBA)
		"Sol/290580 2005 UY149", -- (MBA-MBA)
		"Sol/290581 2005 UZ152", -- (MBA-MBA)
		"Sol/290582 2005 UA153", -- (MBA-MBA)
		"Sol/290583 2005 UK153", -- (MBA-MBA)
		"Sol/290584 2005 UW153", -- (MBA-MBA)
		"Sol/290585 2005 UL155", -- (MBA-MBA)
		"Sol/290586 2005 UU155", -- (MBA-MBA)
		"Sol/290587 2005 UC156", -- (MBA-MBA)
		"Sol/290588 2005 US157", -- (MBA-MBA)
		"Sol/290589 2005 UU157", -- (MBA-MBA)
		"Sol/290590 2005 UE163", -- (MBA-MBA)
		"Sol/290591 2005 UC165", -- (MBA-MBA)
		"Sol/290592 2005 UC167", -- (MBA-MBA)
		"Sol/290593 2005 UC172", -- (MBA-MBA)
		"Sol/290594 2005 UK172", -- (MBA-MBA)
		"Sol/290595 2005 UD177", -- (MBA-MBA)
		"Sol/290596 2005 UW177", -- (MBA-MBA)
		"Sol/290597 2005 UC179", -- (MBA-MBA)
		"Sol/290598 2005 UK179", -- (MBA-MBA)
		"Sol/290599 2005 UP181", -- (MBA-MBA)
		"Sol/290600 2005 UR191", -- (MBA-MBA)
		"Sol/290601 2005 UL193", -- (MBA-MBA)
		"Sol/290602 2005 UT194", -- (MBA-MBA)
		"Sol/290603 2005 UC195", -- (MBA-MBA)
		"Sol/290604 2005 UB197", -- (MBA-MBA)
		"Sol/290605 2005 UY198", -- (MBA-MBA)
		"Sol/290606 2005 UP199", -- (MBA-MBA)
		"Sol/290607 2005 UX201", -- (MBA-MBA)
		"Sol/290608 2005 UJ205", -- (MBA-MBA)
		"Sol/290609 2005 UW206", -- (MBA-MBA)
		"Sol/290610 2005 UE211", -- (MBA-MBA)
		"Sol/290611 2005 US215", -- (MBA-MBA)
		"Sol/290613 2005 UB218", -- (MBA-MBA)
		"Sol/290614 2005 UH220", -- (MBA-MBA)
		"Sol/290615 2005 UJ222", -- (MBA-MBA)
		"Sol/290616 2005 UO222", -- (MBA-MBA)
		"Sol/290617 2005 UK223", -- (MBA-MBA)
		"Sol/290618 2005 UB226", -- (MBA-MBA)
		"Sol/290619 2005 UP226", -- (MBA-MBA)
		"Sol/290621 2005 UW229", -- (MBA-MBA)
		"Sol/290622 2005 UC230", -- (MBA-MBA)
		"Sol/290623 2005 US232", -- (MBA-MBA)
		"Sol/290624 2005 UE234", -- (MBA-MBA)
		"Sol/290625 2005 US234", -- (MBA-MBA)
		"Sol/290626 2005 UD239", -- (MBA-MBA)
		"Sol/290627 2005 UL240", -- (MBA-MBA)
		"Sol/290628 2005 UB241", -- (MBA-MBA)
		"Sol/290629 2005 UY241", -- (MBA-MBA)
		"Sol/290630 2005 UK242", -- (MBA-MBA)
		"Sol/290631 2005 UO243", -- (MBA-MBA)
		"Sol/290633 2005 UM246", -- (MBA-MBA)
		"Sol/290634 2005 UH249", -- (MBA-MBA)
		"Sol/290635 2005 UQ250", -- (MBA-MBA)
		"Sol/290636 2005 UW250", -- (MBA-MBA)
		"Sol/290637 2005 UH251", -- (MBA-MBA)
		"Sol/290639 2005 UB257", -- (MBA-MBA)
		"Sol/290640 2005 UY258", -- (MBA-MBA)
		"Sol/290641 2005 UZ259", -- (MBA-MBA)
		"Sol/290642 2005 UG263", -- (MBA-MBA)
		"Sol/290643 2005 UJ264", -- (MBA-MBA)
		"Sol/290644 2005 UZ266", -- (MBA-MBA)
		"Sol/290645 2005 UH269", -- (MBA-MBA)
		"Sol/290646 2005 UZ275", -- (MBA-MBA)
		"Sol/290647 2005 UY277", -- (MBA-MBA)
		"Sol/290648 2005 UQ279", -- (MBA-MBA)
		"Sol/290649 2005 UV279", -- (MBA-MBA)
		"Sol/290650 2005 UF280", -- (MBA-MBA)
		"Sol/290651 2005 UB284", -- (MBA-MBA)
		"Sol/290652 2005 UM284", -- (MBA-MBA)
		"Sol/290653 2005 UG286", -- (MBA-MBA)
		"Sol/290654 2005 UQ286", -- (MBA-MBA)
		"Sol/290655 2005 UN287", -- (MBA-MBA)
		"Sol/290656 2005 UA293", -- (MBA-MBA)
		"Sol/290657 2005 UZ293", -- (MBA-MBA)
		"Sol/290658 2005 UV294", -- (MBA-MBA)
		"Sol/290659 2005 UJ295", -- (MBA-MBA)
		"Sol/290660 2005 UY297", -- (MBA-MBA)
		"Sol/290661 2005 UD299", -- (MBA-MBA)
		"Sol/290662 2005 UB300", -- (MBA-MBA)
		"Sol/290663 2005 UV300", -- (MBA-MBA)
		"Sol/290664 2005 UM305", -- (MBA-MBA)
		"Sol/290665 2005 UO308", -- (MBA-MBA)
		"Sol/290666 2005 UY310", -- (MBA-MBA)
		"Sol/290667 2005 UN312", -- (MBA-MBA)
		"Sol/290668 2005 UQ312", -- (MBA-MBA)
		"Sol/290669 2005 UV314", -- (MBA-MBA)
		"Sol/290670 2005 UN317", -- (MBA-MBA)
		"Sol/290671 2005 UX320", -- (MBA-MBA)
		"Sol/290672 2005 UR321", -- (MBA-MBA)
		"Sol/290673 2005 UU325", -- (MBA-MBA)
		"Sol/290674 2005 UV337", -- (MBA-MBA)
		"Sol/290675 2005 UL338", -- (MBA-MBA)
		"Sol/290676 2005 UO338", -- (MBA-MBA)
		"Sol/290677 2005 UV341", -- (MBA-MBA)
		"Sol/290678 2005 UT342", -- (MBA-MBA)
		"Sol/290679 2005 UY342", -- (MBA-MBA)
		"Sol/290680 2005 UV347", -- (MBA-MBA)
		"Sol/290681 2005 UM350", -- (MBA-MBA)
		"Sol/290682 2005 UK351", -- (MBA-MBA)
		"Sol/290683 2005 UZ351", -- (MBA-MBA)
		"Sol/290684 2005 US354", -- (MBA-MBA)
		"Sol/290685 2005 UT354", -- (MBA-MBA)
		"Sol/290686 2005 UW354", -- (MBA-MBA)
		"Sol/290687 2005 UY360", -- (MBA-MBA)
		"Sol/290688 2005 UX361", -- (MBA-MBA)
		"Sol/290689 2005 UY363", -- (MBA-MBA)
		"Sol/290690 2005 UK365", -- (MBA-MBA)
		"Sol/290691 2005 UX367", -- (MBA-MBA)
		"Sol/290692 2005 UN368", -- (MBA-MBA)
		"Sol/290693 2005 UW370", -- (MBA-MBA)
		"Sol/290694 2005 UC371", -- (MBA-MBA)
		"Sol/290695 2005 UO371", -- (MBA-MBA)
		"Sol/290696 2005 UA373", -- (MBA-MBA)
		"Sol/290697 2005 UJ373", -- (MBA-MBA)
		"Sol/290698 2005 UH374", -- (MBA-MBA)
		"Sol/290699 2005 UK379", -- (MBA-MBA)
		"Sol/290700 2005 UR382", -- (MBA-MBA)
		"Sol/290701 2005 UF385", -- (MBA-MBA)
		"Sol/290702 2005 UP387", -- (MBA-MBA)
		"Sol/290703 2005 UU389", -- (MBA-MBA)
		"Sol/290704 2005 UA392", -- (MBA-MBA)
		"Sol/290705 2005 UB392", -- (MBA-MBA)
		"Sol/290706 2005 UK393", -- (MBA-MBA)
		"Sol/290707 2005 UH402", -- (MBA-MBA)
		"Sol/290708 2005 UY403", -- (MBA-MBA)
		"Sol/290709 2005 UM407", -- (MBA-MBA)
		"Sol/290710 2005 UP412", -- (MBA-MBA)
		"Sol/290711 2005 UP413", -- (MBA-MBA)
		"Sol/290713 2005 UM414", -- (MBA-MBA)
		"Sol/290714 2005 UN414", -- (MBA-MBA)
		"Sol/290715 2005 UO417", -- (MBA-MBA)
		"Sol/290716 2005 UL422", -- (MBA-MBA)
		"Sol/290717 2005 UA424", -- (MBA-MBA)
		"Sol/290718 2005 UJ427", -- (MBA-MBA)
		"Sol/290719 2005 UL427", -- (MBA-MBA)
		"Sol/290720 2005 UR429", -- (MBA-MBA)
		"Sol/290721 2005 UE430", -- (MBA-MBA)
		"Sol/290722 2005 UQ430", -- (MBA-MBA)
		"Sol/290723 2005 UZ437", -- (MBA-MBA)
		"Sol/290724 2005 UC443", -- (MBA-MBA)
		"Sol/290726 2005 UM443", -- (MBA-MBA)
		"Sol/290727 2005 UO443", -- (MBA-MBA)
		"Sol/290728 2005 UY443", -- (MBA-MBA)
		"Sol/290729 2005 US444", -- (MBA-MBA)
		"Sol/290730 2005 UL445", -- (MBA-MBA)
		"Sol/290731 2005 UV446", -- (MBA-MBA)
		"Sol/290732 2005 UH447", -- (MBA-MBA)
		"Sol/290733 2005 UJ447", -- (MBA-MBA)
		"Sol/290734 2005 UN448", -- (MBA-MBA)
		"Sol/290735 2005 UG453", -- (MBA-MBA)
		"Sol/290736 2005 UM456", -- (MBA-MBA)
		"Sol/290737 2005 UH457", -- (MBA-MBA)
		"Sol/290738 2005 UM457", -- (MBA-MBA)
		"Sol/290739 2005 UD462", -- (MBA-MBA)
		"Sol/290740 2005 UZ465", -- (MBA-MBA)
		"Sol/290741 2005 UZ466", -- (MBA-MBA)
		"Sol/290743 2005 UK470", -- (MBA-MBA)
		"Sol/290744 2005 UU470", -- (MBA-MBA)
		"Sol/290745 2005 UV472", -- (MBA-MBA)
		"Sol/290746 2005 UB473", -- (MBA-MBA)
		"Sol/290748 2005 UY479", -- (MBA-MBA)
		"Sol/290749 2005 UO485", -- (MBA-MBA)
		"Sol/290750 2005 UC487", -- (MBA-MBA)
		"Sol/290751 2005 UC488", -- (MBA-MBA)
		"Sol/290752 2005 UV492", -- (MBA-MBA)
		"Sol/290753 2005 UY493", -- (MBA-MBA)
		"Sol/290754 2005 UH494", -- (MBA-MBA)
		"Sol/290755 2005 US494", -- (MBA-MBA)
		"Sol/290756 2005 UA498", -- (MBA-MBA)
		"Sol/290757 2005 UE500", -- (MBA-MBA)
		"Sol/290758 2005 UH502", -- (MBA-MBA)
		"Sol/290759 2005 UR505", -- (MBA-MBA)
		"Sol/290760 2005 UC509", -- (MBA-MBA)
		"Sol/290761 2005 UW510", -- (MBA-MBA)
		"Sol/290762 2005 US511", -- (MBA-MBA)
		"Sol/290763 2005 UP512", -- (MBA-MBA)
		"Sol/290764 2005 UL513", -- (MBA-MBA)
		"Sol/290765 2005 UB514", -- (MBA-MBA)
		"Sol/290766 2005 UH514", -- (MBA-MBA)
		"Sol/290767 2005 UJ514", -- (MBA-MBA)
		"Sol/290768 2005 UR515", -- (MBA-MBA)
		"Sol/290769 2005 UQ517", -- (MBA-MBA)
		"Sol/290770 2005 UG523", -- (MBA-MBA)
		"Sol/290771 2005 UY526", -- (MBA-MBA)
		"Sol/290773 2005 VL3", -- (MBA-MBA)
		"Sol/290774 2005 VM4", -- (MBA-MBA)
		"Sol/290775 2005 VT11", -- (MBA-MBA)
		"Sol/290776 2005 VV14", -- (MBA-MBA)
		"Sol/290777 2005 VX26", -- (MBA-MBA)
		"Sol/290778 2005 VP28", -- (MBA-MBA)
		"Sol/290779 2005 VB32", -- (MBA-MBA)
		"Sol/290780 2005 VR33", -- (MBA-MBA)
		"Sol/290781 2005 VC38", -- (MBA-MBA)
		"Sol/290782 2005 VU39", -- (MBA-MBA)
		"Sol/290783 2005 VW39", -- (MBA-MBA)
		"Sol/290784 2005 VU40", -- (MBA-MBA)
		"Sol/290785 2005 VD43", -- (MBA-MBA)
		"Sol/290786 2005 VA44", -- (MBA-MBA)
		"Sol/290787 2005 VH46", -- (MBA-MBA)
		"Sol/290788 2005 VR50", -- (MBA-MBA)
		"Sol/290789 2005 VU50", -- (MBA-MBA)
		"Sol/290790 2005 VE61", -- (MBA-MBA)
		"Sol/290791 2005 VT62", -- (MBA-MBA)
		"Sol/290792 2005 VA67", -- (MBA-MBA)
		"Sol/290793 2005 VV69", -- (MBA-MBA)
		"Sol/290794 2005 VX70", -- (MBA-MBA)
		"Sol/290795 2005 VC72", -- (MBA-MBA)
		"Sol/290796 2005 VP74", -- (MBA-MBA)
		"Sol/290797 2005 VO75", -- (MBA-MBA)
		"Sol/290798 2005 VR78", -- (MBA-MBA)
		"Sol/290799 2005 VP79", -- (MBA-MBA)
		"Sol/290800 2005 VE83", -- (MBA-MBA)
		"Sol/290801 2005 VN87", -- (MBA-MBA)
		"Sol/290802 2005 VA89", -- (MBA-MBA)
		"Sol/290803 2005 VB89", -- (MBA-MBA)
		"Sol/290804 2005 VM90", -- (MBA-MBA)
		"Sol/290805 2005 VR93", -- (MBA-MBA)
		"Sol/290806 2005 VX93", -- (MBA-MBA)
		"Sol/290808 2005 VZ93", -- (MBA-MBA)
		"Sol/290809 2005 VG96", -- (MBA-MBA)
		"Sol/290810 2005 VW98", -- (MBA-MBA)
		"Sol/290811 2005 VR101", -- (MBA-MBA)
		"Sol/290812 2005 VN102", -- (MBA-MBA)
		"Sol/290813 2005 VR102", -- (MBA-MBA)
		"Sol/290814 2005 VA107", -- (MBA-MBA)
		"Sol/290815 2005 VR109", -- (MBA-MBA)
		"Sol/290816 2005 VL111", -- (MBA-MBA)
		"Sol/290817 2005 VE112", -- (MBA-MBA)
		"Sol/290818 2005 VK114", -- (MBA-MBA)
		"Sol/290819 2005 VP115", -- (MBA-MBA)
		"Sol/290820 2005 VY116", -- (MBA-MBA)
		"Sol/290821 2005 VA124", -- (MBA-MBA)
		"Sol/290822 2005 VA126", -- (MBA-MBA)
		"Sol/290823 2005 VY127", -- (MBA-MBA)
		"Sol/290824 2005 VU128", -- (MBA-MBA)
		"Sol/290825 2005 VC129", -- (MBA-MBA)
		"Sol/290826 2005 VF129", -- (MBA-MBA)
		"Sol/290827 2005 VU131", -- (MBA-MBA)
		"Sol/290828 2005 VX132", -- (MBA-MBA)
		"Sol/290829 2005 VH133", -- (MBA-MBA)
		"Sol/290830 2005 VC135", -- (MBA-MBA)
		"Sol/290831 2005 VZ135", -- (MBA-MBA)
		"Sol/290832 2005 WJ1", -- (MBA-MBA)
		"Sol/290833 2005 WH2", -- (MBA-MBA)
		"Sol/290834 2005 WW5", -- (MBA-MBA)
		"Sol/290835 2005 WY7", -- (MBA-MBA)
		"Sol/290836 2005 WT11", -- (MBA-MBA)
		"Sol/290837 2005 WO14", -- (MBA-MBA)
		"Sol/290838 2005 WD17", -- (MBA-MBA)
		"Sol/290839 2005 WR17", -- (MBA-MBA)
		"Sol/290840 2005 WF19", -- (MBA-MBA)
		"Sol/290841 2005 WL24", -- (MBA-MBA)
		"Sol/290842 2005 WJ25", -- (MBA-MBA)
		"Sol/290843 2005 WX27", -- (MBA-MBA)
		"Sol/290844 2005 WR29", -- (MBA-MBA)
		"Sol/290845 2005 WJ30", -- (MBA-MBA)
		"Sol/290846 2005 WD31", -- (MBA-MBA)
		"Sol/290847 2005 WE31", -- (MBA-MBA)
		"Sol/290848 2005 WM32", -- (MBA-MBA)
		"Sol/290849 2005 WP32", -- (MBA-MBA)
		"Sol/290850 2005 WB33", -- (MBA-MBA)
		"Sol/290851 2005 WE33", -- (MBA-MBA)
		"Sol/290852 2005 WZ33", -- (MBA-MBA)
		"Sol/290853 2005 WP35", -- (MBA-MBA)
		"Sol/290854 2005 WS37", -- (MBA-MBA)
		"Sol/290855 2005 WE41", -- (MBA-MBA)
		"Sol/290856 2005 WB42", -- (MBA-MBA)
		"Sol/290857 2005 WM43", -- (MBA-MBA)
		"Sol/290858 2005 WW44", -- (MBA-MBA)
		"Sol/290859 2005 WG45", -- (MBA-MBA)
		"Sol/290860 2005 WM47", -- (MBA-MBA)
		"Sol/290861 2005 WD49", -- (MBA-MBA)
		"Sol/290862 2005 WL49", -- (MBA-MBA)
		"Sol/290863 2005 WW51", -- (MBA-MBA)
		"Sol/290864 2005 WK52", -- (MBA-MBA)
		"Sol/290865 2005 WH53", -- (MBA-MBA)
		"Sol/290866 2005 WL55", -- (MBA-MBA)
		"Sol/290867 2005 WT55", -- (MBA-MBA)
		"Sol/290868 2005 WA56", -- (MBA-MBA)
		"Sol/290869 2005 WH56", -- (MBA-MBA)
		"Sol/290870 2005 WE57", -- (MBA-MBA)
		"Sol/290872 2005 WQ57", -- (MBA-MBA)
		"Sol/290873 2005 WA58", -- (MBA-MBA)
		"Sol/290874 2005 WQ58", -- (MBA-MBA)
		"Sol/290875 2005 WC60", -- (MBA-MBA)
		"Sol/290876 2005 WH60", -- (MBA-MBA)
		"Sol/290877 2005 WN66", -- (MBA-MBA)
		"Sol/290878 2005 WK68", -- (MBA-MBA)
		"Sol/290879 2005 WH69", -- (MBA-MBA)
		"Sol/290880 2005 WZ71", -- (MBA-MBA)
		"Sol/290881 2005 WW72", -- (MBA-MBA)
		"Sol/290882 2005 WG73", -- (MBA-MBA)
		"Sol/290883 2005 WH73", -- (MBA-MBA)
		"Sol/290884 2005 WK75", -- (MBA-MBA)
		"Sol/290885 2005 WN75", -- (MBA-MBA)
		"Sol/290886 2005 WD76", -- (MBA-MBA)
		"Sol/290888 2005 WG80", -- (MBA-MBA)
		"Sol/290889 2005 WA82", -- (MBA-MBA)
		"Sol/290890 2005 WY82", -- (MBA-MBA)
		"Sol/290891 2005 WD84", -- (MBA-MBA)
		"Sol/290892 2005 WL85", -- (MBA-MBA)
		"Sol/290893 2005 WC86", -- (MBA-MBA)
		"Sol/290894 2005 WC87", -- (MBA-MBA)
		"Sol/290895 2005 WQ87", -- (MBA-MBA)
		"Sol/290896 2005 WV87", -- (MBA-MBA)
		"Sol/290897 2005 WQ94", -- (MBA-MBA)
		"Sol/290898 2005 WR96", -- (MBA-MBA)
		"Sol/290899 2005 WZ96", -- (MBA-MBA)
		"Sol/290900 2005 WN97", -- (MBA-MBA)
		"Sol/290901 2005 WV97", -- (MBA-MBA)
		"Sol/290902 2005 WL98", -- (MBA-MBA)
		"Sol/290903 2005 WA99", -- (MBA-MBA)
		"Sol/290905 2005 WJ100", -- (MBA-MBA)
		"Sol/290906 2005 WA101", -- (MBA-MBA)
		"Sol/290907 2005 WW101", -- (MBA-MBA)
		"Sol/290908 2005 WY102", -- (MBA-MBA)
		"Sol/290909 2005 WE104", -- (MBA-MBA)
		"Sol/290911 2005 WT105", -- (MBA-MBA)
		"Sol/290912 2005 WB107", -- (MBA-MBA)
		"Sol/290913 2005 WR109", -- (MBA-MBA)
		"Sol/290914 2005 WY113", -- (MBA-MBA)
		"Sol/290916 2005 WN114", -- (MBA-MBA)
		"Sol/290917 2005 WV114", -- (MBA-MBA)
		"Sol/290918 2005 WQ117", -- (MBA-MBA)
		"Sol/290919 2005 WZ117", -- (MBA-MBA)
		"Sol/290920 2005 WQ118", -- (MBA-MBA)
		"Sol/290921 2005 WU118", -- (MBA-MBA)
		"Sol/290922 2005 WQ119", -- (MBA-MBA)
		"Sol/290923 2005 WU123", -- (MBA-MBA)
		"Sol/290924 2005 WX123", -- (MBA-MBA)
		"Sol/290925 2005 WV125", -- (MBA-MBA)
		"Sol/290926 2005 WT127", -- (MBA-MBA)
		"Sol/290927 2005 WO130", -- (MBA-MBA)
		"Sol/290928 2005 WC131", -- (MBA-MBA)
		"Sol/290929 2005 WG131", -- (MBA-MBA)
		"Sol/290930 2005 WZ135", -- (MBA-MBA)
		"Sol/290931 2005 WG136", -- (MBA-MBA)
		"Sol/290932 2005 WC139", -- (MBA-MBA)
		"Sol/290933 2005 WK140", -- (MBA-MBA)
		"Sol/290935 2005 WT140", -- (MBA-MBA)
		"Sol/290936 2005 WQ143", -- (MBA-MBA)
		"Sol/290937 2005 WV145", -- (MBA-MBA)
		"Sol/290938 2005 WK146", -- (MBA-MBA)
		"Sol/290939 2005 WN149", -- (MBA-MBA)
		"Sol/290940 2005 WS149", -- (MBA-MBA)
		"Sol/290941 2005 WN150", -- (MBA-MBA)
		"Sol/290942 2005 WA153", -- (MBA-MBA)
		"Sol/290943 2005 WN154", -- (MBA-MBA)
		"Sol/290944 2005 WF156", -- (MBA-MBA)
		"Sol/290945 2005 WH156", -- (MBA-MBA)
		"Sol/290946 2005 WE158", -- (MBA-MBA)
		"Sol/290947 2005 WX159", -- (MBA-MBA)
		"Sol/290948 2005 WD163", -- (MBA-MBA)
		"Sol/290949 2005 WZ168", -- (MBA-MBA)
		"Sol/290950 2005 WY169", -- (MBA-MBA)
		"Sol/290951 2005 WV171", -- (MBA-MBA)
		"Sol/290952 2005 WZ172", -- (MBA-MBA)
		"Sol/290954 2005 WO174", -- (MBA-MBA)
		"Sol/290955 2005 WO178", -- (MBA-MBA)
		"Sol/290956 2005 WS179", -- (MBA-MBA)
		"Sol/290957 2005 WP180", -- (MBA-MBA)
		"Sol/290958 2005 WC181", -- (MBA-MBA)
		"Sol/290959 2005 WZ181", -- (MBA-MBA)
		"Sol/290960 2005 WO185", -- (MBA-MBA)
		"Sol/290961 2005 WK186", -- (MBA-MBA)
		"Sol/290962 2005 WU190", -- (MBA-MBA)
		"Sol/290963 2005 WE191", -- (MBA-MBA)
		"Sol/290964 2005 WB193", -- (MBA-MBA)
		"Sol/290965 2005 WQ197", -- (MBA-MBA)
		"Sol/290966 2005 WS207", -- (MBA-MBA)
		"Sol/290967 2005 XH", -- (MBA-MBA)
		"Sol/290968 2005 XS1", -- (MBA-MBA)
		"Sol/290969 2005 XU6", -- (MBA-MBA)
		"Sol/290970 2005 XE7", -- (MBA-MBA)
		"Sol/290971 2005 XA10", -- (MBA-MBA)
		"Sol/290972 2005 XD11", -- (MBA-MBA)
		"Sol/290973 2005 XS16", -- (MBA-MBA)
		"Sol/290974 2005 XT16", -- (MBA-MBA)
		"Sol/290975 2005 XH17", -- (MBA-MBA)
		"Sol/290977 2005 XG25", -- (MBA-MBA)
		"Sol/290978 2005 XH32", -- (MBA-MBA)
		"Sol/290979 2005 XP37", -- (MBA-MBA)
		"Sol/290980 2005 XH41", -- (MBA-MBA)
		"Sol/290981 2005 XZ42", -- (MBA-MBA)
		"Sol/290982 2005 XF45", -- (MBA-MBA)
		"Sol/290983 2005 XU45", -- (MBA-MBA)
		"Sol/290984 2005 XF46", -- (MBA-MBA)
		"Sol/290985 2005 XH49", -- (MBA-MBA)
		"Sol/290986 2005 XV49", -- (MBA-MBA)
		"Sol/290987 2005 XP50", -- (MBA-MBA)
		"Sol/290989 2005 XO53", -- (MBA-MBA)
		"Sol/290990 2005 XN60", -- (MBA-MBA)
		"Sol/290992 2005 XY63", -- (MBA-MBA)
		"Sol/290993 2005 XR64", -- (MBA-MBA)
		"Sol/290994 2005 XB73", -- (MBA-MBA)
		"Sol/290995 2005 XJ74", -- (MBA-MBA)
		"Sol/290996 2005 XQ76", -- (MBA-MBA)
		"Sol/290997 2005 XK82", -- (MBA-MBA)
		"Sol/290998 2005 XV82", -- (MBA-MBA)
		"Sol/290999 2005 XT83", -- (MBA-MBA)
		"Sol/291000 2005 XC85", -- (MBA-MBA)
		"Sol/291001 2005 XO85", -- (MBA-MBA)
		"Sol/291002 2005 XG88", -- (MBA-MBA)
		"Sol/291003 2005 XU90", -- (MBA-MBA)
		"Sol/291004 2005 XG91", -- (MBA-MBA)
		"Sol/291006 2005 XY102", -- (MBA-MBA)
		"Sol/291007 2005 XE112", -- (MBA-MBA)
		"Sol/291008 2005 XK112", -- (MBA-MBA)
		"Sol/291009 2005 XR112", -- (MBA-MBA)
		"Sol/291010 2005 XN115", -- (MBA-MBA)
		"Sol/291011 2005 YM1", -- (MBA-MBA)
		"Sol/291012 2005 YA4", -- (MBA-MBA)
		"Sol/291013 2005 YY6", -- (MBA-MBA)
		"Sol/291014 2005 YJ8", -- (MBA-MBA)
		"Sol/291015 2005 YH9", -- (MBA-MBA)
		"Sol/291016 2005 YD11", -- (MBA-MBA)
		"Sol/291017 2005 YQ11", -- (MBA-MBA)
		"Sol/291018 2005 YL14", -- (MBA-MBA)
		"Sol/291019 2005 YD15", -- (MBA-MBA)
		"Sol/291020 2005 YY18", -- (MBA-MBA)
		"Sol/291021 2005 YH23", -- (MBA-MBA)
		"Sol/291022 2005 YR24", -- (MBA-MBA)
		"Sol/291023 2005 YT25", -- (MBA-MBA)
		"Sol/291024 2005 YG27", -- (MBA-MBA)
		"Sol/291025 2005 YP27", -- (MBA-MBA)
		"Sol/291026 2005 YQ28", -- (MBA-MBA)
		"Sol/291027 2005 YM29", -- (MBA-MBA)
		"Sol/291028 2005 YM30", -- (MBA-MBA)
		"Sol/291029 2005 YX30", -- (MBA-MBA)
		"Sol/291030 2005 YR32", -- (MBA-MBA)
		"Sol/291031 2005 YN33", -- (MBA-MBA)
		"Sol/291032 2005 YP34", -- (MBA-MBA)
		"Sol/291033 2005 YG35", -- (MBA-MBA)
		"Sol/291034 2005 YR36", -- (MBA-MBA)
		"Sol/291036 2005 YK39", -- (MBA-MBA)
		"Sol/291037 2005 YA40", -- (MBA-MBA)
		"Sol/291038 2005 YO40", -- (MBA-MBA)
		"Sol/291039 2005 YU40", -- (MBA-MBA)
		"Sol/291040 2005 YF42", -- (MBA-MBA)
		"Sol/291041 2005 YJ45", -- (MBA-MBA)
		"Sol/291042 2005 YH46", -- (MBA-MBA)
		"Sol/291043 2005 YB48", -- (MBA-MBA)
		"Sol/291044 2005 YH49", -- (MBA-MBA)
		"Sol/291046 2005 YX50", -- (MBA-MBA)
		"Sol/291047 2005 YK51", -- (MBA-MBA)
		"Sol/291048 2005 YY52", -- (MBA-MBA)
		"Sol/291049 2005 YC54", -- (MBA-MBA)
		"Sol/291050 2005 YK54", -- (MBA-MBA)
		"Sol/291051 2005 YD55", -- (MBA-MBA)
		"Sol/291052 2005 YW57", -- (MBA-MBA)
		"Sol/291053 2005 YC58", -- (MBA-MBA)
		"Sol/291054 2005 YZ62", -- (MBA-MBA)
		"Sol/291055 2005 YQ63", -- (MBA-MBA)
		"Sol/291056 2005 YW64", -- (MBA-MBA)
		"Sol/291057 2005 YO65", -- (MBA-MBA)
		"Sol/291058 2005 YJ70", -- (MBA-MBA)
		"Sol/291059 2005 YQ70", -- (MBA-MBA)
		"Sol/291060 2005 YH77", -- (MBA-MBA)
		"Sol/291061 2005 YZ79", -- (MBA-MBA)
		"Sol/291062 2005 YK80", -- (MBA-MBA)
		"Sol/291063 2005 YV86", -- (MBA-MBA)
		"Sol/291065 2005 YV89", -- (MBA-MBA)
		"Sol/291066 2005 YY90", -- (MBA-MBA)
		"Sol/291067 2005 YN92", -- (MBA-MBA)
		"Sol/291068 2005 YS98", -- (MBA-MBA)
		"Sol/291069 2005 YV103", -- (MBA-MBA)
		"Sol/291070 2005 YV104", -- (MBA-MBA)
		"Sol/291072 2005 YD108", -- (MBA-MBA)
		"Sol/291073 2005 YK113", -- (MBA-MBA)
		"Sol/291074 2005 YD116", -- (MBA-MBA)
		"Sol/291075 2005 YY116", -- (MBA-MBA)
		"Sol/291076 2005 YF117", -- (MBA-MBA)
		"Sol/291077 2005 YG120", -- (MBA-MBA)
		"Sol/291078 2005 YM120", -- (MBA-MBA)
		"Sol/291079 2005 YR120", -- (MBA-MBA)
		"Sol/291080 2005 YV120", -- (MBA-MBA)
		"Sol/291081 2005 YY120", -- (MBA-MBA)
		"Sol/291082 2005 YB121", -- (MBA-MBA)
		"Sol/291083 2005 YZ122", -- (MBA-MBA)
		"Sol/291084 2005 YK123", -- (MBA-MBA)
		"Sol/291085 2005 YP123", -- (MBA-MBA)
		"Sol/291086 2005 YU127", -- (MBA-MBA)
		"Sol/291087 2005 YT131", -- (MBA-MBA)
		"Sol/291088 2005 YZ131", -- (MBA-MBA)
		"Sol/291089 2005 YA133", -- (MBA-MBA)
		"Sol/291090 2005 YL133", -- (MBA-MBA)
		"Sol/291091 2005 YN133", -- (MBA-MBA)
		"Sol/291092 2005 YS133", -- (MBA-MBA)
		"Sol/291093 2005 YF134", -- (MBA-MBA)
		"Sol/291094 2005 YW134", -- (MBA-MBA)
		"Sol/291095 2005 YZ134", -- (MBA-MBA)
		"Sol/291096 2005 YG135", -- (MBA-MBA)
		"Sol/291097 2005 YW136", -- (MBA-MBA)
		"Sol/291098 2005 YZ143", -- (MBA-MBA)
		"Sol/291099 2005 YL148", -- (MBA-MBA)
		"Sol/291100 2005 YX148", -- (MBA-MBA)
		"Sol/291101 2005 YP153", -- (MBA-MBA)
		"Sol/291102 2005 YK154", -- (MBA-MBA)
		"Sol/291103 2005 YU160", -- (MBA-MBA)
		"Sol/291104 2005 YO161", -- (MBA-MBA)
		"Sol/291105 2005 YB165", -- (MBA-MBA)
		"Sol/291106 2005 YL165", -- (MBA-MBA)
		"Sol/291107 2005 YR166", -- (MBA-MBA)
		"Sol/291108 2005 YT167", -- (MBA-MBA)
		"Sol/291109 2005 YX172", -- (MBA-MBA)
		"Sol/291110 2005 YW173", -- (MBA-MBA)
		"Sol/291111 2005 YV174", -- (MBA-MBA)
		"Sol/291112 2005 YB177", -- (MBA-MBA)
		"Sol/291113 2005 YQ178", -- (MBA-MBA)
		"Sol/291114 2005 YS179", -- (MBA-MBA)
		"Sol/291115 2005 YU179", -- (MBA-MBA)
		"Sol/291116 2005 YB182", -- (MBA-MBA)
		"Sol/291118 2005 YS188", -- (MBA-MBA)
		"Sol/291119 2005 YD194", -- (MBA-MBA)
		"Sol/291120 2005 YP199", -- (MBA-MBA)
		"Sol/291121 2005 YB200", -- (MBA-MBA)
		"Sol/291122 2005 YJ200", -- (MBA-MBA)
		"Sol/291123 2005 YP200", -- (MBA-MBA)
		"Sol/291124 2005 YW200", -- (MBA-MBA)
		"Sol/291125 2005 YB201", -- (MBA-MBA)
		"Sol/291127 2005 YJ201", -- (MBA-MBA)
		"Sol/291128 2005 YP201", -- (MBA-MBA)
		"Sol/291129 2005 YY204", -- (MBA-MBA)
		"Sol/291130 2005 YO207", -- (MBA-MBA)
		"Sol/291131 2005 YR207", -- (MBA-MBA)
		"Sol/291132 2005 YL208", -- (MBA-MBA)
		"Sol/291133 2005 YD212", -- (MBA-MBA)
		"Sol/291134 2005 YN214", -- (MBA-MBA)
		"Sol/291135 2005 YS215", -- (MBA-MBA)
		"Sol/291136 2005 YO218", -- (MBA-MBA)
		"Sol/291137 2005 YC219", -- (MBA-MBA)
		"Sol/291138 2005 YH223", -- (MBA-MBA)
		"Sol/291139 2005 YF225", -- (MBA-MBA)
		"Sol/291140 2005 YK229", -- (MBA-MBA)
		"Sol/291141 2005 YH230", -- (MBA-MBA)
		"Sol/291142 2005 YS231", -- (MBA-MBA)
		"Sol/291143 2005 YR236", -- (MBA-MBA)
		"Sol/291144 2005 YK237", -- (MBA-MBA)
		"Sol/291145 2005 YW237", -- (MBA-MBA)
		"Sol/291146 2005 YB246", -- (MBA-MBA)
		"Sol/291147 2005 YY250", -- (MBA-MBA)
		"Sol/291148 2005 YN256", -- (MBA-MBA)
		"Sol/291149 2005 YZ256", -- (MBA-MBA)
		"Sol/291150 2005 YE262", -- (MBA-MBA)
		"Sol/291151 2005 YS265", -- (MBA-MBA)
		"Sol/291152 2005 YX273", -- (MBA-MBA)
		"Sol/291153 2005 YM284", -- (MBA-MBA)
		"Sol/291154 2005 YU285", -- (MBA-MBA)
		"Sol/291155 2005 YD286", -- (MBA-MBA)
		"Sol/291156 2005 YS286", -- (MBA-MBA)
		"Sol/291157 2005 YW290", -- (MBA-MBA)
		"Sol/291158 2005 YM291", -- (MBA-MBA)
		"Sol/291159 2005 YT291", -- (MBA-MBA)
		"Sol/291160 2006 AE", -- (MBA-MBA)
		"Sol/291161 2006 AV", -- (MBA-MBA)
		"Sol/291162 2006 AY6", -- (MBA-MBA)
		"Sol/291163 2006 AS11", -- (MBA-MBA)
		"Sol/291164 2006 AE14", -- (MBA-MBA)
		"Sol/291166 2006 AA23", -- (MBA-MBA)
		"Sol/291167 2006 AJ24", -- (MBA-MBA)
		"Sol/291168 2006 AM24", -- (MBA-MBA)
		"Sol/291169 2006 AP25", -- (MBA-MBA)
		"Sol/291170 2006 AU25", -- (MBA-MBA)
		"Sol/291171 2006 AS28", -- (MBA-MBA)
		"Sol/291172 2006 AK33", -- (MBA-MBA)
		"Sol/291173 2006 AM33", -- (MBA-MBA)
		"Sol/291175 2006 AA37", -- (MBA-MBA)
		"Sol/291176 2006 AY39", -- (MBA-MBA)
		"Sol/291177 2006 AB40", -- (MBA-MBA)
		"Sol/291178 2006 AD43", -- (MBA-MBA)
		"Sol/291179 2006 AJ44", -- (MBA-MBA)
		"Sol/291180 2006 AS44", -- (MBA-MBA)
		"Sol/291181 2006 AL45", -- (MBA-MBA)
		"Sol/291182 2006 AW45", -- (MBA-MBA)
		"Sol/291183 2006 AP49", -- (MBA-MBA)
		"Sol/291184 2006 AB50", -- (MBA-MBA)
		"Sol/291185 2006 AC53", -- (MBA-MBA)
		"Sol/291186 2006 AH53", -- (MBA-MBA)
		"Sol/291187 2006 AG54", -- (MBA-MBA)
		"Sol/291188 2006 AL54", -- (MBA-MBA)
		"Sol/291189 2006 AR54", -- (MBA-MBA)
		"Sol/291190 2006 AW57", -- (MBA-MBA)
		"Sol/291191 2006 AF58", -- (MBA-MBA)
		"Sol/291192 2006 AH62", -- (MBA-MBA)
		"Sol/291193 2006 AP62", -- (MBA-MBA)
		"Sol/291194 2006 AQ62", -- (MBA-MBA)
		"Sol/291196 2006 AQ64", -- (MBA-MBA)
		"Sol/291197 2006 AU64", -- (MBA-MBA)
		"Sol/291198 2006 AK69", -- (MBA-MBA)
		"Sol/291199 2006 AF71", -- (MBA-MBA)
		"Sol/291200 2006 AO73", -- (MBA-MBA)
		"Sol/291201 2006 AN74", -- (MBA-MBA)
		"Sol/291202 2006 AD79", -- (MBA-MBA)
		"Sol/291203 2006 AC80", -- (MBA-MBA)
		"Sol/291204 2006 AE80", -- (MBA-MBA)
		"Sol/291205 2006 AO80", -- (MBA-MBA)
		"Sol/291206 2006 AQ80", -- (MBA-MBA)
		"Sol/291207 2006 AB82", -- (MBA-MBA)
		"Sol/291208 2006 AW82", -- (MBA-MBA)
		"Sol/291209 2006 AG84", -- (MBA-MBA)
		"Sol/291210 2006 AB85", -- (MBA-MBA)
		"Sol/291211 2006 AZ89", -- (MBA-MBA)
		"Sol/291213 2006 AR100", -- (MBA-MBA)
		"Sol/291214 2006 AS100", -- (MBA-MBA)
		"Sol/291215 2006 AY101", -- (MBA-MBA)
		"Sol/291216 2006 AA102", -- (MBA-MBA)
		"Sol/291217 2006 AD102", -- (MBA-MBA)
		"Sol/291218 2006 AM102", -- (MBA-MBA)
		"Sol/291219 2006 AR104", -- (MBA-MBA)
		"Sol/291220 2006 BD", -- (MBA-MBA)
		"Sol/291221 2006 BK1", -- (MBA-MBA)
		"Sol/291222 2006 BL5", -- (MBA-MBA)
		"Sol/291223 2006 BM5", -- (MBA-MBA)
		"Sol/291224 2006 BX6", -- (MBA-MBA)
		"Sol/291225 2006 BJ8", -- (MBA-MBA)
		"Sol/291226 2006 BZ10", -- (MBA-MBA)
		"Sol/291227 2006 BW16", -- (MBA-MBA)
		"Sol/291228 2006 BU19", -- (MBA-MBA)
		"Sol/291229 2006 BH20", -- (MBA-MBA)
		"Sol/291230 2006 BR22", -- (MBA-MBA)
		"Sol/291231 2006 BW23", -- (MBA-MBA)
		"Sol/291232 2006 BA25", -- (MBA-MBA)
		"Sol/291233 2006 BO29", -- (MBA-MBA)
		"Sol/291234 2006 BK30", -- (MBA-MBA)
		"Sol/291235 2006 BP30", -- (MBA-MBA)
		"Sol/291236 2006 BG31", -- (MBA-MBA)
		"Sol/291237 2006 BG33", -- (MBA-MBA)
		"Sol/291238 2006 BU34", -- (MBA-MBA)
		"Sol/291239 2006 BY36", -- (MBA-MBA)
		"Sol/291240 2006 BE39", -- (MBA-MBA)
		"Sol/291241 2006 BQ41", -- (MBA-MBA)
		"Sol/291242 2006 BW42", -- (MBA-MBA)
		"Sol/291243 2006 BV43", -- (MBA-MBA)
		"Sol/291244 2006 BZ44", -- (MBA-MBA)
		"Sol/291245 2006 BG45", -- (MBA-MBA)
		"Sol/291246 2006 BM51", -- (MBA-MBA)
		"Sol/291247 2006 BE52", -- (MBA-MBA)
		"Sol/291249 2006 BJ53", -- (MBA-MBA)
		"Sol/291250 2006 BB54", -- (MBA-MBA)
		"Sol/291253 2006 BT54", -- (MBA-MBA)
		"Sol/291254 2006 BU54", -- (MBA-MBA)
		"Sol/291256 2006 BR56", -- (MBA-MBA)
		"Sol/291257 2006 BK57", -- (MBA-MBA)
		"Sol/291259 2006 BV69", -- (MBA-MBA)
		"Sol/291261 2006 BW73", -- (MBA-MBA)
		"Sol/291262 2006 BS75", -- (MBA-MBA)
		"Sol/291263 2006 BC76", -- (MBA-MBA)
		"Sol/291264 2006 BB81", -- (MBA-MBA)
		"Sol/291265 2006 BB82", -- (MBA-MBA)
		"Sol/291266 2006 BT82", -- (MBA-MBA)
		"Sol/291267 2006 BA85", -- (MBA-MBA)
		"Sol/291268 2006 BJ87", -- (MBA-MBA)
		"Sol/291269 2006 BB88", -- (MBA-MBA)
		"Sol/291270 2006 BQ89", -- (MBA-MBA)
		"Sol/291271 2006 BR90", -- (MBA-MBA)
		"Sol/291272 2006 BM91", -- (MBA-MBA)
		"Sol/291273 2006 BE92", -- (MBA-MBA)
		"Sol/291274 2006 BA97", -- (MBA-MBA)
		"Sol/291275 2006 BF97", -- (MBA-MBA)
		"Sol/291278 2006 BL102", -- (MBA-MBA)
		"Sol/291279 2006 BQ113", -- (MBA-MBA)
		"Sol/291280 2006 BG115", -- (MBA-MBA)
		"Sol/291281 2006 BQ117", -- (MBA-MBA)
		"Sol/291282 2006 BU118", -- (MBA-MBA)
		"Sol/291283 2006 BA119", -- (MBA-MBA)
		"Sol/291284 2006 BO120", -- (MBA-MBA)
		"Sol/291285 2006 BQ122", -- (MBA-MBA)
		"Sol/291286 2006 BU125", -- (MBA-MBA)
		"Sol/291287 2006 BP126", -- (MBA-MBA)
		"Sol/291288 2006 BA127", -- (MBA-MBA)
		"Sol/291289 2006 BK127", -- (MBA-MBA)
		"Sol/291290 2006 BW129", -- (MBA-MBA)
		"Sol/291291 2006 BH130", -- (MBA-MBA)
		"Sol/291292 2006 BO130", -- (MBA-MBA)
		"Sol/291293 2006 BT130", -- (MBA-MBA)
		"Sol/291294 2006 BZ132", -- (MBA-MBA)
		"Sol/291295 2006 BF135", -- (MBA-MBA)
		"Sol/291296 2006 BA137", -- (MBA-MBA)
		"Sol/291298 2006 BE139", -- (MBA-MBA)
		"Sol/291299 2006 BV140", -- (MBA-MBA)
		"Sol/291300 2006 BZ141", -- (MBA-MBA)
		"Sol/291302 2006 BE142", -- (MBA-MBA)
		"Sol/291303 2006 BF145", -- (MBA-MBA)
		"Sol/291304 2006 BF147", -- (MBA-MBA)
		"Sol/291305 2006 BS149", -- (MBA-MBA)
		"Sol/291306 2006 BT151", -- (MBA-MBA)
		"Sol/291307 2006 BE152", -- (MBA-MBA)
		"Sol/291308 2006 BS153", -- (MBA-MBA)
		"Sol/291309 2006 BF154", -- (MBA-MBA)
		"Sol/291310 2006 BO156", -- (MBA-MBA)
		"Sol/291311 2006 BV156", -- (MBA-MBA)
		"Sol/291312 2006 BE158", -- (MBA-MBA)
		"Sol/291313 2006 BV158", -- (MBA-MBA)
		"Sol/291314 2006 BC163", -- (MBA-MBA)
		"Sol/291315 2006 BA165", -- (MBA-MBA)
		"Sol/291317 2006 BT168", -- (MBA-MBA)
		"Sol/291318 2006 BQ169", -- (MBA-MBA)
		"Sol/291319 2006 BV170", -- (MBA-MBA)
		"Sol/291320 2006 BT171", -- (MBA-MBA)
		"Sol/291321 2006 BB176", -- (MBA-MBA)
		"Sol/291322 2006 BM182", -- (MBA-MBA)
		"Sol/291323 2006 BQ183", -- (MBA-MBA)
		"Sol/291324 2006 BL186", -- (MBA-MBA)
		"Sol/291325 de Tyard", -- (MBA-MBA)
		"Sol/291326 2006 BR191", -- (MBA-MBA)
		"Sol/291328 2006 BZ195", -- (MBA-MBA)
		"Sol/291329 2006 BW197", -- (MBA-MBA)
		"Sol/291330 2006 BW199", -- (MBA-MBA)
		"Sol/291331 2006 BX203", -- (MBA-MBA)
		"Sol/291332 2006 BA205", -- (MBA-MBA)
		"Sol/291333 2006 BL205", -- (MBA-MBA)
		"Sol/291334 2006 BG214", -- (MBA-MBA)
		"Sol/291335 2006 BQ214", -- (MBA-MBA)
		"Sol/291336 2006 BE215", -- (MBA-MBA)
		"Sol/291338 2006 BC217", -- (MBA-MBA)
		"Sol/291339 2006 BU217", -- (MBA-MBA)
		"Sol/291340 2006 BR218", -- (MBA-MBA)
		"Sol/291341 2006 BQ219", -- (MBA-MBA)
		"Sol/291342 2006 BE221", -- (MBA-MBA)
		"Sol/291343 2006 BH223", -- (MBA-MBA)
		"Sol/291345 2006 BW228", -- (MBA-MBA)
		"Sol/291346 2006 BH230", -- (MBA-MBA)
		"Sol/291347 2006 BP238", -- (MBA-MBA)
		"Sol/291349 2006 BA248", -- (MBA-MBA)
		"Sol/291350 2006 BV248", -- (MBA-MBA)
		"Sol/291351 2006 BH249", -- (MBA-MBA)
		"Sol/291352 2006 BP249", -- (MBA-MBA)
		"Sol/291353 2006 BZ252", -- (MBA-MBA)
		"Sol/291354 2006 BT254", -- (MBA-MBA)
		"Sol/291355 2006 BT257", -- (MBA-MBA)
		"Sol/291356 2006 BW258", -- (MBA-MBA)
		"Sol/291357 2006 BE259", -- (MBA-MBA)
		"Sol/291358 2006 BX259", -- (MBA-MBA)
		"Sol/291359 2006 BB260", -- (MBA-MBA)
		"Sol/291360 2006 BV261", -- (MBA-MBA)
		"Sol/291361 2006 BW261", -- (MBA-MBA)
		"Sol/291362 2006 BJ262", -- (MBA-MBA)
		"Sol/291363 2006 BD263", -- (MBA-MBA)
		"Sol/291364 2006 BP263", -- (MBA-MBA)
		"Sol/291365 2006 BB264", -- (MBA-MBA)
		"Sol/291366 2006 BQ265", -- (MBA-MBA)
		"Sol/291367 2006 BR265", -- (MBA-MBA)
		"Sol/291368 2006 BG268", -- (MBA-MBA)
		"Sol/291369 2006 BA274", -- (MBA-MBA)
		"Sol/291370 2006 BV274", -- (MBA-MBA)
		"Sol/291371 2006 BJ275", -- (MBA-MBA)
		"Sol/291372 2006 BA276", -- (MBA-MBA)
		"Sol/291373 2006 BD276", -- (MBA-MBA)
		"Sol/291374 2006 BQ276", -- (MBA-MBA)
		"Sol/291375 2006 BG281", -- (MBA-MBA)
		"Sol/291376 2006 BX281", -- (MBA-MBA)
		"Sol/291377 2006 BN282", -- (MBA-MBA)
		"Sol/291378 2006 CV7", -- (MBA-MBA)
		"Sol/291380 2006 CW12", -- (MBA-MBA)
		"Sol/291381 2006 CJ13", -- (MBA-MBA)
		"Sol/291382 2006 CY20", -- (MBA-MBA)
		"Sol/291383 2006 CO28", -- (MBA-MBA)
		"Sol/291384 2006 CF29", -- (MBA-MBA)
		"Sol/291386 2006 CF33", -- (MBA-MBA)
		"Sol/291387 Katiebouman", -- (MBA-MBA)
		"Sol/291388 2006 CM38", -- (MBA-MBA)
		"Sol/291389 2006 CO42", -- (MBA-MBA)
		"Sol/291391 2006 CN45", -- (MBA-MBA)
		"Sol/291392 2006 CJ46", -- (MBA-MBA)
		"Sol/291393 2006 CP46", -- (MBA-MBA)
		"Sol/291394 2006 CG47", -- (MBA-MBA)
		"Sol/291395 2006 CX47", -- (MBA-MBA)
		"Sol/291396 2006 CT49", -- (MBA-MBA)
		"Sol/291398 2006 CH57", -- (MBA-MBA)
		"Sol/291399 2006 CD60", -- (MBA-MBA)
		"Sol/291400 2006 CN60", -- (MBA-MBA)
		"Sol/291401 2006 CB61", -- (MBA-MBA)
		"Sol/291402 2006 CU61", -- (MBA-MBA)
		"Sol/291403 2006 CL65", -- (MBA-MBA)
		"Sol/291404 2006 CV65", -- (MBA-MBA)
		"Sol/291405 2006 CH68", -- (MBA-MBA)
		"Sol/291406 2006 DP1", -- (MBA-MBA)
		"Sol/291407 2006 DY2", -- (MBA-MBA)
		"Sol/291408 2006 DK3", -- (MBA-MBA)
		"Sol/291409 2006 DP3", -- (MBA-MBA)
		"Sol/291410 2006 DG4", -- (MBA-MBA)
		"Sol/291411 2006 DZ5", -- (MBA-MBA)
		"Sol/291412 2006 DC6", -- (MBA-MBA)
		"Sol/291413 2006 DK7", -- (MBA-MBA)
		"Sol/291414 2006 DG8", -- (MBA-MBA)
		"Sol/291415 2006 DA9", -- (MBA-MBA)
		"Sol/291416 2006 DX9", -- (MBA-MBA)
		"Sol/291417 2006 DV11", -- (MBA-MBA)
		"Sol/291418 2006 DD12", -- (MBA-MBA)
		"Sol/291419 2006 DL12", -- (MBA-MBA)
		"Sol/291420 2006 DN12", -- (MBA-MBA)
		"Sol/291421 2006 DP12", -- (MBA-MBA)
		"Sol/291422 2006 DN14", -- (MBA-MBA)
		"Sol/291423 2006 DM15", -- (MBA-MBA)
		"Sol/291424 2006 DZ22", -- (MBA-MBA)
		"Sol/291425 2006 DX23", -- (MBA-MBA)
		"Sol/291426 2006 DL25", -- (MBA-MBA)
		"Sol/291427 2006 DH26", -- (MBA-MBA)
		"Sol/291428 2006 DC27", -- (MBA-MBA)
		"Sol/291430 2006 DO27", -- (MBA-MBA)
		"Sol/291431 2006 DT27", -- (MBA-MBA)
		"Sol/291432 2006 DV28", -- (MBA-MBA)
		"Sol/291433 2006 DY29", -- (MBA-MBA)
		"Sol/291434 2006 DG30", -- (MBA-MBA)
		"Sol/291435 2006 DV31", -- (MBA-MBA)
		"Sol/291436 2006 DX31", -- (MBA-MBA)
		"Sol/291438 2006 DQ32", -- (MBA-MBA)
		"Sol/291439 2006 DP33", -- (MBA-MBA)
		"Sol/291440 2006 DQ33", -- (MBA-MBA)
		"Sol/291441 2006 DG34", -- (MBA-MBA)
		"Sol/291442 2006 DK34", -- (MBA-MBA)
		"Sol/291443 2006 DQ35", -- (MBA-MBA)
		"Sol/291444 2006 DW35", -- (MBA-MBA)
		"Sol/291445 2006 DK36", -- (MBA-MBA)
		"Sol/291446 2006 DY37", -- (MBA-MBA)
		"Sol/291447 2006 DH40", -- (MBA-MBA)
		"Sol/291448 2006 DU40", -- (MBA-MBA)
		"Sol/291449 2006 DF42", -- (MBA-MBA)
		"Sol/291450 2006 DB45", -- (MBA-MBA)
		"Sol/291451 2006 DD46", -- (MBA-MBA)
		"Sol/291452 2006 DG47", -- (MBA-MBA)
		"Sol/291453 2006 DC48", -- (MBA-MBA)
		"Sol/291454 2006 DE48", -- (MBA-MBA)
		"Sol/291455 2006 DV50", -- (MBA-MBA)
		"Sol/291456 2006 DE51", -- (MBA-MBA)
		"Sol/291457 2006 DJ52", -- (MBA-MBA)
		"Sol/291458 2006 DY52", -- (MBA-MBA)
		"Sol/291459 2006 DP54", -- (MBA-MBA)
		"Sol/291460 2006 DL58", -- (MBA-MBA)
		"Sol/291461 2006 DY59", -- (MBA-MBA)
		"Sol/291462 2006 DY60", -- (MBA-MBA)
		"Sol/291463 2006 DA61", -- (MBA-MBA)
		"Sol/291464 2006 DH64", -- (MBA-MBA)
		"Sol/291465 2006 DF66", -- (MBA-MBA)
		"Sol/291466 2006 DE69", -- (MBA-MBA)
		"Sol/291467 2006 DS73", -- (MBA-MBA)
		"Sol/291468 2006 DG75", -- (MBA-MBA)
		"Sol/291469 2006 DR81", -- (MBA-MBA)
		"Sol/291470 2006 DE83", -- (MBA-MBA)
		"Sol/291472 2006 DV85", -- (MBA-MBA)
		"Sol/291473 2006 DF86", -- (MBA-MBA)
		"Sol/291474 2006 DR87", -- (MBA-MBA)
		"Sol/291475 2006 DW88", -- (MBA-MBA)
		"Sol/291476 2006 DU89", -- (MBA-MBA)
		"Sol/291477 2006 DC90", -- (MBA-MBA)
		"Sol/291478 2006 DP92", -- (MBA-MBA)
		"Sol/291479 2006 DB93", -- (MBA-MBA)
		"Sol/291480 2006 DU93", -- (MBA-MBA)
		"Sol/291481 2006 DX93", -- (MBA-MBA)
		"Sol/291482 2006 DJ96", -- (MBA-MBA)
		"Sol/291483 2006 DJ99", -- (MBA-MBA)
		"Sol/291484 2006 DK102", -- (MBA-MBA)
		"Sol/291486 2006 DP107", -- (MBA-MBA)
		"Sol/291487 2006 DF109", -- (MBA-MBA)
		"Sol/291488 2006 DJ109", -- (MBA-MBA)
		"Sol/291489 2006 DQ109", -- (MBA-MBA)
		"Sol/291490 2006 DS117", -- (MBA-MBA)
		"Sol/291491 2006 DA118", -- (MBA-MBA)
		"Sol/291492 2006 DU119", -- (MBA-MBA)
		"Sol/291493 2006 DH120", -- (MBA-MBA)
		"Sol/291496 2006 DA139", -- (MBA-MBA)
		"Sol/291497 2006 DH140", -- (MBA-MBA)
		"Sol/291498 2006 DT142", -- (MBA-MBA)
		"Sol/291499 2006 DU143", -- (MBA-MBA)
		"Sol/291500 2006 DR147", -- (MBA-MBA)
		"Sol/291501 2006 DL154", -- (MBA-MBA)
		"Sol/291502 2006 DC155", -- (MBA-MBA)
		"Sol/291503 2006 DX155", -- (MBA-MBA)
		"Sol/291504 2006 DN156", -- (MBA-MBA)
		"Sol/291505 2006 DE174", -- (MBA-MBA)
		"Sol/291506 2006 DM174", -- (MBA-MBA)
		"Sol/291507 2006 DE178", -- (MBA-MBA)
		"Sol/291508 2006 DK186", -- (MBA-MBA)
		"Sol/291509 2006 DM191", -- (MBA-MBA)
		"Sol/291510 2006 DJ192", -- (MBA-MBA)
		"Sol/291512 2006 DL198", -- (MBA-MBA)
		"Sol/291513 2006 DY200", -- (MBA-MBA)
		"Sol/291514 2006 DA208", -- (MBA-MBA)
		"Sol/291515 2006 DO209", -- (MBA-MBA)
		"Sol/291516 2006 DT209", -- (MBA-MBA)
		"Sol/291517 2006 DS211", -- (MBA-MBA)
		"Sol/291518 2006 DW213", -- (MBA-MBA)
		"Sol/291521 2006 EM2", -- (MBA-MBA)
		"Sol/291522 2006 EB7", -- (MBA-MBA)
		"Sol/291523 2006 EW8", -- (MBA-MBA)
		"Sol/291524 2006 EY8", -- (MBA-MBA)
		"Sol/291525 2006 EA10", -- (MBA-MBA)
		"Sol/291526 2006 EL10", -- (MBA-MBA)
		"Sol/291527 2006 EW13", -- (MBA-MBA)
		"Sol/291528 2006 EX13", -- (MBA-MBA)
		"Sol/291529 2006 ET15", -- (MBA-MBA)
		"Sol/291530 2006 EY15", -- (MBA-MBA)
		"Sol/291531 2006 EV20", -- (MBA-MBA)
		"Sol/291532 2006 EA22", -- (MBA-MBA)
		"Sol/291533 2006 EL26", -- (MBA-MBA)
		"Sol/291534 2006 EE31", -- (MBA-MBA)
		"Sol/291535 2006 EJ36", -- (MBA-MBA)
		"Sol/291536 2006 EJ40", -- (MBA-MBA)
		"Sol/291537 2006 EK40", -- (MBA-MBA)
		"Sol/291538 2006 ER40", -- (MBA-MBA)
		"Sol/291539 2006 EZ41", -- (MBA-MBA)
		"Sol/291540 2006 EY42", -- (MBA-MBA)
		"Sol/291541 2006 EC44", -- (MBA-MBA)
		"Sol/291543 2006 EW49", -- (MBA-MBA)
		"Sol/291544 2006 EX51", -- (MBA-MBA)
		"Sol/291545 2006 EA52", -- (MBA-MBA)
		"Sol/291546 2006 EO54", -- (MBA-MBA)
		"Sol/291547 2006 EP54", -- (MBA-MBA)
		"Sol/291548 2006 EG55", -- (MBA-MBA)
		"Sol/291549 2006 EG63", -- (MBA-MBA)
		"Sol/291550 2006 EA64", -- (MBA-MBA)
		"Sol/291551 2006 EA72", -- (MBA-MBA)
		"Sol/291552 2006 EK72", -- (MBA-MBA)
		"Sol/291553 2006 EW72", -- (MBA-MBA)
		"Sol/291554 2006 EC73", -- (MBA-MBA)
		"Sol/291555 2006 EE73", -- (MBA-MBA)
		"Sol/291556 2006 FT1", -- (MBA-MBA)
		"Sol/291558 2006 FM3", -- (MBA-MBA)
		"Sol/291559 2006 FH5", -- (MBA-MBA)
		"Sol/291560 2006 FB9", -- (MBA-MBA)
		"Sol/291561 2006 FQ10", -- (MBA-MBA)
		"Sol/291562 2006 FV18", -- (MBA-MBA)
		"Sol/291563 2006 FH26", -- (MBA-MBA)
		"Sol/291564 2006 FJ28", -- (MBA-MBA)
		"Sol/291565 2006 FF29", -- (MBA-MBA)
		"Sol/291566 2006 FS29", -- (MBA-MBA)
		"Sol/291567 2006 FR31", -- (MBA-MBA)
		"Sol/291568 2006 FS31", -- (MBA-MBA)
		"Sol/291569 2006 FW31", -- (MBA-MBA)
		"Sol/291570 2006 FJ32", -- (MBA-MBA)
		"Sol/291571 2006 FO32", -- (MBA-MBA)
		"Sol/291572 2006 FC34", -- (MBA-MBA)
		"Sol/291573 2006 FL35", -- (MBA-MBA)
		"Sol/291574 2006 FY36", -- (MBA-MBA)
		"Sol/291576 2006 FW41", -- (MBA-MBA)
		"Sol/291577 2006 FF42", -- (MBA-MBA)
		"Sol/291578 2006 FP42", -- (MBA-MBA)
		"Sol/291579 2006 FG47", -- (MBA-MBA)
		"Sol/291580 2006 FZ49", -- (MBA-MBA)
		"Sol/291581 2006 FZ52", -- (MBA-MBA)
		"Sol/291582 2006 FL53", -- (MBA-MBA)
		"Sol/291583 2006 GN1", -- (MBA-MBA)
		"Sol/291584 2006 GG4", -- (MBA-MBA)
		"Sol/291585 2006 GD6", -- (MBA-MBA)
		"Sol/291586 2006 GF8", -- (MBA-MBA)
		"Sol/291587 2006 GZ9", -- (MBA-MBA)
		"Sol/291588 2006 GD12", -- (MBA-MBA)
		"Sol/291589 2006 GQ13", -- (MBA-MBA)
		"Sol/291590 2006 GH14", -- (MBA-MBA)
		"Sol/291591 2006 GQ16", -- (MBA-MBA)
		"Sol/291592 2006 GD19", -- (MBA-MBA)
		"Sol/291593 2006 GY19", -- (MBA-MBA)
		"Sol/291594 2006 GD20", -- (MBA-MBA)
		"Sol/291595 2006 GY20", -- (MBA-MBA)
		"Sol/291596 2006 GJ22", -- (MBA-MBA)
		"Sol/291597 2006 GD23", -- (MBA-MBA)
		"Sol/291598 2006 GS29", -- (MBA-MBA)
		"Sol/291599 2006 GA30", -- (MBA-MBA)
		"Sol/291600 2006 GH30", -- (MBA-MBA)
		"Sol/291601 2006 GD31", -- (MBA-MBA)
		"Sol/291602 2006 GG31", -- (MBA-MBA)
		"Sol/291603 2006 GE34", -- (MBA-MBA)
		"Sol/291604 2006 GQ35", -- (MBA-MBA)
		"Sol/291605 2006 GV35", -- (MBA-MBA)
		"Sol/291606 2006 GF36", -- (MBA-MBA)
		"Sol/291607 2006 GM38", -- (MBA-MBA)
		"Sol/291608 2006 GG39", -- (MBA-MBA)
		"Sol/291609 2006 GL42", -- (MBA-MBA)
		"Sol/291610 2006 GQ43", -- (MBA-MBA)
		"Sol/291611 2006 GN46", -- (MBA-MBA)
		"Sol/291612 2006 GW46", -- (MBA-MBA)
		"Sol/291613 2006 GX46", -- (MBA-MBA)
		"Sol/291614 2006 GE48", -- (MBA-MBA)
		"Sol/291615 2006 GD54", -- (MBA-MBA)
		"Sol/291616 2006 HC1", -- (MBA-MBA)
		"Sol/291617 2006 HF1", -- (MBA-MBA)
		"Sol/291618 2006 HV1", -- (MBA-MBA)
		"Sol/291619 2006 HP2", -- (MBA-MBA)
		"Sol/291620 2006 HN4", -- (MBA-MBA)
		"Sol/291621 2006 HP5", -- (MBA-MBA)
		"Sol/291623 2006 HM7", -- (MBA-MBA)
		"Sol/291624 2006 HM9", -- (MBA-MBA)
		"Sol/291625 2006 HV10", -- (MBA-MBA)
		"Sol/291626 2006 HO11", -- (MBA-MBA)
		"Sol/291627 2006 HF12", -- (MBA-MBA)
		"Sol/291628 2006 HL12", -- (MBA-MBA)
		"Sol/291629 2006 HM13", -- (MBA-MBA)
		"Sol/291630 2006 HS14", -- (MBA-MBA)
		"Sol/291631 2006 HG15", -- (MBA-MBA)
		"Sol/291632 2006 HG16", -- (MBA-MBA)
		"Sol/291633 Heyun", -- (MBA-MBA)
		"Sol/291634 2006 HU21", -- (MBA-MBA)
		"Sol/291635 2006 HY21", -- (MBA-MBA)
		"Sol/291636 2006 HM23", -- (MBA-MBA)
		"Sol/291637 2006 HU25", -- (MBA-MBA)
		"Sol/291638 2006 HR26", -- (MBA-MBA)
		"Sol/291639 2006 HU27", -- (MBA-MBA)
		"Sol/291640 2006 HY28", -- (MBA-MBA)
		"Sol/291641 2006 HL31", -- (MBA-MBA)
		"Sol/291642 2006 HD37", -- (MBA-MBA)
		"Sol/291643 2006 HT38", -- (MBA-MBA)
		"Sol/291644 2006 HH39", -- (MBA-MBA)
		"Sol/291645 2006 HR41", -- (MBA-MBA)
		"Sol/291646 2006 HY43", -- (MBA-MBA)
		"Sol/291647 2006 HA46", -- (MBA-MBA)
		"Sol/291648 2006 HM47", -- (MBA-MBA)
		"Sol/291649 2006 HB49", -- (MBA-MBA)
		"Sol/291650 2006 HY49", -- (MBA-MBA)
		"Sol/291651 2006 HR50", -- (MBA-MBA)
		"Sol/291652 2006 HE51", -- (MBA-MBA)
		"Sol/291653 2006 HK52", -- (MBA-MBA)
		"Sol/291655 2006 HQ54", -- (MBA-MBA)
		"Sol/291656 2006 HK55", -- (MBA-MBA)
		"Sol/291657 2006 HF56", -- (MBA-MBA)
		"Sol/291658 2006 HR61", -- (MBA-MBA)
		"Sol/291659 2006 HX62", -- (MBA-MBA)
		"Sol/291660 2006 HL65", -- (MBA-MBA)
		"Sol/291661 2006 HZ66", -- (MBA-MBA)
		"Sol/291662 2006 HF67", -- (MBA-MBA)
		"Sol/291663 2006 HL67", -- (MBA-MBA)
		"Sol/291664 2006 HE69", -- (MBA-MBA)
		"Sol/291665 2006 HN69", -- (MBA-MBA)
		"Sol/291666 2006 HS69", -- (MBA-MBA)
		"Sol/291667 2006 HU69", -- (MBA-MBA)
		"Sol/291668 2006 HV73", -- (MBA-MBA)
		"Sol/291669 2006 HV74", -- (MBA-MBA)
		"Sol/291670 2006 HV75", -- (MBA-MBA)
		"Sol/291671 2006 HB79", -- (MBA-MBA)
		"Sol/291672 2006 HJ79", -- (MBA-MBA)
		"Sol/291673 2006 HU79", -- (MBA-MBA)
		"Sol/291674 2006 HG80", -- (MBA-MBA)
		"Sol/291675 2006 HX82", -- (MBA-MBA)
		"Sol/291677 2006 HM84", -- (MBA-MBA)
		"Sol/291678 2006 HW84", -- (MBA-MBA)
		"Sol/291680 2006 HK91", -- (MBA-MBA)
		"Sol/291681 2006 HT92", -- (MBA-MBA)
		"Sol/291682 2006 HW95", -- (MBA-MBA)
		"Sol/291683 2006 HM96", -- (MBA-MBA)
		"Sol/291684 2006 HK97", -- (MBA-MBA)
		"Sol/291685 2006 HD98", -- (MBA-MBA)
		"Sol/291686 2006 HM99", -- (MBA-MBA)
		"Sol/291687 2006 HT99", -- (MBA-MBA)
		"Sol/291688 2006 HC100", -- (MBA-MBA)
		"Sol/291689 2006 HA103", -- (MBA-MBA)
		"Sol/291690 2006 HK104", -- (MBA-MBA)
		"Sol/291691 2006 HT105", -- (MBA-MBA)
		"Sol/291692 2006 HZ107", -- (MBA-MBA)
		"Sol/291693 2006 HB108", -- (MBA-MBA)
		"Sol/291694 2006 HF110", -- (MBA-MBA)
		"Sol/291695 2006 HL111", -- (MBA-MBA)
		"Sol/291696 2006 HK116", -- (MBA-MBA)
		"Sol/291697 2006 HP116", -- (MBA-MBA)
		"Sol/291698 2006 HR116", -- (MBA-MBA)
		"Sol/291699 2006 HP117", -- (MBA-MBA)
		"Sol/291700 2006 HV152", -- (MBA-MBA)
		"Sol/291701 2006 HA154", -- (MBA-MBA)
		"Sol/291702 2006 JM2", -- (MBA-MBA)
		"Sol/291703 2006 JQ4", -- (MBA-MBA)
		"Sol/291704 2006 JG6", -- (MBA-MBA)
		"Sol/291705 2006 JE7", -- (MBA-MBA)
		"Sol/291706 2006 JK7", -- (MBA-MBA)
		"Sol/291707 2006 JN11", -- (MBA-MBA)
		"Sol/291708 2006 JT11", -- (MBA-MBA)
		"Sol/291709 2006 JF13", -- (MBA-MBA)
		"Sol/291710 2006 JH15", -- (MBA-MBA)
		"Sol/291711 2006 JY16", -- (MBA-MBA)
		"Sol/291712 2006 JZ17", -- (MBA-MBA)
		"Sol/291713 2006 JZ18", -- (MBA-MBA)
		"Sol/291714 2006 JL20", -- (MBA-MBA)
		"Sol/291715 2006 JL23", -- (MBA-MBA)
		"Sol/291716 2006 JQ23", -- (MBA-MBA)
		"Sol/291717 2006 JR23", -- (MBA-MBA)
		"Sol/291718 2006 JN26", -- (MBA-MBA)
		"Sol/291719 2006 JK27", -- (MBA-MBA)
		"Sol/291720 2006 JT28", -- (MBA-MBA)
		"Sol/291721 2006 JJ29", -- (MBA-MBA)
		"Sol/291722 2006 JP29", -- (MBA-MBA)
		"Sol/291723 2006 JM32", -- (MBA-MBA)
		"Sol/291724 2006 JZ33", -- (MBA-MBA)
		"Sol/291725 2006 JQ34", -- (MBA-MBA)
		"Sol/291726 2006 JX34", -- (MBA-MBA)
		"Sol/291727 2006 JX37", -- (MBA-MBA)
		"Sol/291728 2006 JD38", -- (MBA-MBA)
		"Sol/291729 2006 JP40", -- (MBA-MBA)
		"Sol/291730 2006 JU40", -- (MBA-MBA)
		"Sol/291731 2006 JP41", -- (MBA-MBA)
		"Sol/291732 2006 JV42", -- (MBA-MBA)
		"Sol/291733 2006 JY44", -- (MBA-MBA)
		"Sol/291734 2006 JQ47", -- (MBA-MBA)
		"Sol/291735 2006 JZ47", -- (MBA-MBA)
		"Sol/291736 2006 JR49", -- (MBA-MBA)
		"Sol/291737 2006 JT49", -- (MBA-MBA)
		"Sol/291738 2006 JF50", -- (MBA-MBA)
		"Sol/291739 2006 JC51", -- (MBA-MBA)
		"Sol/291740 2006 JZ52", -- (MBA-MBA)
		"Sol/291741 2006 JC55", -- (MBA-MBA)
		"Sol/291742 2006 JN56", -- (MBA-MBA)
		"Sol/291743 2006 JM64", -- (MBA-MBA)
		"Sol/291744 2006 JU81", -- (MBA-MBA)
		"Sol/291745 2006 KH1", -- (MBA-MBA)
		"Sol/291746 2006 KZ1", -- (MBA-MBA)
		"Sol/291747 2006 KZ2", -- (MBA-MBA)
		"Sol/291748 2006 KD3", -- (MBA-MBA)
		"Sol/291749 2006 KM3", -- (MBA-MBA)
		"Sol/291751 2006 KF5", -- (MBA-MBA)
		"Sol/291752 2006 KV5", -- (MBA-MBA)
		"Sol/291754 2006 KG6", -- (MBA-MBA)
		"Sol/291755 2006 KF8", -- (MBA-MBA)
		"Sol/291756 2006 KZ9", -- (MBA-MBA)
		"Sol/291757 2006 KM10", -- (MBA-MBA)
		"Sol/291758 2006 KJ13", -- (MBA-MBA)
		"Sol/291759 2006 KC15", -- (MBA-MBA)
		"Sol/291760 2006 KA16", -- (MBA-MBA)
		"Sol/291761 2006 KE16", -- (MBA-MBA)
		"Sol/291762 2006 KM16", -- (MBA-MBA)
		"Sol/291763 2006 KC18", -- (MBA-MBA)
		"Sol/291764 2006 KC19", -- (MBA-MBA)
		"Sol/291765 2006 KE19", -- (MBA-MBA)
		"Sol/291766 2006 KG19", -- (MBA-MBA)
		"Sol/291767 2006 KT19", -- (MBA-MBA)
		"Sol/291768 2006 KK22", -- (MBA-MBA)
		"Sol/291769 2006 KP25", -- (MBA-MBA)
		"Sol/291770 2006 KX27", -- (MBA-MBA)
		"Sol/291771 2006 KS28", -- (MBA-MBA)
		"Sol/291772 2006 KT28", -- (MBA-MBA)
		"Sol/291773 2006 KC29", -- (MBA-MBA)
		"Sol/291774 2006 KV31", -- (MBA-MBA)
		"Sol/291775 2006 KP34", -- (MBA-MBA)
		"Sol/291776 2006 KY34", -- (MBA-MBA)
		"Sol/291777 2006 KB35", -- (MBA-MBA)
		"Sol/291778 2006 KD35", -- (MBA-MBA)
		"Sol/291779 2006 KJ35", -- (MBA-MBA)
		"Sol/291781 2006 KE39", -- (MBA-MBA)
		"Sol/291782 2006 KP41", -- (MBA-MBA)
		"Sol/291783 2006 KF42", -- (MBA-MBA)
		"Sol/291784 2006 KW43", -- (MBA-MBA)
		"Sol/291785 2006 KY46", -- (MBA-MBA)
		"Sol/291786 2006 KR48", -- (MBA-MBA)
		"Sol/291787 2006 KQ50", -- (MBA-MBA)
		"Sol/291788 2006 KM53", -- (MBA-MBA)
		"Sol/291789 2006 KR53", -- (MBA-MBA)
		"Sol/291790 2006 KK54", -- (MBA-MBA)
		"Sol/291791 2006 KL55", -- (MBA-MBA)
		"Sol/291792 2006 KU57", -- (MBA-MBA)
		"Sol/291793 2006 KA60", -- (MBA-MBA)
		"Sol/291794 2006 KG64", -- (MBA-MBA)
		"Sol/291795 2006 KC65", -- (MBA-MBA)
		"Sol/291796 2006 KE65", -- (MBA-MBA)
		"Sol/291797 2006 KG66", -- (MBA-MBA)
		"Sol/291798 2006 KA68", -- (MBA-MBA)
		"Sol/291799 2006 KL69", -- (MBA-MBA)
		"Sol/291800 2006 KR71", -- (MBA-MBA)
		"Sol/291801 2006 KZ71", -- (MBA-MBA)
		"Sol/291802 2006 KJ74", -- (MBA-MBA)
		"Sol/291803 2006 KH75", -- (MBA-MBA)
		"Sol/291804 2006 KE76", -- (MBA-MBA)
		"Sol/291805 2006 KX80", -- (MBA-MBA)
		"Sol/291806 2006 KV83", -- (MBA-MBA)
		"Sol/291808 2006 KK90", -- (MBA-MBA)
		"Sol/291809 2006 KH91", -- (MBA-MBA)
		"Sol/291811 2006 KK94", -- (MBA-MBA)
		"Sol/291812 2006 KC95", -- (MBA-MBA)
		"Sol/291813 2006 KD97", -- (MBA-MBA)
		"Sol/291814 2006 KB98", -- (MBA-MBA)
		"Sol/291815 2006 KP99", -- (MBA-MBA)
		"Sol/291816 2006 KS99", -- (MBA-MBA)
		"Sol/291817 2006 KP100", -- (MBA-MBA)
		"Sol/291818 2006 KY104", -- (MBA-MBA)
		"Sol/291819 2006 KO116", -- (MBA-MBA)
		"Sol/291820 2006 KN117", -- (MBA-MBA)
		"Sol/291821 2006 KU118", -- (MBA-MBA)
		"Sol/291822 2006 KB121", -- (MBA-MBA)
		"Sol/291823 2006 KH121", -- (MBA-MBA)
		"Sol/291824 Cami", -- (MBA-MBA)
		"Sol/291825 2006 KL143", -- (MBA-MBA)
		"Sol/291826 2006 KZ143", -- (MBA-MBA)
		"Sol/291827 2006 LE", -- (MBA-MBA)
		"Sol/291828 2006 LF2", -- (MBA-MBA)
		"Sol/291829 2006 LO2", -- (MBA-MBA)
		"Sol/291830 2006 LP2", -- (MBA-MBA)
		"Sol/291831 2006 LX3", -- (MBA-MBA)
		"Sol/291832 2006 LO4", -- (MBA-MBA)
		"Sol/291833 2006 LP4", -- (MBA-MBA)
		"Sol/291834 2006 LQ4", -- (MBA-MBA)
		"Sol/291835 2006 LC5", -- (MBA-MBA)
		"Sol/291836 2006 LD7", -- (MBA-MBA)
		"Sol/291837 2006 MH2", -- (MBA-MBA)
		"Sol/291838 2006 MV2", -- (MBA-MBA)
		"Sol/291839 2006 MJ4", -- (MBA-MBA)
		"Sol/291840 2006 MK5", -- (MBA-MBA)
		"Sol/291841 2006 MQ7", -- (MBA-MBA)
		"Sol/291842 2006 MY7", -- (MBA-MBA)
		"Sol/291843 2006 MZ8", -- (MBA-MBA)
		"Sol/291844 2006 ME13", -- (MBA-MBA)
		"Sol/291845 2006 MW13", -- (MBA-MBA)
		"Sol/291846 2006 MD14", -- (MBA-MBA)
		"Sol/291847 Ladoix", -- (MBA-MBA)
		"Sol/291848 2006 OY1", -- (MBA-MBA)
		"Sol/291849 Orchestralondon", -- (MBA-MBA)
		"Sol/291850 2006 OV4", -- (MBA-MBA)
		"Sol/291851 2006 OZ5", -- (MBA-MBA)
		"Sol/291852 2006 OW8", -- (MBA-MBA)
		"Sol/291853 2006 OM9", -- (MBA-MBA)
		"Sol/291854 2006 OM13", -- (MBA-MBA)
		"Sol/291855 Calabrocorrado", -- (MBA-MBA)
		"Sol/291856 2006 OV14", -- (MBA-MBA)
		"Sol/291857 2006 OY15", -- (MBA-MBA)
		"Sol/291858 2006 OQ16", -- (MBA-MBA)
		"Sol/291859 2006 OG18", -- (MBA-MBA)
		"Sol/291860 2006 OZ20", -- (MBA-MBA)
		"Sol/291861 2006 PG", -- (MBA-MBA)
		"Sol/291862 2006 PX", -- (MBA-MBA)
		"Sol/291863 2006 PL3", -- (MBA-MBA)
		"Sol/291864 2006 PH4", -- (MBA-MBA)
		"Sol/291865 2006 PX4", -- (MBA-MBA)
		"Sol/291866 2006 PF5", -- (MBA-MBA)
		"Sol/291867 2006 PT5", -- (MBA-MBA)
		"Sol/291868 2006 PT7", -- (MBA-MBA)
		"Sol/291869 2006 PO9", -- (MBA-MBA)
		"Sol/291870 2006 PA10", -- (MBA-MBA)
		"Sol/291871 2006 PT11", -- (MBA-MBA)
		"Sol/291872 2006 PE12", -- (MBA-MBA)
		"Sol/291873 2006 PF12", -- (MBA-MBA)
		"Sol/291874 2006 PL12", -- (MBA-MBA)
		"Sol/291875 2006 PW15", -- (MBA-MBA)
		"Sol/291876 2006 PO17", -- (MBA-MBA)
		"Sol/291878 2006 PU18", -- (MBA-MBA)
		"Sol/291879 2006 PW19", -- (MBA-MBA)
		"Sol/291880 2006 PQ20", -- (MBA-MBA)
		"Sol/291881 2006 PJ22", -- (MBA-MBA)
		"Sol/291882 2006 PZ22", -- (MBA-MBA)
		"Sol/291883 2006 PF23", -- (MBA-MBA)
		"Sol/291884 2006 PC24", -- (MBA-MBA)
		"Sol/291885 2006 PE25", -- (MBA-MBA)
		"Sol/291886 2006 PG26", -- (MBA-MBA)
		"Sol/291887 2006 PM26", -- (MBA-MBA)
		"Sol/291888 2006 PC29", -- (MBA-MBA)
		"Sol/291889 2006 PQ30", -- (MBA-MBA)
		"Sol/291890 2006 PD31", -- (MBA-MBA)
		"Sol/291891 2006 PW34", -- (MBA-MBA)
		"Sol/291892 2006 PN35", -- (MBA-MBA)
		"Sol/291893 2006 PO36", -- (MBA-MBA)
		"Sol/291894 2006 PN42", -- (MBA-MBA)
		"Sol/291895 2006 QP1", -- (MBA-MBA)
		"Sol/291896 2006 QW3", -- (MBA-MBA)
		"Sol/291897 2006 QY3", -- (MBA-MBA)
		"Sol/291898 2006 QN4", -- (MBA-MBA)
		"Sol/291899 2006 QS4", -- (MBA-MBA)
		"Sol/291900 2006 QU4", -- (MBA-MBA)
		"Sol/291901 2006 QB8", -- (MBA-MBA)
		"Sol/291902 2006 QG8", -- (MBA-MBA)
		"Sol/291903 2006 QM8", -- (MBA-MBA)
		"Sol/291904 2006 QT9", -- (MBA-MBA)
		"Sol/291905 2006 QU9", -- (MBA-MBA)
		"Sol/291906 2006 QK10", -- (MBA-MBA)
		"Sol/291908 2006 QM11", -- (MBA-MBA)
		"Sol/291909 2006 QP11", -- (MBA-MBA)
		"Sol/291910 2006 QU11", -- (MBA-MBA)
		"Sol/291911 2006 QV11", -- (MBA-MBA)
		"Sol/291912 2006 QK15", -- (MBA-MBA)
		"Sol/291913 2006 QL15", -- (MBA-MBA)
		"Sol/291914 2006 QD17", -- (MBA-MBA)
		"Sol/291915 2006 QQ17", -- (MBA-MBA)
		"Sol/291916 2006 QW17", -- (MBA-MBA)
		"Sol/291917 2006 QS18", -- (MBA-MBA)
		"Sol/291918 2006 QB19", -- (MBA-MBA)
		"Sol/291921 2006 QL23", -- (MBA-MBA)
		"Sol/291922 2006 QM23", -- (MBA-MBA)
		"Sol/291923 Kuzmaskryabin", -- (MBA-MBA)
		"Sol/291924 2006 QJ25", -- (MBA-MBA)
		"Sol/291925 2006 QD26", -- (MBA-MBA)
		"Sol/291926 2006 QM26", -- (MBA-MBA)
		"Sol/291927 2006 QH27", -- (MBA-MBA)
		"Sol/291928 2006 QS27", -- (MBA-MBA)
		"Sol/291929 2006 QG28", -- (MBA-MBA)
		"Sol/291930 2006 QQ28", -- (MBA-MBA)
		"Sol/291931 2006 QD29", -- (MBA-MBA)
		"Sol/291932 2006 QJ29", -- (MBA-MBA)
		"Sol/291933 2006 QE30", -- (MBA-MBA)
		"Sol/291934 2006 QN30", -- (MBA-MBA)
		"Sol/291935 2006 QS30", -- (MBA-MBA)
		"Sol/291936 2006 QU30", -- (MBA-MBA)
		"Sol/291937 2006 QD31", -- (MBA-MBA)
		"Sol/291939 2006 QX32", -- (MBA-MBA)
		"Sol/291940 2006 QN33", -- (MBA-MBA)
		"Sol/291941 2006 QW33", -- (MBA-MBA)
		"Sol/291942 2006 QD34", -- (MBA-MBA)
		"Sol/291943 2006 QB36", -- (MBA-MBA)
		"Sol/291944 2006 QG36", -- (MBA-MBA)
		"Sol/291945 2006 QL36", -- (MBA-MBA)
		"Sol/291946 2006 QB37", -- (MBA-MBA)
		"Sol/291947 2006 QZ38", -- (MBA-MBA)
		"Sol/291948 2006 QV40", -- (MBA-MBA)
		"Sol/291949 2006 QG41", -- (MBA-MBA)
		"Sol/291950 2006 QM41", -- (MBA-MBA)
		"Sol/291951 2006 QP41", -- (MBA-MBA)
		"Sol/291952 2006 QL42", -- (MBA-MBA)
		"Sol/291953 2006 QX42", -- (MBA-MBA)
		"Sol/291954 2006 QC43", -- (MBA-MBA)
		"Sol/291955 2006 QR43", -- (MBA-MBA)
		"Sol/291956 2006 QM45", -- (MBA-MBA)
		"Sol/291957 2006 QT46", -- (MBA-MBA)
		"Sol/291958 2006 QL47", -- (MBA-MBA)
		"Sol/291959 2006 QJ51", -- (MBA-MBA)
		"Sol/291960 2006 QM51", -- (MBA-MBA)
		"Sol/291961 2006 QW51", -- (MBA-MBA)
		"Sol/291962 2006 QN52", -- (MBA-MBA)
		"Sol/291963 2006 QO54", -- (MBA-MBA)
		"Sol/291964 2006 QH58", -- (MBA-MBA)
		"Sol/291965 2006 QY59", -- (MBA-MBA)
		"Sol/291966 2006 QV60", -- (MBA-MBA)
		"Sol/291967 2006 QO61", -- (MBA-MBA)
		"Sol/291968 2006 QX63", -- (MBA-MBA)
		"Sol/291969 2006 QX64", -- (MBA-MBA)
		"Sol/291970 2006 QC66", -- (MBA-MBA)
		"Sol/291971 2006 QC77", -- (MBA-MBA)
		"Sol/291972 2006 QU77", -- (MBA-MBA)
		"Sol/291973 2006 QD78", -- (MBA-MBA)
		"Sol/291974 2006 QH78", -- (MBA-MBA)
		"Sol/291975 2006 QJ78", -- (MBA-MBA)
		"Sol/291976 2006 QR78", -- (MBA-MBA)
		"Sol/291977 2006 QR79", -- (MBA-MBA)
		"Sol/291978 2006 QJ83", -- (MBA-MBA)
		"Sol/291979 2006 QT83", -- (MBA-MBA)
		"Sol/291980 2006 QM86", -- (MBA-MBA)
		"Sol/291981 2006 QH88", -- (MBA-MBA)
		"Sol/291982 2006 QN88", -- (MBA-MBA)
		"Sol/291983 2006 QN95", -- (MBA-MBA)
		"Sol/291984 2006 QC96", -- (MBA-MBA)
		"Sol/291985 2006 QZ96", -- (MBA-MBA)
		"Sol/291986 2006 QJ97", -- (MBA-MBA)
		"Sol/291987 2006 QK97", -- (MBA-MBA)
		"Sol/291988 2006 QO99", -- (MBA-MBA)
		"Sol/291989 2006 QQ100", -- (MBA-MBA)
		"Sol/291990 2006 QO104", -- (MBA-MBA)
		"Sol/291991 2006 QR105", -- (MBA-MBA)
		"Sol/291992 2006 QB107", -- (MBA-MBA)
		"Sol/291993 2006 QY107", -- (MBA-MBA)
		"Sol/291994 2006 QO108", -- (MBA-MBA)
		"Sol/291995 2006 QX111", -- (MBA-MBA)
		"Sol/291996 2006 QO112", -- (MBA-MBA)
		"Sol/291997 2006 QJ113", -- (MBA-MBA)
		"Sol/291998 2006 QW114", -- (MBA-MBA)
		"Sol/291999 2006 QX115", -- (MBA-MBA)
		"Sol/292000 2006 QF117", -- (MBA-MBA)
		"Sol/292001 2006 QG117", -- (MBA-MBA)
		"Sol/292002 2006 QJ117", -- (MBA-MBA)
		"Sol/292003 2006 QD118", -- (MBA-MBA)
		"Sol/292004 2006 QV120", -- (MBA-MBA)
		"Sol/292005 2006 QS121", -- (MBA-MBA)
		"Sol/292006 2006 QL123", -- (MBA-MBA)
		"Sol/292007 2006 QH124", -- (MBA-MBA)
		"Sol/292008 2006 QF129", -- (MBA-MBA)
		"Sol/292009 2006 QO129", -- (MBA-MBA)
		"Sol/292010 2006 QK132", -- (MBA-MBA)
		"Sol/292011 2006 QE133", -- (MBA-MBA)
		"Sol/292012 2006 QE136", -- (MBA-MBA)
		"Sol/292013 2006 QQ136", -- (MBA-MBA)
		"Sol/292014 2006 QH144", -- (MBA-MBA)
		"Sol/292015 2006 QH145", -- (MBA-MBA)
		"Sol/292016 2006 QU145", -- (MBA-MBA)
		"Sol/292017 2006 QH147", -- (MBA-MBA)
		"Sol/292018 2006 QG149", -- (MBA-MBA)
		"Sol/292019 2006 QP149", -- (MBA-MBA)
		"Sol/292020 2006 QP150", -- (MBA-MBA)
		"Sol/292021 2006 QE152", -- (MBA-MBA)
		"Sol/292022 2006 QG152", -- (MBA-MBA)
		"Sol/292023 2006 QL155", -- (MBA-MBA)
		"Sol/292024 2006 QZ155", -- (MBA-MBA)
		"Sol/292025 2006 QB156", -- (MBA-MBA)
		"Sol/292026 2006 QV160", -- (MBA-MBA)
		"Sol/292027 2006 QP161", -- (MBA-MBA)
		"Sol/292028 2006 QT162", -- (MBA-MBA)
		"Sol/292029 2006 QM165", -- (MBA-MBA)
		"Sol/292030 2006 QN165", -- (MBA-MBA)
		"Sol/292031 2006 QR165", -- (MBA-MBA)
		"Sol/292032 2006 QN168", -- (MBA-MBA)
		"Sol/292033 2006 QO168", -- (MBA-MBA)
		"Sol/292034 2006 QQ168", -- (MBA-MBA)
		"Sol/292035 2006 QS168", -- (MBA-MBA)
		"Sol/292036 2006 QR169", -- (MBA-MBA)
		"Sol/292037 2006 QN176", -- (MBA-MBA)
		"Sol/292039 2006 QP182", -- (MBA-MBA)
		"Sol/292040 2006 QW182", -- (MBA-MBA)
		"Sol/292041 2006 QL183", -- (MBA-MBA)
		"Sol/292042 2006 QM183", -- (MBA-MBA)
		"Sol/292043 2006 QN183", -- (MBA-MBA)
		"Sol/292044 2006 QX184", -- (MBA-MBA)
		"Sol/292045 2006 QY184", -- (MBA-MBA)
		"Sol/292046 2006 QM185", -- (MBA-MBA)
		"Sol/292047 2006 QZ185", -- (MBA-MBA)
		"Sol/292048 2006 QE187", -- (MBA-MBA)
		"Sol/292049 2006 QF187", -- (MBA-MBA)
		"Sol/292050 2006 RX1", -- (MBA-MBA)
		"Sol/292051 Bohlender", -- (MBA-MBA)
		"Sol/292052 2006 RC4", -- (MBA-MBA)
		"Sol/292053 2006 RG5", -- (MBA-MBA)
		"Sol/292054 2006 RN5", -- (MBA-MBA)
		"Sol/292055 2006 RE6", -- (MBA-MBA)
		"Sol/292056 2006 RZ6", -- (MBA-MBA)
		"Sol/292057 2006 RF8", -- (MBA-MBA)
		"Sol/292058 2006 RL8", -- (MBA-MBA)
		"Sol/292059 2006 RR9", -- (MBA-MBA)
		"Sol/292060 2006 RD10", -- (MBA-MBA)
		"Sol/292061 2006 RF10", -- (MBA-MBA)
		"Sol/292062 2006 RW10", -- (MBA-MBA)
		"Sol/292063 2006 RB12", -- (MBA-MBA)
		"Sol/292064 2006 RS12", -- (MBA-MBA)
		"Sol/292065 2006 RS13", -- (MBA-MBA)
		"Sol/292066 2006 RE15", -- (MBA-MBA)
		"Sol/292067 2006 RF16", -- (MBA-MBA)
		"Sol/292068 2006 RP16", -- (MBA-MBA)
		"Sol/292069 2006 RP17", -- (MBA-MBA)
		"Sol/292070 2006 RH18", -- (MBA-MBA)
		"Sol/292071 2006 RP18", -- (MBA-MBA)
		"Sol/292072 2006 RX18", -- (MBA-MBA)
		"Sol/292073 2006 RW20", -- (MBA-MBA)
		"Sol/292074 2006 RB21", -- (MBA-MBA)
		"Sol/292075 2006 RL21", -- (MBA-MBA)
		"Sol/292076 2006 RN21", -- (MBA-MBA)
		"Sol/292077 2006 RC24", -- (MBA-MBA)
		"Sol/292078 2006 RF26", -- (MBA-MBA)
		"Sol/292079 2006 RN26", -- (MBA-MBA)
		"Sol/292080 2006 RA33", -- (MBA-MBA)
		"Sol/292081 2006 RJ33", -- (MBA-MBA)
		"Sol/292082 2006 RU33", -- (MBA-MBA)
		"Sol/292083 2006 RB34", -- (MBA-MBA)
		"Sol/292085 2006 RS34", -- (MBA-MBA)
		"Sol/292086 2006 RT34", -- (MBA-MBA)
		"Sol/292087 2006 RW34", -- (MBA-MBA)
		"Sol/292089 2006 RO35", -- (MBA-MBA)
		"Sol/292090 2006 RT35", -- (MBA-MBA)
		"Sol/292091 2006 RC37", -- (MBA-MBA)
		"Sol/292092 2006 RT39", -- (MBA-MBA)
		"Sol/292093 2006 RB40", -- (MBA-MBA)
		"Sol/292094 2006 RS42", -- (MBA-MBA)
		"Sol/292095 2006 RX43", -- (MBA-MBA)
		"Sol/292096 2006 RV44", -- (MBA-MBA)
		"Sol/292097 2006 RD46", -- (MBA-MBA)
		"Sol/292098 2006 RO46", -- (MBA-MBA)
		"Sol/292099 2006 RC47", -- (MBA-MBA)
		"Sol/292100 2006 RJ48", -- (MBA-MBA)
		"Sol/292101 2006 RV49", -- (MBA-MBA)
		"Sol/292102 2006 RE50", -- (MBA-MBA)
		"Sol/292104 2006 RS50", -- (MBA-MBA)
		"Sol/292105 2006 RD53", -- (MBA-MBA)
		"Sol/292106 2006 RP54", -- (MBA-MBA)
		"Sol/292107 2006 RY54", -- (MBA-MBA)
		"Sol/292108 2006 RP55", -- (MBA-MBA)
		"Sol/292109 2006 RJ56", -- (MBA-MBA)
		"Sol/292110 2006 RK56", -- (MBA-MBA)
		"Sol/292111 2006 RZ56", -- (MBA-MBA)
		"Sol/292112 2006 RM57", -- (MBA-MBA)
		"Sol/292113 2006 RT58", -- (MBA-MBA)
		"Sol/292114 2006 RB59", -- (MBA-MBA)
		"Sol/292115 2006 RO59", -- (MBA-MBA)
		"Sol/292116 2006 RQ59", -- (MBA-MBA)
		"Sol/292117 2006 RR60", -- (MBA-MBA)
		"Sol/292118 2006 RR63", -- (MBA-MBA)
		"Sol/292119 2006 RX63", -- (MBA-MBA)
		"Sol/292120 2006 RO64", -- (MBA-MBA)
		"Sol/292121 2006 RN66", -- (MBA-MBA)
		"Sol/292122 2006 RP67", -- (MBA-MBA)
		"Sol/292123 2006 RA68", -- (MBA-MBA)
		"Sol/292124 2006 RJ71", -- (MBA-MBA)
		"Sol/292125 2006 RW71", -- (MBA-MBA)
		"Sol/292126 2006 RT72", -- (MBA-MBA)
		"Sol/292127 2006 RK73", -- (MBA-MBA)
		"Sol/292128 2006 RF74", -- (MBA-MBA)
		"Sol/292129 2006 RS74", -- (MBA-MBA)
		"Sol/292130 2006 RB75", -- (MBA-MBA)
		"Sol/292131 2006 RN75", -- (MBA-MBA)
		"Sol/292132 2006 RT76", -- (MBA-MBA)
		"Sol/292133 2006 RY76", -- (MBA-MBA)
		"Sol/292134 2006 RZ76", -- (MBA-MBA)
		"Sol/292135 2006 RP80", -- (MBA-MBA)
		"Sol/292136 2006 RB81", -- (MBA-MBA)
		"Sol/292137 2006 RH81", -- (MBA-MBA)
		"Sol/292138 2006 RN81", -- (MBA-MBA)
		"Sol/292139 2006 RJ82", -- (MBA-MBA)
		"Sol/292140 2006 RH83", -- (MBA-MBA)
		"Sol/292141 2006 RG84", -- (MBA-MBA)
		"Sol/292142 2006 RB87", -- (MBA-MBA)
		"Sol/292143 2006 RD87", -- (MBA-MBA)
		"Sol/292144 2006 RB88", -- (MBA-MBA)
		"Sol/292145 2006 RF90", -- (MBA-MBA)
		"Sol/292146 2006 RV91", -- (MBA-MBA)
		"Sol/292147 2006 RL93", -- (MBA-MBA)
		"Sol/292148 2006 RH94", -- (MBA-MBA)
		"Sol/292149 2006 RX94", -- (MBA-MBA)
		"Sol/292150 2006 RZ94", -- (MBA-MBA)
		"Sol/292151 2006 RC95", -- (MBA-MBA)
		"Sol/292152 2006 RO96", -- (MBA-MBA)
		"Sol/292153 2006 RZ97", -- (MBA-MBA)
		"Sol/292154 2006 RG100", -- (MBA-MBA)
		"Sol/292155 2006 RN102", -- (MBA-MBA)
		"Sol/292156 2006 RN103", -- (MBA-MBA)
		"Sol/292157 2006 RT103", -- (MBA-MBA)
		"Sol/292158 2006 RB104", -- (MBA-MBA)
		"Sol/292159 Jongoldstein", -- (MBA-MBA)
		"Sol/292160 Davefask", -- (MBA-MBA)
		"Sol/292161 2006 RQ120", -- (MBA-MBA)
		"Sol/292162 2006 SO", -- (MBA-MBA)
		"Sol/292163 2006 SD3", -- (MBA-MBA)
		"Sol/292164 2006 SM4", -- (MBA-MBA)
		"Sol/292166 2006 SV7", -- (MBA-MBA)
		"Sol/292167 2006 SG9", -- (MBA-MBA)
		"Sol/292168 2006 SS9", -- (MBA-MBA)
		"Sol/292169 2006 SA11", -- (MBA-MBA)
		"Sol/292170 2006 SP11", -- (MBA-MBA)
		"Sol/292171 2006 SR12", -- (MBA-MBA)
		"Sol/292172 2006 SU12", -- (MBA-MBA)
		"Sol/292173 2006 SN13", -- (MBA-MBA)
		"Sol/292174 2006 SM15", -- (MBA-MBA)
		"Sol/292175 2006 ST15", -- (MBA-MBA)
		"Sol/292176 2006 SW15", -- (MBA-MBA)
		"Sol/292177 2006 SD17", -- (MBA-MBA)
		"Sol/292178 2006 SF18", -- (MBA-MBA)
		"Sol/292179 2006 SW18", -- (MBA-MBA)
		"Sol/292180 2006 SZ18", -- (MBA-MBA)
		"Sol/292181 2006 SZ19", -- (MBA-MBA)
		"Sol/292182 2006 SB20", -- (MBA-MBA)
		"Sol/292183 2006 SM20", -- (MBA-MBA)
		"Sol/292184 2006 SP21", -- (MBA-MBA)
		"Sol/292185 2006 SA22", -- (MBA-MBA)
		"Sol/292186 2006 SG22", -- (MBA-MBA)
		"Sol/292187 2006 SN25", -- (MBA-MBA)
		"Sol/292188 2006 SW27", -- (MBA-MBA)
		"Sol/292189 2006 SN28", -- (MBA-MBA)
		"Sol/292190 2006 SZ30", -- (MBA-MBA)
		"Sol/292191 2006 SM31", -- (MBA-MBA)
		"Sol/292192 2006 SZ31", -- (MBA-MBA)
		"Sol/292193 2006 ST32", -- (MBA-MBA)
		"Sol/292194 2006 SY32", -- (MBA-MBA)
		"Sol/292195 2006 SE33", -- (MBA-MBA)
		"Sol/292196 2006 SK33", -- (MBA-MBA)
		"Sol/292197 2006 SD34", -- (MBA-MBA)
		"Sol/292198 2006 SK34", -- (MBA-MBA)
		"Sol/292199 2006 SM34", -- (MBA-MBA)
		"Sol/292200 2006 SS34", -- (MBA-MBA)
		"Sol/292201 2006 SV34", -- (MBA-MBA)
		"Sol/292202 2006 SY34", -- (MBA-MBA)
		"Sol/292203 2006 SA35", -- (MBA-MBA)
		"Sol/292204 2006 SB35", -- (MBA-MBA)
		"Sol/292205 2006 SL35", -- (MBA-MBA)
		"Sol/292206 2006 SO35", -- (MBA-MBA)
		"Sol/292207 2006 SC36", -- (MBA-MBA)
		"Sol/292209 2006 SY36", -- (MBA-MBA)
		"Sol/292210 2006 SR38", -- (MBA-MBA)
		"Sol/292211 2006 SX41", -- (MBA-MBA)
		"Sol/292212 2006 SL42", -- (MBA-MBA)
		"Sol/292213 2006 SS42", -- (MBA-MBA)
		"Sol/292214 2006 SP43", -- (MBA-MBA)
		"Sol/292215 2006 SC46", -- (MBA-MBA)
		"Sol/292216 2006 SJ46", -- (MBA-MBA)
		"Sol/292217 2006 SB48", -- (MBA-MBA)
		"Sol/292218 2006 SC49", -- (MBA-MBA)
		"Sol/292219 2006 SE49", -- (MBA-MBA)
		"Sol/292221 2006 SQ50", -- (MBA-MBA)
		"Sol/292222 2006 SX50", -- (MBA-MBA)
		"Sol/292223 2006 SN51", -- (MBA-MBA)
		"Sol/292224 2006 SW53", -- (MBA-MBA)
		"Sol/292225 2006 SS55", -- (MBA-MBA)
		"Sol/292226 2006 SC57", -- (MBA-MBA)
		"Sol/292228 2006 SB60", -- (MBA-MBA)
		"Sol/292229 2006 SL60", -- (MBA-MBA)
		"Sol/292230 2006 SR60", -- (MBA-MBA)
		"Sol/292231 2006 SE62", -- (MBA-MBA)
		"Sol/292232 2006 SY62", -- (MBA-MBA)
		"Sol/292233 2006 SG63", -- (MBA-MBA)
		"Sol/292235 2006 SP64", -- (MBA-MBA)
		"Sol/292236 2006 SK68", -- (MBA-MBA)
		"Sol/292237 2006 SJ69", -- (MBA-MBA)
		"Sol/292238 2006 ST69", -- (MBA-MBA)
		"Sol/292239 2006 SN70", -- (MBA-MBA)
		"Sol/292240 2006 SG71", -- (MBA-MBA)
		"Sol/292241 2006 SJ71", -- (MBA-MBA)
		"Sol/292243 2006 SE74", -- (MBA-MBA)
		"Sol/292244 2006 SH74", -- (MBA-MBA)
		"Sol/292245 2006 SP75", -- (MBA-MBA)
		"Sol/292246 2006 SG76", -- (MBA-MBA)
		"Sol/292247 2006 SW77", -- (MBA-MBA)
		"Sol/292248 2006 SF78", -- (MBA-MBA)
		"Sol/292249 2006 SP80", -- (MBA-MBA)
		"Sol/292250 2006 SZ82", -- (MBA-MBA)
		"Sol/292251 2006 SP87", -- (MBA-MBA)
		"Sol/292252 2006 SS87", -- (MBA-MBA)
		"Sol/292253 2006 SO89", -- (MBA-MBA)
		"Sol/292254 2006 SP91", -- (MBA-MBA)
		"Sol/292255 2006 SQ91", -- (MBA-MBA)
		"Sol/292256 2006 SM93", -- (MBA-MBA)
		"Sol/292257 2006 SV94", -- (MBA-MBA)
		"Sol/292258 2006 SB97", -- (MBA-MBA)
		"Sol/292259 2006 SM97", -- (MBA-MBA)
		"Sol/292260 2006 SP97", -- (MBA-MBA)
		"Sol/292261 2006 SU98", -- (MBA-MBA)
		"Sol/292262 2006 SJ99", -- (MBA-MBA)
		"Sol/292263 2006 SY99", -- (MBA-MBA)
		"Sol/292264 2006 SK101", -- (MBA-MBA)
		"Sol/292265 2006 SX106", -- (MBA-MBA)
		"Sol/292266 2006 SZ106", -- (MBA-MBA)
		"Sol/292267 2006 SA107", -- (MBA-MBA)
		"Sol/292268 2006 SF110", -- (MBA-MBA)
		"Sol/292269 2006 SG110", -- (MBA-MBA)
		"Sol/292270 2006 SP110", -- (MBA-MBA)
		"Sol/292271 2006 SN111", -- (MBA-MBA)
		"Sol/292272 2006 SQ114", -- (MBA-MBA)
		"Sol/292273 2006 SH116", -- (MBA-MBA)
		"Sol/292274 2006 SX119", -- (MBA-MBA)
		"Sol/292275 2006 SB120", -- (MBA-MBA)
		"Sol/292276 2006 SK121", -- (MBA-MBA)
		"Sol/292277 2006 SS121", -- (MBA-MBA)
		"Sol/292278 2006 ST125", -- (MBA-MBA)
		"Sol/292279 2006 SX125", -- (MBA-MBA)
		"Sol/292280 2006 SE126", -- (MBA-MBA)
		"Sol/292281 2006 SA128", -- (MBA-MBA)
		"Sol/292282 2006 SB128", -- (MBA-MBA)
		"Sol/292283 2006 SC130", -- (MBA-MBA)
		"Sol/292284 2006 SO130", -- (MBA-MBA)
		"Sol/292285 2006 ST130", -- (MBA-MBA)
		"Sol/292286 2006 SG131", -- (MBA-MBA)
		"Sol/292287 2006 SX132", -- (MBA-MBA)
		"Sol/292288 2006 SF133", -- (MBA-MBA)
		"Sol/292289 2006 SA134", -- (MBA-MBA)
		"Sol/292290 2006 SN134", -- (MBA-MBA)
		"Sol/292291 2006 SZ134", -- (MBA-MBA)
		"Sol/292292 2006 SB135", -- (MBA-MBA)
		"Sol/292293 2006 SC135", -- (MBA-MBA)
		"Sol/292294 2006 SS137", -- (MBA-MBA)
		"Sol/292295 2006 SA140", -- (MBA-MBA)
		"Sol/292296 2006 SD140", -- (MBA-MBA)
		"Sol/292297 2006 SC143", -- (MBA-MBA)
		"Sol/292298 2006 SW143", -- (MBA-MBA)
		"Sol/292299 2006 SD144", -- (MBA-MBA)
		"Sol/292300 2006 SN144", -- (MBA-MBA)
		"Sol/292301 2006 SQ146", -- (MBA-MBA)
		"Sol/292302 2006 ST148", -- (MBA-MBA)
		"Sol/292303 2006 SH150", -- (MBA-MBA)
		"Sol/292304 2006 SK151", -- (MBA-MBA)
		"Sol/292305 2006 SN151", -- (MBA-MBA)
		"Sol/292306 2006 SK152", -- (MBA-MBA)
		"Sol/292307 2006 SS152", -- (MBA-MBA)
		"Sol/292308 2006 SB153", -- (MBA-MBA)
		"Sol/292309 2006 SS154", -- (MBA-MBA)
		"Sol/292310 2006 SK155", -- (MBA-MBA)
		"Sol/292311 2006 SW155", -- (MBA-MBA)
		"Sol/292312 2006 SL158", -- (MBA-MBA)
		"Sol/292313 2006 SE159", -- (MBA-MBA)
		"Sol/292315 2006 SX161", -- (MBA-MBA)
		"Sol/292316 2006 SJ163", -- (MBA-MBA)
		"Sol/292317 2006 SG164", -- (MBA-MBA)
		"Sol/292318 2006 SW165", -- (MBA-MBA)
		"Sol/292319 2006 SA166", -- (MBA-MBA)
		"Sol/292320 2006 SN166", -- (MBA-MBA)
		"Sol/292321 2006 SK169", -- (MBA-MBA)
		"Sol/292322 2006 SQ169", -- (MBA-MBA)
		"Sol/292323 2006 SV170", -- (MBA-MBA)
		"Sol/292324 2006 SU174", -- (MBA-MBA)
		"Sol/292325 2006 SQ177", -- (MBA-MBA)
		"Sol/292326 2006 SU179", -- (MBA-MBA)
		"Sol/292327 2006 SW180", -- (MBA-MBA)
		"Sol/292328 2006 SX180", -- (MBA-MBA)
		"Sol/292329 2006 SW181", -- (MBA-MBA)
		"Sol/292330 2006 SO183", -- (MBA-MBA)
		"Sol/292331 2006 SQ183", -- (MBA-MBA)
		"Sol/292332 2006 SX183", -- (MBA-MBA)
		"Sol/292333 2006 SZ184", -- (MBA-MBA)
		"Sol/292334 2006 SD186", -- (MBA-MBA)
		"Sol/292335 2006 SG186", -- (MBA-MBA)
		"Sol/292336 2006 SW186", -- (MBA-MBA)
		"Sol/292337 2006 SN188", -- (MBA-MBA)
		"Sol/292338 2006 SC192", -- (MBA-MBA)
		"Sol/292339 2006 SR192", -- (MBA-MBA)
		"Sol/292340 2006 SG194", -- (MBA-MBA)
		"Sol/292341 2006 SM195", -- (MBA-MBA)
		"Sol/292342 2006 ST196", -- (MBA-MBA)
		"Sol/292343 2006 SF198", -- (MBA-MBA)
		"Sol/292344 2006 SO199", -- (MBA-MBA)
		"Sol/292345 2006 SA202", -- (MBA-MBA)
		"Sol/292346 2006 SA206", -- (MBA-MBA)
		"Sol/292347 2006 SE206", -- (MBA-MBA)
		"Sol/292348 2006 SB211", -- (MBA-MBA)
		"Sol/292349 2006 SM211", -- (MBA-MBA)
		"Sol/292350 2006 SA215", -- (MBA-MBA)
		"Sol/292351 2006 ST216", -- (MBA-MBA)
		"Sol/292352 2006 SU218", -- (MBA-MBA)
		"Sol/292353 2006 SB220", -- (MBA-MBA)
		"Sol/292354 2006 SU221", -- (MBA-MBA)
		"Sol/292355 2006 SW225", -- (MBA-MBA)
		"Sol/292356 2006 SX226", -- (MBA-MBA)
		"Sol/292357 2006 SY226", -- (MBA-MBA)
		"Sol/292358 2006 SG236", -- (MBA-MBA)
		"Sol/292359 2006 SJ236", -- (MBA-MBA)
		"Sol/292360 2006 SB239", -- (MBA-MBA)
		"Sol/292362 2006 SD241", -- (MBA-MBA)
		"Sol/292363 2006 SN243", -- (MBA-MBA)
		"Sol/292364 2006 SR244", -- (MBA-MBA)
		"Sol/292365 2006 SB246", -- (MBA-MBA)
		"Sol/292366 2006 SY247", -- (MBA-MBA)
		"Sol/292367 2006 SH248", -- (MBA-MBA)
		"Sol/292368 2006 SF249", -- (MBA-MBA)
		"Sol/292369 2006 SJ249", -- (MBA-MBA)
		"Sol/292370 2006 SK250", -- (MBA-MBA)
		"Sol/292371 2006 SM251", -- (MBA-MBA)
		"Sol/292372 2006 SE253", -- (MBA-MBA)
		"Sol/292373 2006 SE255", -- (MBA-MBA)
		"Sol/292374 2006 SU256", -- (MBA-MBA)
		"Sol/292375 2006 SA257", -- (MBA-MBA)
		"Sol/292376 2006 SF257", -- (MBA-MBA)
		"Sol/292377 2006 ST257", -- (MBA-MBA)
		"Sol/292378 2006 SD258", -- (MBA-MBA)
		"Sol/292379 2006 SQ258", -- (MBA-MBA)
		"Sol/292380 2006 SL259", -- (MBA-MBA)
		"Sol/292381 2006 SM261", -- (MBA-MBA)
		"Sol/292382 2006 SA262", -- (MBA-MBA)
		"Sol/292383 2006 SH262", -- (MBA-MBA)
		"Sol/292384 2006 SC263", -- (MBA-MBA)
		"Sol/292385 2006 SD265", -- (MBA-MBA)
		"Sol/292386 2006 SA266", -- (MBA-MBA)
		"Sol/292387 2006 SS266", -- (MBA-MBA)
		"Sol/292388 2006 SA267", -- (MBA-MBA)
		"Sol/292389 2006 SB267", -- (MBA-MBA)
		"Sol/292391 2006 SE268", -- (MBA-MBA)
		"Sol/292392 2006 SD269", -- (MBA-MBA)
		"Sol/292393 2006 SX269", -- (MBA-MBA)
		"Sol/292394 2006 SZ269", -- (MBA-MBA)
		"Sol/292395 2006 SA273", -- (MBA-MBA)
		"Sol/292396 2006 SW274", -- (MBA-MBA)
		"Sol/292397 2006 SA275", -- (MBA-MBA)
		"Sol/292398 2006 SY277", -- (MBA-MBA)
		"Sol/292399 2006 SY278", -- (MBA-MBA)
		"Sol/292400 2006 SH279", -- (MBA-MBA)
		"Sol/292401 2006 SC281", -- (MBA-MBA)
		"Sol/292402 2006 SG283", -- (MBA-MBA)
		"Sol/292403 2006 SS284", -- (MBA-MBA)
		"Sol/292404 2006 SW285", -- (MBA-MBA)
		"Sol/292405 2006 SZ285", -- (MBA-MBA)
		"Sol/292406 2006 SE286", -- (MBA-MBA)
		"Sol/292407 2006 SF286", -- (MBA-MBA)
		"Sol/292409 2006 ST287", -- (MBA-MBA)
		"Sol/292410 2006 SJ288", -- (MBA-MBA)
		"Sol/292411 2006 SF290", -- (MBA-MBA)
		"Sol/292412 2006 SG290", -- (MBA-MBA)
		"Sol/292413 2006 SN292", -- (MBA-MBA)
		"Sol/292414 2006 SO295", -- (MBA-MBA)
		"Sol/292415 2006 SK296", -- (MBA-MBA)
		"Sol/292416 2006 SV296", -- (MBA-MBA)
		"Sol/292418 2006 SG300", -- (MBA-MBA)
		"Sol/292419 2006 SU302", -- (MBA-MBA)
		"Sol/292420 2006 ST304", -- (MBA-MBA)
		"Sol/292421 2006 SB305", -- (MBA-MBA)
		"Sol/292422 2006 SP306", -- (MBA-MBA)
		"Sol/292423 2006 SM311", -- (MBA-MBA)
		"Sol/292424 2006 SP313", -- (MBA-MBA)
		"Sol/292425 2006 SW313", -- (MBA-MBA)
		"Sol/292426 2006 SK315", -- (MBA-MBA)
		"Sol/292427 2006 SF321", -- (MBA-MBA)
		"Sol/292428 2006 SG321", -- (MBA-MBA)
		"Sol/292429 2006 SH322", -- (MBA-MBA)
		"Sol/292430 2006 SA326", -- (MBA-MBA)
		"Sol/292431 2006 SD330", -- (MBA-MBA)
		"Sol/292432 2006 SU330", -- (MBA-MBA)
		"Sol/292433 2006 SV332", -- (MBA-MBA)
		"Sol/292434 2006 SE335", -- (MBA-MBA)
		"Sol/292435 2006 SP335", -- (MBA-MBA)
		"Sol/292436 2006 SY336", -- (MBA-MBA)
		"Sol/292437 2006 SS338", -- (MBA-MBA)
		"Sol/292439 2006 SN348", -- (MBA-MBA)
		"Sol/292440 2006 SO349", -- (MBA-MBA)
		"Sol/292441 2006 SL351", -- (MBA-MBA)
		"Sol/292442 2006 SW351", -- (MBA-MBA)
		"Sol/292443 2006 SB352", -- (MBA-MBA)
		"Sol/292444 2006 SJ353", -- (MBA-MBA)
		"Sol/292445 2006 SY353", -- (MBA-MBA)
		"Sol/292446 2006 SY355", -- (MBA-MBA)
		"Sol/292447 2006 SL357", -- (MBA-MBA)
		"Sol/292448 2006 SN357", -- (MBA-MBA)
		"Sol/292449 2006 SO357", -- (MBA-MBA)
		"Sol/292450 2006 SV358", -- (MBA-MBA)
		"Sol/292451 2006 SF359", -- (MBA-MBA)
		"Sol/292452 2006 SU359", -- (MBA-MBA)
		"Sol/292453 2006 SX359", -- (MBA-MBA)
		"Sol/292454 2006 SQ360", -- (MBA-MBA)
		"Sol/292455 2006 SX360", -- (MBA-MBA)
		"Sol/292456 2006 SR362", -- (MBA-MBA)
		"Sol/292457 2006 SW365", -- (MBA-MBA)
		"Sol/292458 2006 SE366", -- (MBA-MBA)
		"Sol/292459 Antoniolasciac", -- (MBA-MBA)
		"Sol/292460 2006 SH372", -- (MBA-MBA)
		"Sol/292461 2006 SA373", -- (MBA-MBA)
		"Sol/292462 2006 SZ373", -- (MBA-MBA)
		"Sol/292463 2006 SN375", -- (MBA-MBA)
		"Sol/292464 2006 SU375", -- (MBA-MBA)
		"Sol/292465 2006 SY375", -- (MBA-MBA)
		"Sol/292466 2006 SX377", -- (MBA-MBA)
		"Sol/292467 2006 SE378", -- (MBA-MBA)
		"Sol/292468 2006 SP380", -- (MBA-MBA)
		"Sol/292469 2006 ST380", -- (MBA-MBA)
		"Sol/292470 2006 SB382", -- (MBA-MBA)
		"Sol/292471 2006 SQ387", -- (MBA-MBA)
		"Sol/292472 2006 SX388", -- (MBA-MBA)
		"Sol/292473 2006 SS389", -- (MBA-MBA)
		"Sol/292474 2006 SV390", -- (MBA-MBA)
		"Sol/292475 2006 SF391", -- (MBA-MBA)
		"Sol/292476 2006 SB392", -- (MBA-MBA)
		"Sol/292477 2006 SD392", -- (MBA-MBA)
		"Sol/292478 2006 SG392", -- (MBA-MBA)
		"Sol/292479 2006 ST392", -- (MBA-MBA)
		"Sol/292480 2006 SQ393", -- (MBA-MBA)
		"Sol/292481 2006 ST393", -- (MBA-MBA)
		"Sol/292482 2006 SM398", -- (MBA-MBA)
		"Sol/292483 2006 SR398", -- (MBA-MBA)
		"Sol/292484 2006 SV399", -- (MBA-MBA)
		"Sol/292485 2006 SZ399", -- (MBA-MBA)
		"Sol/292486 2006 SK400", -- (MBA-MBA)
		"Sol/292487 2006 SB401", -- (MBA-MBA)
		"Sol/292488 2006 SJ401", -- (MBA-MBA)
		"Sol/292489 2006 SV401", -- (MBA-MBA)
		"Sol/292490 2006 SH406", -- (MBA-MBA)
		"Sol/292491 2006 SK406", -- (MBA-MBA)
		"Sol/292492 2006 SZ406", -- (MBA-MBA)
		"Sol/292493 2006 SS410", -- (MBA-MBA)
		"Sol/292494 2006 SM412", -- (MBA-MBA)
		"Sol/292495 2006 SP413", -- (MBA-MBA)
		"Sol/292496 2006 TU4", -- (MBA-MBA)
		"Sol/292497 2006 TX7", -- (MBA-MBA)
		"Sol/292500 2006 TB13", -- (MBA-MBA)
		"Sol/292501 2006 TO13", -- (MBA-MBA)
		"Sol/292502 2006 TW13", -- (MBA-MBA)
		"Sol/292503 2006 TD15", -- (MBA-MBA)
		"Sol/292504 2006 TC16", -- (MBA-MBA)
		"Sol/292505 2006 TJ17", -- (MBA-MBA)
		"Sol/292506 2006 TW17", -- (MBA-MBA)
		"Sol/292507 2006 TB18", -- (MBA-MBA)
		"Sol/292509 2006 TS20", -- (MBA-MBA)
		"Sol/292510 2006 TP22", -- (MBA-MBA)
		"Sol/292511 2006 TL24", -- (MBA-MBA)
		"Sol/292512 2006 TS26", -- (MBA-MBA)
		"Sol/292513 2006 TU27", -- (MBA-MBA)
		"Sol/292514 2006 TU28", -- (MBA-MBA)
		"Sol/292515 2006 TA31", -- (MBA-MBA)
		"Sol/292516 2006 TN31", -- (MBA-MBA)
		"Sol/292517 2006 TA32", -- (MBA-MBA)
		"Sol/292518 2006 TL32", -- (MBA-MBA)
		"Sol/292519 2006 TU32", -- (MBA-MBA)
		"Sol/292520 2006 TH34", -- (MBA-MBA)
		"Sol/292521 2006 TW35", -- (MBA-MBA)
		"Sol/292522 2006 TH36", -- (MBA-MBA)
		"Sol/292523 2006 TY36", -- (MBA-MBA)
		"Sol/292524 2006 TZ36", -- (MBA-MBA)
		"Sol/292525 2006 TM37", -- (MBA-MBA)
		"Sol/292526 2006 TX37", -- (MBA-MBA)
		"Sol/292527 2006 TD38", -- (MBA-MBA)
		"Sol/292528 2006 TL39", -- (MBA-MBA)
		"Sol/292529 2006 TD40", -- (MBA-MBA)
		"Sol/292530 2006 TZ40", -- (MBA-MBA)
		"Sol/292531 2006 TH41", -- (MBA-MBA)
		"Sol/292534 2006 TR45", -- (MBA-MBA)
		"Sol/292535 2006 TY45", -- (MBA-MBA)
		"Sol/292536 2006 TN46", -- (MBA-MBA)
		"Sol/292537 2006 TO46", -- (MBA-MBA)
		"Sol/292538 2006 TU46", -- (MBA-MBA)
		"Sol/292539 2006 TC47", -- (MBA-MBA)
		"Sol/292540 2006 TV47", -- (MBA-MBA)
		"Sol/292542 2006 TH48", -- (MBA-MBA)
		"Sol/292543 2006 TF50", -- (MBA-MBA)
		"Sol/292544 2006 TT53", -- (MBA-MBA)
		"Sol/292545 2006 TQ54", -- (MBA-MBA)
		"Sol/292546 2006 TT54", -- (MBA-MBA)
		"Sol/292547 2006 TE55", -- (MBA-MBA)
		"Sol/292548 2006 TR55", -- (MBA-MBA)
		"Sol/292549 2006 TL60", -- (MBA-MBA)
		"Sol/292550 2006 TV60", -- (MBA-MBA)
		"Sol/292551 2006 TR61", -- (MBA-MBA)
		"Sol/292552 2006 TF63", -- (MBA-MBA)
		"Sol/292553 2006 TJ64", -- (MBA-MBA)
		"Sol/292554 2006 TS65", -- (MBA-MBA)
		"Sol/292555 2006 TP66", -- (MBA-MBA)
		"Sol/292556 2006 TX66", -- (MBA-MBA)
		"Sol/292557 2006 TF67", -- (MBA-MBA)
		"Sol/292558 2006 TP69", -- (MBA-MBA)
		"Sol/292559 2006 TY69", -- (MBA-MBA)
		"Sol/292560 2006 TR70", -- (MBA-MBA)
		"Sol/292561 2006 TT70", -- (MBA-MBA)
		"Sol/292562 2006 TF71", -- (MBA-MBA)
		"Sol/292563 2006 TG71", -- (MBA-MBA)
		"Sol/292564 2006 TL71", -- (MBA-MBA)
		"Sol/292565 2006 TJ73", -- (MBA-MBA)
		"Sol/292566 2006 TO75", -- (MBA-MBA)
		"Sol/292567 2006 TJ76", -- (MBA-MBA)
		"Sol/292568 2006 TT76", -- (MBA-MBA)
		"Sol/292569 2006 TX76", -- (MBA-MBA)
		"Sol/292570 2006 TW78", -- (MBA-MBA)
		"Sol/292571 2006 TN79", -- (MBA-MBA)
		"Sol/292572 2006 TH80", -- (MBA-MBA)
		"Sol/292573 2006 TY80", -- (MBA-MBA)
		"Sol/292574 2006 TC83", -- (MBA-MBA)
		"Sol/292575 2006 TW84", -- (MBA-MBA)
		"Sol/292576 2006 TD87", -- (MBA-MBA)
		"Sol/292577 2006 TG87", -- (MBA-MBA)
		"Sol/292578 2006 TU87", -- (MBA-MBA)
		"Sol/292579 2006 TR89", -- (MBA-MBA)
		"Sol/292580 2006 TX89", -- (MBA-MBA)
		"Sol/292581 2006 TJ91", -- (MBA-MBA)
		"Sol/292582 2006 TT91", -- (MBA-MBA)
		"Sol/292583 2006 TT92", -- (MBA-MBA)
		"Sol/292584 2006 TH94", -- (MBA-MBA)
		"Sol/292586 2006 TG97", -- (MBA-MBA)
		"Sol/292587 2006 TT98", -- (MBA-MBA)
		"Sol/292588 2006 TL99", -- (MBA-MBA)
		"Sol/292589 2006 TC100", -- (MBA-MBA)
		"Sol/292590 2006 TB101", -- (MBA-MBA)
		"Sol/292591 2006 TQ101", -- (MBA-MBA)
		"Sol/292592 2006 TW101", -- (MBA-MBA)
		"Sol/292594 2006 TL103", -- (MBA-MBA)
		"Sol/292595 2006 TH104", -- (MBA-MBA)
		"Sol/292597 2006 TO106", -- (MBA-MBA)
		"Sol/292598 2006 TT106", -- (MBA-MBA)
		"Sol/292599 2006 TR107", -- (MBA-MBA)
		"Sol/292601 2006 TX108", -- (MBA-MBA)
		"Sol/292603 2006 TC109", -- (MBA-MBA)
		"Sol/292604 2006 TN109", -- (MBA-MBA)
		"Sol/292605 2006 TS111", -- (MBA-MBA)
		"Sol/292607 2006 TX115", -- (MBA-MBA)
		"Sol/292608 2006 TA117", -- (MBA-MBA)
		"Sol/292609 2006 TW120", -- (MBA-MBA)
		"Sol/292610 2006 TW121", -- (MBA-MBA)
		"Sol/292611 2006 TN124", -- (MBA-MBA)
		"Sol/292613 2006 TL128", -- (MBA-MBA)
		"Sol/292614 2006 TO129", -- (MBA-MBA)
		"Sol/292615 2006 UC1", -- (MBA-MBA)
		"Sol/292617 2006 US2", -- (MBA-MBA)
		"Sol/292618 2006 UC3", -- (MBA-MBA)
		"Sol/292619 2006 UH5", -- (MBA-MBA)
		"Sol/292620 2006 UL6", -- (MBA-MBA)
		"Sol/292621 2006 UD7", -- (MBA-MBA)
		"Sol/292622 2006 UN7", -- (MBA-MBA)
		"Sol/292623 2006 UD9", -- (MBA-MBA)
		"Sol/292624 2006 UG9", -- (MBA-MBA)
		"Sol/292625 2006 UH18", -- (MBA-MBA)
		"Sol/292626 2006 UP19", -- (MBA-MBA)
		"Sol/292627 2006 UW19", -- (MBA-MBA)
		"Sol/292629 2006 UQ21", -- (MBA-MBA)
		"Sol/292630 2006 UD23", -- (MBA-MBA)
		"Sol/292631 2006 UZ23", -- (MBA-MBA)
		"Sol/292632 2006 UR24", -- (MBA-MBA)
		"Sol/292633 2006 UL25", -- (MBA-MBA)
		"Sol/292634 2006 UB27", -- (MBA-MBA)
		"Sol/292635 2006 UG27", -- (MBA-MBA)
		"Sol/292636 2006 UM29", -- (MBA-MBA)
		"Sol/292637 2006 UW29", -- (MBA-MBA)
		"Sol/292638 2006 UC30", -- (MBA-MBA)
		"Sol/292639 2006 UG33", -- (MBA-MBA)
		"Sol/292640 2006 UZ34", -- (MBA-MBA)
		"Sol/292641 2006 UZ35", -- (MBA-MBA)
		"Sol/292642 2006 UT36", -- (MBA-MBA)
		"Sol/292643 2006 UD37", -- (MBA-MBA)
		"Sol/292644 2006 UB38", -- (MBA-MBA)
		"Sol/292645 2006 UP38", -- (MBA-MBA)
		"Sol/292646 2006 UT38", -- (MBA-MBA)
		"Sol/292647 2006 UT39", -- (MBA-MBA)
		"Sol/292648 2006 UB44", -- (MBA-MBA)
		"Sol/292649 2006 UG45", -- (MBA-MBA)
		"Sol/292650 2006 UZ50", -- (MBA-MBA)
		"Sol/292651 2006 UP51", -- (MBA-MBA)
		"Sol/292652 2006 UR51", -- (MBA-MBA)
		"Sol/292653 2006 UB52", -- (MBA-MBA)
		"Sol/292654 2006 UO52", -- (MBA-MBA)
		"Sol/292655 2006 UP52", -- (MBA-MBA)
		"Sol/292656 2006 UC53", -- (MBA-MBA)
		"Sol/292657 2006 UY53", -- (MBA-MBA)
		"Sol/292658 2006 UQ54", -- (MBA-MBA)
		"Sol/292659 2006 UK57", -- (MBA-MBA)
		"Sol/292660 2006 UZ57", -- (MBA-MBA)
		"Sol/292661 2006 UV58", -- (MBA-MBA)
		"Sol/292662 2006 UA60", -- (MBA-MBA)
		"Sol/292663 2006 UC62", -- (MBA-MBA)
		"Sol/292664 2006 UL65", -- (MBA-MBA)
		"Sol/292665 2006 UO66", -- (MBA-MBA)
		"Sol/292666 2006 UY66", -- (MBA-MBA)
		"Sol/292667 2006 UD69", -- (MBA-MBA)
		"Sol/292668 2006 UX69", -- (MBA-MBA)
		"Sol/292669 2006 UM74", -- (MBA-MBA)
		"Sol/292670 2006 UA75", -- (MBA-MBA)
		"Sol/292671 2006 UK75", -- (MBA-MBA)
		"Sol/292672 2006 UT76", -- (MBA-MBA)
		"Sol/292673 2006 UK78", -- (MBA-MBA)
		"Sol/292674 2006 UM79", -- (MBA-MBA)
		"Sol/292675 2006 UB81", -- (MBA-MBA)
		"Sol/292676 2006 UK83", -- (MBA-MBA)
		"Sol/292677 2006 US83", -- (MBA-MBA)
		"Sol/292678 2006 UF84", -- (MBA-MBA)
		"Sol/292679 2006 UR84", -- (MBA-MBA)
		"Sol/292680 2006 UR89", -- (MBA-MBA)
		"Sol/292681 2006 UO90", -- (MBA-MBA)
		"Sol/292682 2006 UN92", -- (MBA-MBA)
		"Sol/292683 2006 UB93", -- (MBA-MBA)
		"Sol/292684 2006 UW93", -- (MBA-MBA)
		"Sol/292685 2006 UL94", -- (MBA-MBA)
		"Sol/292686 2006 UV96", -- (MBA-MBA)
		"Sol/292687 2006 UG97", -- (MBA-MBA)
		"Sol/292688 2006 UM97", -- (MBA-MBA)
		"Sol/292689 2006 UB98", -- (MBA-MBA)
		"Sol/292690 2006 UO98", -- (MBA-MBA)
		"Sol/292691 2006 UB99", -- (MBA-MBA)
		"Sol/292692 2006 UL99", -- (MBA-MBA)
		"Sol/292693 2006 UZ110", -- (MBA-MBA)
		"Sol/292694 2006 UB111", -- (MBA-MBA)
		"Sol/292695 2006 UZ113", -- (MBA-MBA)
		"Sol/292696 2006 UD117", -- (MBA-MBA)
		"Sol/292697 2006 UW117", -- (MBA-MBA)
		"Sol/292698 2006 UE121", -- (MBA-MBA)
		"Sol/292699 2006 UF121", -- (MBA-MBA)
		"Sol/292700 2006 UV121", -- (MBA-MBA)
		"Sol/292701 2006 UZ121", -- (MBA-MBA)
		"Sol/292702 2006 UK122", -- (MBA-MBA)
		"Sol/292703 2006 UE123", -- (MBA-MBA)
		"Sol/292704 2006 UW123", -- (MBA-MBA)
		"Sol/292705 2006 US124", -- (MBA-MBA)
		"Sol/292706 2006 UU124", -- (MBA-MBA)
		"Sol/292707 2006 UJ126", -- (MBA-MBA)
		"Sol/292708 2006 UC127", -- (MBA-MBA)
		"Sol/292709 2006 UM127", -- (MBA-MBA)
		"Sol/292710 2006 US127", -- (MBA-MBA)
		"Sol/292711 2006 UD128", -- (MBA-MBA)
		"Sol/292712 2006 UJ128", -- (MBA-MBA)
		"Sol/292713 2006 UD130", -- (MBA-MBA)
		"Sol/292714 2006 UU130", -- (MBA-MBA)
		"Sol/292715 2006 UJ132", -- (MBA-MBA)
		"Sol/292716 2006 UU133", -- (MBA-MBA)
		"Sol/292717 2006 UC135", -- (MBA-MBA)
		"Sol/292718 2006 UP136", -- (MBA-MBA)
		"Sol/292719 2006 UH137", -- (MBA-MBA)
		"Sol/292720 2006 UK138", -- (MBA-MBA)
		"Sol/292721 2006 UL138", -- (MBA-MBA)
		"Sol/292722 2006 UK139", -- (MBA-MBA)
		"Sol/292723 2006 UP140", -- (MBA-MBA)
		"Sol/292724 2006 UX140", -- (MBA-MBA)
		"Sol/292725 2006 UH141", -- (MBA-MBA)
		"Sol/292727 2006 UV142", -- (MBA-MBA)
		"Sol/292728 2006 US143", -- (MBA-MBA)
		"Sol/292729 2006 UU143", -- (MBA-MBA)
		"Sol/292730 2006 US153", -- (MBA-MBA)
		"Sol/292731 2006 UH155", -- (MBA-MBA)
		"Sol/292732 2006 UY155", -- (MBA-MBA)
		"Sol/292733 2006 UG156", -- (MBA-MBA)
		"Sol/292734 2006 UM157", -- (MBA-MBA)
		"Sol/292735 2006 UO162", -- (MBA-MBA)
		"Sol/292736 2006 UL164", -- (MBA-MBA)
		"Sol/292737 2006 UG167", -- (MBA-MBA)
		"Sol/292738 2006 UM171", -- (MBA-MBA)
		"Sol/292739 2006 UR171", -- (MBA-MBA)
		"Sol/292740 2006 UV171", -- (MBA-MBA)
		"Sol/292741 2006 UH172", -- (MBA-MBA)
		"Sol/292742 2006 UV172", -- (MBA-MBA)
		"Sol/292743 2006 UO173", -- (MBA-MBA)
		"Sol/292744 2006 UP173", -- (MBA-MBA)
		"Sol/292745 2006 UN174", -- (MBA-MBA)
		"Sol/292746 2006 UU174", -- (MBA-MBA)
		"Sol/292747 2006 UD175", -- (MBA-MBA)
		"Sol/292748 2006 UG176", -- (MBA-MBA)
		"Sol/292749 2006 UX176", -- (MBA-MBA)
		"Sol/292750 2006 UT177", -- (MBA-MBA)
		"Sol/292751 2006 UE178", -- (MBA-MBA)
		"Sol/292752 2006 UH179", -- (MBA-MBA)
		"Sol/292753 2006 UJ183", -- (MBA-MBA)
		"Sol/292754 2006 UH184", -- (MBA-MBA)
		"Sol/292755 2006 UU185", -- (MBA-MBA)
		"Sol/292756 2006 UV185", -- (MBA-MBA)
		"Sol/292757 2006 UX185", -- (MBA-MBA)
		"Sol/292758 2006 UH186", -- (MBA-MBA)
		"Sol/292759 2006 UO186", -- (MBA-MBA)
		"Sol/292760 2006 UQ186", -- (MBA-MBA)
		"Sol/292761 2006 UB188", -- (MBA-MBA)
		"Sol/292762 2006 UO191", -- (MBA-MBA)
		"Sol/292763 2006 UC192", -- (MBA-MBA)
		"Sol/292764 2006 UE192", -- (MBA-MBA)
		"Sol/292765 2006 UR192", -- (MBA-MBA)
		"Sol/292766 2006 UX193", -- (MBA-MBA)
		"Sol/292767 2006 UL199", -- (MBA-MBA)
		"Sol/292768 2006 UQ199", -- (MBA-MBA)
		"Sol/292769 2006 UA201", -- (MBA-MBA)
		"Sol/292770 2006 UU203", -- (MBA-MBA)
		"Sol/292771 2006 UL204", -- (MBA-MBA)
		"Sol/292772 2006 UR204", -- (MBA-MBA)
		"Sol/292773 2006 UH205", -- (MBA-MBA)
		"Sol/292774 2006 UA209", -- (MBA-MBA)
		"Sol/292775 2006 UB211", -- (MBA-MBA)
		"Sol/292776 2006 UM211", -- (MBA-MBA)
		"Sol/292777 2006 UE213", -- (MBA-MBA)
		"Sol/292778 2006 UB214", -- (MBA-MBA)
		"Sol/292779 2006 UB215", -- (MBA-MBA)
		"Sol/292780 2006 UH215", -- (MBA-MBA)
		"Sol/292781 2006 UU215", -- (MBA-MBA)
		"Sol/292782 2006 US218", -- (MBA-MBA)
		"Sol/292783 2006 UU218", -- (MBA-MBA)
		"Sol/292784 2006 UM219", -- (MBA-MBA)
		"Sol/292785 2006 UO220", -- (MBA-MBA)
		"Sol/292786 2006 UE222", -- (MBA-MBA)
		"Sol/292787 2006 UM222", -- (MBA-MBA)
		"Sol/292788 2006 UE223", -- (MBA-MBA)
		"Sol/292789 2006 UJ223", -- (MBA-MBA)
		"Sol/292790 2006 UF224", -- (MBA-MBA)
		"Sol/292791 2006 UH225", -- (MBA-MBA)
		"Sol/292792 2006 UK225", -- (MBA-MBA)
		"Sol/292793 2006 UC226", -- (MBA-MBA)
		"Sol/292794 2006 UF228", -- (MBA-MBA)
		"Sol/292795 2006 UO228", -- (MBA-MBA)
		"Sol/292796 2006 UV228", -- (MBA-MBA)
		"Sol/292797 2006 UX232", -- (MBA-MBA)
		"Sol/292798 2006 US233", -- (MBA-MBA)
		"Sol/292799 2006 UE234", -- (MBA-MBA)
		"Sol/292800 2006 UJ237", -- (MBA-MBA)
		"Sol/292801 2006 UA241", -- (MBA-MBA)
		"Sol/292802 2006 UK242", -- (MBA-MBA)
		"Sol/292803 2006 UE243", -- (MBA-MBA)
		"Sol/292804 2006 UO243", -- (MBA-MBA)
		"Sol/292805 2006 US244", -- (MBA-MBA)
		"Sol/292806 2006 US246", -- (MBA-MBA)
		"Sol/292807 2006 UK248", -- (MBA-MBA)
		"Sol/292808 2006 UX248", -- (MBA-MBA)
		"Sol/292809 2006 UK250", -- (MBA-MBA)
		"Sol/292810 2006 UA251", -- (MBA-MBA)
		"Sol/292811 2006 UY252", -- (MBA-MBA)
		"Sol/292812 2006 UJ253", -- (MBA-MBA)
		"Sol/292813 2006 UP254", -- (MBA-MBA)
		"Sol/292814 2006 UT254", -- (MBA-MBA)
		"Sol/292815 2006 UX254", -- (MBA-MBA)
		"Sol/292816 2006 UZ254", -- (MBA-MBA)
		"Sol/292817 2006 UH255", -- (MBA-MBA)
		"Sol/292818 2006 UR257", -- (MBA-MBA)
		"Sol/292820 2006 UF262", -- (MBA-MBA)
		"Sol/292821 2006 UC265", -- (MBA-MBA)
		"Sol/292822 2006 UU266", -- (MBA-MBA)
		"Sol/292823 2006 UQ269", -- (MBA-MBA)
		"Sol/292824 2006 UV270", -- (MBA-MBA)
		"Sol/292825 2006 UM271", -- (MBA-MBA)
		"Sol/292826 2006 UW272", -- (MBA-MBA)
		"Sol/292827 2006 UZ272", -- (MBA-MBA)
		"Sol/292828 2006 UG273", -- (MBA-MBA)
		"Sol/292829 2006 UB274", -- (MBA-MBA)
		"Sol/292830 2006 UH275", -- (MBA-MBA)
		"Sol/292831 2006 UA276", -- (MBA-MBA)
		"Sol/292832 2006 UH281", -- (MBA-MBA)
		"Sol/292833 2006 UP281", -- (MBA-MBA)
		"Sol/292834 2006 UV281", -- (MBA-MBA)
		"Sol/292835 2006 UW282", -- (MBA-MBA)
		"Sol/292836 2006 UG283", -- (MBA-MBA)
		"Sol/292837 2006 UH283", -- (MBA-MBA)
		"Sol/292838 2006 UN284", -- (MBA-MBA)
		"Sol/292839 2006 UH285", -- (MBA-MBA)
		"Sol/292840 2006 UB289", -- (MBA-MBA)
		"Sol/292841 2006 UA290", -- (MBA-MBA)
		"Sol/292842 2006 UD295", -- (MBA-MBA)
		"Sol/292843 2006 UC299", -- (MBA-MBA)
		"Sol/292844 2006 UY300", -- (MBA-MBA)
		"Sol/292845 2006 UX325", -- (MBA-MBA)
		"Sol/292846 2006 UP327", -- (MBA-MBA)
		"Sol/292847 2006 UP328", -- (MBA-MBA)
		"Sol/292848 2006 UZ328", -- (MBA-MBA)
		"Sol/292849 2006 UG329", -- (MBA-MBA)
		"Sol/292850 2006 UZ329", -- (MBA-MBA)
		"Sol/292851 2006 UL332", -- (MBA-MBA)
		"Sol/292852 2006 US334", -- (MBA-MBA)
		"Sol/292853 2006 UY334", -- (MBA-MBA)
		"Sol/292854 2006 UN338", -- (MBA-MBA)
		"Sol/292855 2006 UQ338", -- (MBA-MBA)
		"Sol/292856 Peeters", -- (MBA-MBA)
		"Sol/292857 2006 US358", -- (MBA-MBA)
		"Sol/292858 2006 UW360", -- (MBA-MBA)
		"Sol/292859 2006 UK361", -- (MBA-MBA)
		"Sol/292860 2006 VW", -- (MBA-MBA)
		"Sol/292861 2006 VZ", -- (MBA-MBA)
		"Sol/292862 2006 VM1", -- (MBA-MBA)
		"Sol/292864 2006 VJ3", -- (MBA-MBA)
		"Sol/292866 2006 VY3", -- (MBA-MBA)
		"Sol/292868 2006 VA6", -- (MBA-MBA)
		"Sol/292869 2006 VB6", -- (MBA-MBA)
		"Sol/292870 2006 VF8", -- (MBA-MBA)
		"Sol/292871 2006 VC12", -- (MBA-MBA)
		"Sol/292872 Anoushankar", -- (MBA-MBA)
		"Sol/292873 2006 VV14", -- (MBA-MBA)
		"Sol/292874 2006 VE15", -- (MBA-MBA)
		"Sol/292875 2006 VD16", -- (MBA-MBA)
		"Sol/292876 2006 VH18", -- (MBA-MBA)
		"Sol/292877 2006 VZ18", -- (MBA-MBA)
		"Sol/292878 2006 VY19", -- (MBA-MBA)
		"Sol/292879 2006 VG20", -- (MBA-MBA)
		"Sol/292880 2006 VB21", -- (MBA-MBA)
		"Sol/292881 2006 VX23", -- (MBA-MBA)
		"Sol/292882 2006 VN24", -- (MBA-MBA)
		"Sol/292883 2006 VS24", -- (MBA-MBA)
		"Sol/292884 2006 VZ25", -- (MBA-MBA)
		"Sol/292886 2006 VV27", -- (MBA-MBA)
		"Sol/292887 2006 VU29", -- (MBA-MBA)
		"Sol/292888 2006 VU30", -- (MBA-MBA)
		"Sol/292889 2006 VK31", -- (MBA-MBA)
		"Sol/292890 2006 VG33", -- (MBA-MBA)
		"Sol/292891 2006 VQ34", -- (MBA-MBA)
		"Sol/292892 2006 VH35", -- (MBA-MBA)
		"Sol/292893 2006 VT36", -- (MBA-MBA)
		"Sol/292894 2006 VN38", -- (MBA-MBA)
		"Sol/292895 2006 VQ38", -- (MBA-MBA)
		"Sol/292896 2006 VJ40", -- (MBA-MBA)
		"Sol/292897 2006 VF41", -- (MBA-MBA)
		"Sol/292898 2006 VH41", -- (MBA-MBA)
		"Sol/292899 2006 VQ41", -- (MBA-MBA)
		"Sol/292900 2006 VU41", -- (MBA-MBA)
		"Sol/292901 2006 VE42", -- (MBA-MBA)
		"Sol/292902 2006 VN43", -- (MBA-MBA)
		"Sol/292904 2006 VH46", -- (MBA-MBA)
		"Sol/292905 2006 VP48", -- (MBA-MBA)
		"Sol/292906 2006 VG49", -- (MBA-MBA)
		"Sol/292907 2006 VD50", -- (MBA-MBA)
		"Sol/292908 2006 VM51", -- (MBA-MBA)
		"Sol/292909 2006 VX51", -- (MBA-MBA)
		"Sol/292910 2006 VV53", -- (MBA-MBA)
		"Sol/292911 2006 VB55", -- (MBA-MBA)
		"Sol/292912 2006 VJ56", -- (MBA-MBA)
		"Sol/292913 2006 VM56", -- (MBA-MBA)
		"Sol/292914 2006 VS56", -- (MBA-MBA)
		"Sol/292915 2006 VP60", -- (MBA-MBA)
		"Sol/292916 2006 VS61", -- (MBA-MBA)
		"Sol/292917 2006 VD62", -- (MBA-MBA)
		"Sol/292918 2006 VQ62", -- (MBA-MBA)
		"Sol/292919 2006 VV62", -- (MBA-MBA)
		"Sol/292920 2006 VB63", -- (MBA-MBA)
		"Sol/292921 2006 VK63", -- (MBA-MBA)
		"Sol/292922 2006 VA65", -- (MBA-MBA)
		"Sol/292923 2006 VG65", -- (MBA-MBA)
		"Sol/292924 2006 VN65", -- (MBA-MBA)
		"Sol/292925 2006 VP66", -- (MBA-MBA)
		"Sol/292926 2006 VR66", -- (MBA-MBA)
		"Sol/292927 2006 VU66", -- (MBA-MBA)
		"Sol/292928 2006 VH69", -- (MBA-MBA)
		"Sol/292929 2006 VO69", -- (MBA-MBA)
		"Sol/292930 2006 VX69", -- (MBA-MBA)
		"Sol/292931 2006 VC71", -- (MBA-MBA)
		"Sol/292932 2006 VZ72", -- (MBA-MBA)
		"Sol/292933 2006 VG73", -- (MBA-MBA)
		"Sol/292934 2006 VA74", -- (MBA-MBA)
		"Sol/292935 2006 VK76", -- (MBA-MBA)
		"Sol/292936 2006 VQ76", -- (MBA-MBA)
		"Sol/292937 2006 VS78", -- (MBA-MBA)
		"Sol/292938 2006 VW78", -- (MBA-MBA)
		"Sol/292939 2006 VS79", -- (MBA-MBA)
		"Sol/292940 2006 VY83", -- (MBA-MBA)
		"Sol/292941 2006 VA84", -- (MBA-MBA)
		"Sol/292942 2006 VE86", -- (MBA-MBA)
		"Sol/292943 2006 VJ89", -- (MBA-MBA)
		"Sol/292944 2006 VS93", -- (MBA-MBA)
		"Sol/292945 2006 VB94", -- (MBA-MBA)
		"Sol/292946 2006 VO96", -- (MBA-MBA)
		"Sol/292947 2006 VL97", -- (MBA-MBA)
		"Sol/292948 2006 VR99", -- (MBA-MBA)
		"Sol/292949 2006 VC100", -- (MBA-MBA)
		"Sol/292950 2006 VK103", -- (MBA-MBA)
		"Sol/292951 2006 VB105", -- (MBA-MBA)
		"Sol/292952 2006 VM108", -- (MBA-MBA)
		"Sol/292953 2006 VX108", -- (MBA-MBA)
		"Sol/292954 2006 VN110", -- (MBA-MBA)
		"Sol/292956 2006 VF111", -- (MBA-MBA)
		"Sol/292957 2006 VO111", -- (MBA-MBA)
		"Sol/292958 2006 VY112", -- (MBA-MBA)
		"Sol/292959 2006 VC113", -- (MBA-MBA)
		"Sol/292960 2006 VN113", -- (MBA-MBA)
		"Sol/292961 2006 VV114", -- (MBA-MBA)
		"Sol/292962 2006 VX120", -- (MBA-MBA)
		"Sol/292963 2006 VD121", -- (MBA-MBA)
		"Sol/292964 2006 VE123", -- (MBA-MBA)
		"Sol/292965 2006 VK123", -- (MBA-MBA)
		"Sol/292966 2006 VY131", -- (MBA-MBA)
		"Sol/292967 2006 VK134", -- (MBA-MBA)
		"Sol/292968 2006 VO134", -- (MBA-MBA)
		"Sol/292969 2006 VL135", -- (MBA-MBA)
		"Sol/292970 2006 VH138", -- (MBA-MBA)
		"Sol/292971 2006 VK138", -- (MBA-MBA)
		"Sol/292972 2006 VL140", -- (MBA-MBA)
		"Sol/292973 2006 VQ140", -- (MBA-MBA)
		"Sol/292974 2006 VP141", -- (MBA-MBA)
		"Sol/292975 2006 VA142", -- (MBA-MBA)
		"Sol/292976 2006 VE145", -- (MBA-MBA)
		"Sol/292977 2006 VQ148", -- (MBA-MBA)
		"Sol/292978 2006 VL149", -- (MBA-MBA)
		"Sol/292979 2006 VA150", -- (MBA-MBA)
		"Sol/292980 2006 VZ150", -- (MBA-MBA)
		"Sol/292981 2006 VF151", -- (MBA-MBA)
		"Sol/292982 2006 VR153", -- (MBA-MBA)
		"Sol/292983 2006 VP155", -- (MBA-MBA)
		"Sol/292984 2006 VK168", -- (MBA-MBA)
		"Sol/292985 2006 VT168", -- (MBA-MBA)
		"Sol/292986 2006 VV168", -- (MBA-MBA)
		"Sol/292987 2006 VY168", -- (MBA-MBA)
		"Sol/292988 2006 VC169", -- (MBA-MBA)
		"Sol/292989 2006 VG170", -- (MBA-MBA)
		"Sol/292990 2006 VK171", -- (MBA-MBA)
		"Sol/292991 Lyonne", -- (MBA-MBA)
		"Sol/292992 2006 WJ6", -- (MBA-MBA)
		"Sol/292993 2006 WS6", -- (MBA-MBA)
		"Sol/292994 2006 WV6", -- (MBA-MBA)
		"Sol/292995 2006 WD9", -- (MBA-MBA)
		"Sol/292997 2006 WK12", -- (MBA-MBA)
		"Sol/292998 2006 WK16", -- (MBA-MBA)
		"Sol/292999 2006 WF17", -- (MBA-MBA)
		"Sol/293000 2006 WY17", -- (MBA-MBA)
		"Sol/293001 2006 WF20", -- (MBA-MBA)
		"Sol/293002 2006 WS20", -- (MBA-MBA)
		"Sol/293003 2006 WR21", -- (MBA-MBA)
		"Sol/293004 2006 WO24", -- (MBA-MBA)
		"Sol/293005 2006 WT26", -- (MBA-MBA)
		"Sol/293006 2006 WU27", -- (MBA-MBA)
		"Sol/293007 2006 WD35", -- (MBA-MBA)
		"Sol/293008 2006 WW35", -- (MBA-MBA)
		"Sol/293009 2006 WT36", -- (MBA-MBA)
		"Sol/293010 2006 WD37", -- (MBA-MBA)
		"Sol/293011 2006 WV37", -- (MBA-MBA)
		"Sol/293012 2006 WE38", -- (MBA-MBA)
		"Sol/293013 2006 WF43", -- (MBA-MBA)
		"Sol/293014 2006 WR43", -- (MBA-MBA)
		"Sol/293016 2006 WK48", -- (MBA-MBA)
		"Sol/293017 2006 WJ50", -- (MBA-MBA)
		"Sol/293018 2006 WX51", -- (MBA-MBA)
		"Sol/293019 2006 WC54", -- (MBA-MBA)
		"Sol/293020 2006 WV54", -- (MBA-MBA)
		"Sol/293021 2006 WL55", -- (MBA-MBA)
		"Sol/293022 2006 WB58", -- (MBA-MBA)
		"Sol/293023 2006 WQ58", -- (MBA-MBA)
		"Sol/293024 2006 WS59", -- (MBA-MBA)
		"Sol/293025 2006 WG61", -- (MBA-MBA)
		"Sol/293026 2006 WD62", -- (MBA-MBA)
		"Sol/293028 2006 WP69", -- (MBA-MBA)
		"Sol/293029 2006 WV69", -- (MBA-MBA)
		"Sol/293030 2006 WM74", -- (MBA-MBA)
		"Sol/293031 2006 WC75", -- (MBA-MBA)
		"Sol/293032 2006 WC76", -- (MBA-MBA)
		"Sol/293033 2006 WF81", -- (MBA-MBA)
		"Sol/293034 2006 WF85", -- (MBA-MBA)
		"Sol/293036 2006 WD87", -- (MBA-MBA)
		"Sol/293037 2006 WY87", -- (MBA-MBA)
		"Sol/293038 2006 WF89", -- (MBA-MBA)
		"Sol/293039 2006 WB94", -- (MBA-MBA)
		"Sol/293040 2006 WE95", -- (MBA-MBA)
		"Sol/293041 2006 WL97", -- (MBA-MBA)
		"Sol/293042 2006 WD98", -- (MBA-MBA)
		"Sol/293043 2006 WU99", -- (MBA-MBA)
		"Sol/293044 2006 WA100", -- (MBA-MBA)
		"Sol/293045 2006 WG100", -- (MBA-MBA)
		"Sol/293046 2006 WV100", -- (MBA-MBA)
		"Sol/293047 2006 WK102", -- (MBA-MBA)
		"Sol/293049 2006 WT106", -- (MBA-MBA)
		"Sol/293050 2006 WJ108", -- (MBA-MBA)
		"Sol/293051 2006 WW109", -- (MBA-MBA)
		"Sol/293052 2006 WQ114", -- (MBA-MBA)
		"Sol/293053 2006 WN124", -- (MBA-MBA)
		"Sol/293055 2006 WG128", -- (MBA-MBA)
		"Sol/293056 2006 WZ130", -- (MBA-MBA)
		"Sol/293057 2006 WD133", -- (MBA-MBA)
		"Sol/293058 2006 WZ144", -- (MBA-MBA)
		"Sol/293059 2006 WB147", -- (MBA-MBA)
		"Sol/293060 2006 WD149", -- (MBA-MBA)
		"Sol/293061 2006 WN149", -- (MBA-MBA)
		"Sol/293062 2006 WE151", -- (MBA-MBA)
		"Sol/293063 2006 WL153", -- (MBA-MBA)
		"Sol/293064 2006 WT153", -- (MBA-MBA)
		"Sol/293065 2006 WS156", -- (MBA-MBA)
		"Sol/293066 2006 WP157", -- (MBA-MBA)
		"Sol/293067 2006 WC159", -- (MBA-MBA)
		"Sol/293068 2006 WE159", -- (MBA-MBA)
		"Sol/293069 2006 WW166", -- (MBA-MBA)
		"Sol/293071 2006 WL167", -- (MBA-MBA)
		"Sol/293072 2006 WA171", -- (MBA-MBA)
		"Sol/293073 2006 WC171", -- (MBA-MBA)
		"Sol/293074 2006 WB173", -- (MBA-MBA)
		"Sol/293075 2006 WO174", -- (MBA-MBA)
		"Sol/293076 2006 WP174", -- (MBA-MBA)
		"Sol/293077 2006 WZ175", -- (MBA-MBA)
		"Sol/293078 2006 WV176", -- (MBA-MBA)
		"Sol/293079 2006 WF180", -- (MBA-MBA)
		"Sol/293080 2006 WR181", -- (MBA-MBA)
		"Sol/293081 2006 WR182", -- (MBA-MBA)
		"Sol/293082 2006 WP183", -- (MBA-MBA)
		"Sol/293083 2006 WV188", -- (MBA-MBA)
		"Sol/293084 2006 WS190", -- (MBA-MBA)
		"Sol/293085 2006 WD191", -- (MBA-MBA)
		"Sol/293086 2006 WU191", -- (MBA-MBA)
		"Sol/293087 2006 WZ193", -- (MBA-MBA)
		"Sol/293088 2006 WT194", -- (MBA-MBA)
		"Sol/293089 2006 WK195", -- (MBA-MBA)
		"Sol/293090 2006 WD198", -- (MBA-MBA)
		"Sol/293091 2006 WK200", -- (MBA-MBA)
		"Sol/293092 2006 WS201", -- (MBA-MBA)
		"Sol/293093 2006 WF202", -- (MBA-MBA)
		"Sol/293094 2006 WT202", -- (MBA-MBA)
		"Sol/293098 2006 XH12", -- (MBA-MBA)
		"Sol/293099 2006 XN12", -- (MBA-MBA)
		"Sol/293100 2006 XZ14", -- (MBA-MBA)
		"Sol/293101 2006 XZ15", -- (MBA-MBA)
		"Sol/293102 2006 XU16", -- (MBA-MBA)
		"Sol/293103 2006 XS17", -- (MBA-MBA)
		"Sol/293104 2006 XY17", -- (MBA-MBA)
		"Sol/293105 2006 XF19", -- (MBA-MBA)
		"Sol/293106 2006 XN21", -- (MBA-MBA)
		"Sol/293107 2006 XT21", -- (MBA-MBA)
		"Sol/293108 2006 XC22", -- (MBA-MBA)
		"Sol/293109 2006 XL22", -- (MBA-MBA)
		"Sol/293110 2006 XO25", -- (MBA-MBA)
		"Sol/293111 2006 XH26", -- (MBA-MBA)
		"Sol/293112 2006 XH27", -- (MBA-MBA)
		"Sol/293113 2006 XA29", -- (MBA-MBA)
		"Sol/293114 2006 XH29", -- (MBA-MBA)
		"Sol/293115 2006 XJ29", -- (MBA-MBA)
		"Sol/293116 2006 XS33", -- (MBA-MBA)
		"Sol/293117 2006 XK35", -- (MBA-MBA)
		"Sol/293118 2006 XR35", -- (MBA-MBA)
		"Sol/293119 2006 XB36", -- (MBA-MBA)
		"Sol/293120 2006 XF36", -- (MBA-MBA)
		"Sol/293121 2006 XT36", -- (MBA-MBA)
		"Sol/293122 2006 XV44", -- (MBA-MBA)
		"Sol/293123 2006 XC45", -- (MBA-MBA)
		"Sol/293124 2006 XZ45", -- (MBA-MBA)
		"Sol/293125 2006 XE48", -- (MBA-MBA)
		"Sol/293126 2006 XD49", -- (MBA-MBA)
		"Sol/293127 2006 XW52", -- (MBA-MBA)
		"Sol/293128 2006 XO54", -- (MBA-MBA)
		"Sol/293129 2006 XC55", -- (MBA-MBA)
		"Sol/293130 2006 XO56", -- (MBA-MBA)
		"Sol/293131 Meteora", -- (MBA-MBA)
		"Sol/293132 2006 XW56", -- (MBA-MBA)
		"Sol/293133 2006 XA60", -- (MBA-MBA)
		"Sol/293134 2006 XP61", -- (MBA-MBA)
		"Sol/293135 2006 XX63", -- (MBA-MBA)
		"Sol/293136 2006 XM64", -- (MBA-MBA)
		"Sol/293137 2006 XQ64", -- (MBA-MBA)
		"Sol/293138 2006 XG65", -- (MBA-MBA)
		"Sol/293139 2006 XW68", -- (MBA-MBA)
		"Sol/293140 2006 XZ68", -- (MBA-MBA)
		"Sol/293141 2006 XM69", -- (MBA-MBA)
		"Sol/293142 2006 XQ69", -- (MBA-MBA)
		"Sol/293143 2006 XR72", -- (MBA-MBA)
		"Sol/293144 2006 XS72", -- (MBA-MBA)
		"Sol/293145 2006 YP1", -- (MBA-MBA)
		"Sol/293146 2006 YR4", -- (MBA-MBA)
		"Sol/293147 2006 YK5", -- (MBA-MBA)
		"Sol/293148 2006 YS5", -- (MBA-MBA)
		"Sol/293149 2006 YT5", -- (MBA-MBA)
		"Sol/293150 2006 YG7", -- (MBA-MBA)
		"Sol/293151 2006 YQ8", -- (MBA-MBA)
		"Sol/293153 2006 YB12", -- (MBA-MBA)
		"Sol/293154 2006 YL12", -- (MBA-MBA)
		"Sol/293155 2006 YX12", -- (MBA-MBA)
		"Sol/293156 2006 YK14", -- (MBA-MBA)
		"Sol/293157 2006 YO15", -- (MBA-MBA)
		"Sol/293158 2006 YQ15", -- (MBA-MBA)
		"Sol/293159 2006 YW16", -- (MBA-MBA)
		"Sol/293161 2006 YL20", -- (MBA-MBA)
		"Sol/293162 2006 YA21", -- (MBA-MBA)
		"Sol/293163 2006 YP21", -- (MBA-MBA)
		"Sol/293164 2006 YD25", -- (MBA-MBA)
		"Sol/293165 2006 YZ26", -- (MBA-MBA)
		"Sol/293166 2006 YU31", -- (MBA-MBA)
		"Sol/293167 2006 YC38", -- (MBA-MBA)
		"Sol/293168 2006 YX41", -- (MBA-MBA)
		"Sol/293169 2006 YN47", -- (MBA-MBA)
		"Sol/293170 2006 YU47", -- (MBA-MBA)
		"Sol/293171 2006 YT48", -- (MBA-MBA)
		"Sol/293172 2006 YJ51", -- (MBA-MBA)
		"Sol/293173 2006 YN51", -- (MBA-MBA)
		"Sol/293174 2006 YY51", -- (MBA-MBA)
		"Sol/293175 2006 YA52", -- (MBA-MBA)
		"Sol/293176 2006 YR52", -- (MBA-MBA)
		"Sol/293177 2007 AE4", -- (MBA-MBA)
		"Sol/293179 2007 AP10", -- (MBA-MBA)
		"Sol/293180 2007 AY10", -- (MBA-MBA)
		"Sol/293181 2007 AW11", -- (MBA-MBA)
		"Sol/293182 2007 AW14", -- (MBA-MBA)
		"Sol/293183 2007 AZ14", -- (MBA-MBA)
		"Sol/293185 2007 AK19", -- (MBA-MBA)
		"Sol/293186 2007 AO21", -- (MBA-MBA)
		"Sol/293187 2007 AR24", -- (MBA-MBA)
		"Sol/293188 2007 AR25", -- (MBA-MBA)
		"Sol/293189 2007 AS25", -- (MBA-MBA)
		"Sol/293190 2007 AU28", -- (MBA-MBA)
		"Sol/293191 2007 AX28", -- (MBA-MBA)
		"Sol/293192 2007 AH30", -- (MBA-MBA)
		"Sol/293193 2007 AA31", -- (MBA-MBA)
		"Sol/293194 2007 AC31", -- (MBA-MBA)
		"Sol/293197 2007 BH6", -- (MBA-MBA)
		"Sol/293198 2007 BU6", -- (MBA-MBA)
		"Sol/293199 2007 BF9", -- (MBA-MBA)
		"Sol/293200 2007 BO10", -- (MBA-MBA)
		"Sol/293201 2007 BC11", -- (MBA-MBA)
		"Sol/293202 2007 BC12", -- (MBA-MBA)
		"Sol/293203 2007 BG13", -- (MBA-MBA)
		"Sol/293204 2007 BK13", -- (MBA-MBA)
		"Sol/293205 2007 BO15", -- (MBA-MBA)
		"Sol/293206 2007 BK17", -- (MBA-MBA)
		"Sol/293207 2007 BX17", -- (MBA-MBA)
		"Sol/293208 2007 BM18", -- (MBA-MBA)
		"Sol/293209 2007 BD19", -- (MBA-MBA)
		"Sol/293210 2007 BJ20", -- (MBA-MBA)
		"Sol/293211 2007 BX20", -- (MBA-MBA)
		"Sol/293212 2007 BE22", -- (MBA-MBA)
		"Sol/293213 2007 BJ24", -- (MBA-MBA)
		"Sol/293214 2007 BJ25", -- (MBA-MBA)
		"Sol/293215 2007 BJ27", -- (MBA-MBA)
		"Sol/293216 2007 BY27", -- (MBA-MBA)
		"Sol/293217 2007 BJ28", -- (MBA-MBA)
		"Sol/293218 2007 BN35", -- (MBA-MBA)
		"Sol/293219 2007 BP36", -- (MBA-MBA)
		"Sol/293220 2007 BS37", -- (MBA-MBA)
		"Sol/293221 2007 BK38", -- (MBA-MBA)
		"Sol/293222 2007 BF40", -- (MBA-MBA)
		"Sol/293223 2007 BN40", -- (MBA-MBA)
		"Sol/293224 2007 BH42", -- (MBA-MBA)
		"Sol/293225 2007 BA50", -- (MBA-MBA)
		"Sol/293226 2007 BS56", -- (MBA-MBA)
		"Sol/293228 2007 BM59", -- (MBA-MBA)
		"Sol/293229 2007 BS60", -- (MBA-MBA)
		"Sol/293230 2007 BB61", -- (MBA-MBA)
		"Sol/293231 2007 BS61", -- (MBA-MBA)
		"Sol/293232 2007 BB63", -- (MBA-MBA)
		"Sol/293233 2007 BM64", -- (MBA-MBA)
		"Sol/293234 2007 BR64", -- (MBA-MBA)
		"Sol/293235 2007 BR67", -- (MBA-MBA)
		"Sol/293236 2007 BM68", -- (MBA-MBA)
		"Sol/293237 2007 BQ69", -- (MBA-MBA)
		"Sol/293238 2007 BY69", -- (MBA-MBA)
		"Sol/293239 2007 BC71", -- (MBA-MBA)
		"Sol/293240 2007 BO74", -- (MBA-MBA)
		"Sol/293241 2007 BH75", -- (MBA-MBA)
		"Sol/293242 2007 BK75", -- (MBA-MBA)
		"Sol/293243 2007 BT77", -- (MBA-MBA)
		"Sol/293244 2007 BD78", -- (MBA-MBA)
		"Sol/293245 2007 BZ78", -- (MBA-MBA)
		"Sol/293246 2007 BR80", -- (MBA-MBA)
		"Sol/293248 2007 CS1", -- (MBA-MBA)
		"Sol/293249 2007 CU1", -- (MBA-MBA)
		"Sol/293250 2007 CW1", -- (MBA-MBA)
		"Sol/293251 2007 CF2", -- (MBA-MBA)
		"Sol/293252 2007 CO3", -- (MBA-MBA)
		"Sol/293253 2007 CE9", -- (MBA-MBA)
		"Sol/293254 2007 CZ11", -- (MBA-MBA)
		"Sol/293255 2007 CF12", -- (MBA-MBA)
		"Sol/293256 2007 CH12", -- (MBA-MBA)
		"Sol/293257 2007 CK13", -- (MBA-MBA)
		"Sol/293258 2007 CO15", -- (MBA-MBA)
		"Sol/293259 2007 CL18", -- (MBA-MBA)
		"Sol/293260 2007 CE19", -- (MBA-MBA)
		"Sol/293261 2007 CX20", -- (MBA-MBA)
		"Sol/293262 2007 CJ21", -- (MBA-MBA)
		"Sol/293263 2007 CR22", -- (MBA-MBA)
		"Sol/293264 2007 CO24", -- (MBA-MBA)
		"Sol/293265 2007 CW24", -- (MBA-MBA)
		"Sol/293266 2007 CJ25", -- (MBA-MBA)
		"Sol/293267 2007 CP25", -- (MBA-MBA)
		"Sol/293268 2007 CY32", -- (MBA-MBA)
		"Sol/293269 2007 CY33", -- (MBA-MBA)
		"Sol/293270 2007 CC34", -- (MBA-MBA)
		"Sol/293271 2007 CS39", -- (MBA-MBA)
		"Sol/293272 2007 CR40", -- (MBA-MBA)
		"Sol/293273 2007 CT43", -- (MBA-MBA)
		"Sol/293274 2007 CW46", -- (MBA-MBA)
		"Sol/293275 2007 CZ46", -- (MBA-MBA)
		"Sol/293276 2007 CJ48", -- (MBA-MBA)
		"Sol/293277 2007 CM48", -- (MBA-MBA)
		"Sol/293278 2007 CO50", -- (MBA-MBA)
		"Sol/293279 2007 CN54", -- (MBA-MBA)
		"Sol/293280 2007 CW55", -- (MBA-MBA)
		"Sol/293281 2007 CY56", -- (MBA-MBA)
		"Sol/293282 2007 CZ58", -- (MBA-MBA)
		"Sol/293283 2007 CV59", -- (MBA-MBA)
		"Sol/293284 2007 CD60", -- (MBA-MBA)
		"Sol/293285 2007 CV63", -- (MBA-MBA)
		"Sol/293286 2007 DM", -- (MBA-MBA)
		"Sol/293287 2007 DS1", -- (MBA-MBA)
		"Sol/293288 2007 DG4", -- (MBA-MBA)
		"Sol/293289 2007 DC7", -- (MBA-MBA)
		"Sol/293290 2007 DG7", -- (MBA-MBA)
		"Sol/293291 2007 DT11", -- (MBA-MBA)
		"Sol/293292 2007 DU14", -- (MBA-MBA)
		"Sol/293293 2007 DL15", -- (MBA-MBA)
		"Sol/293294 2007 DT15", -- (MBA-MBA)
		"Sol/293295 2007 DK18", -- (MBA-MBA)
		"Sol/293296 2007 DR20", -- (MBA-MBA)
		"Sol/293297 2007 DL23", -- (MBA-MBA)
		"Sol/293298 2007 DD24", -- (MBA-MBA)
		"Sol/293299 2007 DT25", -- (MBA-MBA)
		"Sol/293301 2007 DX28", -- (MBA-MBA)
		"Sol/293302 2007 DD30", -- (MBA-MBA)
		"Sol/293303 2007 DY30", -- (MBA-MBA)
		"Sol/293304 2007 DV32", -- (MBA-MBA)
		"Sol/293305 2007 DQ33", -- (MBA-MBA)
		"Sol/293306 2007 DR33", -- (MBA-MBA)
		"Sol/293308 2007 DT37", -- (MBA-MBA)
		"Sol/293309 2007 DF39", -- (MBA-MBA)
		"Sol/293310 2007 DW40", -- (MBA-MBA)
		"Sol/293311 2007 DS41", -- (MBA-MBA)
		"Sol/293312 2007 DU42", -- (MBA-MBA)
		"Sol/293313 2007 DV44", -- (MBA-MBA)
		"Sol/293314 2007 DD45", -- (MBA-MBA)
		"Sol/293315 2007 DY46", -- (MBA-MBA)
		"Sol/293316 2007 DN47", -- (MBA-MBA)
		"Sol/293317 2007 DO50", -- (MBA-MBA)
		"Sol/293318 2007 DA51", -- (MBA-MBA)
		"Sol/293319 2007 DG51", -- (MBA-MBA)
		"Sol/293320 2007 DQ52", -- (MBA-MBA)
		"Sol/293321 2007 DV53", -- (MBA-MBA)
		"Sol/293322 2007 DC55", -- (MBA-MBA)
		"Sol/293323 2007 DE58", -- (MBA-MBA)
		"Sol/293324 2007 DG58", -- (MBA-MBA)
		"Sol/293325 2007 DL58", -- (MBA-MBA)
		"Sol/293327 2007 DS65", -- (MBA-MBA)
		"Sol/293328 2007 DT65", -- (MBA-MBA)
		"Sol/293329 2007 DG67", -- (MBA-MBA)
		"Sol/293330 2007 DZ67", -- (MBA-MBA)
		"Sol/293333 2007 DB75", -- (MBA-MBA)
		"Sol/293334 2007 DE77", -- (MBA-MBA)
		"Sol/293335 2007 DW79", -- (MBA-MBA)
		"Sol/293336 2007 DW86", -- (MBA-MBA)
		"Sol/293338 2007 DK87", -- (MBA-MBA)
		"Sol/293339 2007 DD90", -- (MBA-MBA)
		"Sol/293340 2007 DH90", -- (MBA-MBA)
		"Sol/293341 2007 DM92", -- (MBA-MBA)
		"Sol/293342 2007 DR97", -- (MBA-MBA)
		"Sol/293344 2007 DM100", -- (MBA-MBA)
		"Sol/293345 2007 DD105", -- (MBA-MBA)
		"Sol/293347 2007 DP105", -- (MBA-MBA)
		"Sol/293348 2007 DW105", -- (MBA-MBA)
		"Sol/293349 2007 DS106", -- (MBA-MBA)
		"Sol/293350 2007 DX106", -- (MBA-MBA)
		"Sol/293352 2007 DS109", -- (MBA-MBA)
		"Sol/293353 2007 DZ109", -- (MBA-MBA)
		"Sol/293354 2007 DB110", -- (MBA-MBA)
		"Sol/293355 2007 DM110", -- (MBA-MBA)
		"Sol/293356 2007 DV111", -- (MBA-MBA)
		"Sol/293357 2007 DF113", -- (MBA-MBA)
		"Sol/293358 2007 DT115", -- (MBA-MBA)
		"Sol/293359 2007 EE", -- (MBA-MBA)
		"Sol/293360 2007 EV1", -- (MBA-MBA)
		"Sol/293361 2007 EN2", -- (MBA-MBA)
		"Sol/293362 2007 ET2", -- (MBA-MBA)
		"Sol/293363 2007 EX4", -- (MBA-MBA)
		"Sol/293364 2007 EQ5", -- (MBA-MBA)
		"Sol/293365 2007 EM7", -- (MBA-MBA)
		"Sol/293367 2007 EU10", -- (MBA-MBA)
		"Sol/293369 2007 ER13", -- (MBA-MBA)
		"Sol/293371 2007 ED18", -- (MBA-MBA)
		"Sol/293372 2007 ER18", -- (MBA-MBA)
		"Sol/293373 2007 ER19", -- (MBA-MBA)
		"Sol/293374 2007 ES20", -- (MBA-MBA)
		"Sol/293375 2007 EU20", -- (MBA-MBA)
		"Sol/293376 2007 EZ20", -- (MBA-MBA)
		"Sol/293377 2007 EN25", -- (MBA-MBA)
		"Sol/293378 2007 EL28", -- (MBA-MBA)
		"Sol/293379 2007 EZ29", -- (MBA-MBA)
		"Sol/293380 2007 ER33", -- (MBA-MBA)
		"Sol/293381 2007 EH36", -- (MBA-MBA)
		"Sol/293382 2007 EL36", -- (MBA-MBA)
		"Sol/293383 Maigret", -- (MBA-MBA)
		"Sol/293384 2007 ED41", -- (MBA-MBA)
		"Sol/293385 2007 EV43", -- (MBA-MBA)
		"Sol/293387 2007 EC44", -- (MBA-MBA)
		"Sol/293388 2007 EV44", -- (MBA-MBA)
		"Sol/293389 2007 EV45", -- (MBA-MBA)
		"Sol/293390 2007 EL46", -- (MBA-MBA)
		"Sol/293391 2007 EE48", -- (MBA-MBA)
		"Sol/293392 2007 ES51", -- (MBA-MBA)
		"Sol/293393 2007 EP53", -- (MBA-MBA)
		"Sol/293394 2007 EE59", -- (MBA-MBA)
		"Sol/293395 2007 EV63", -- (MBA-MBA)
		"Sol/293396 2007 EW64", -- (MBA-MBA)
		"Sol/293397 2007 EZ66", -- (MBA-MBA)
		"Sol/293399 2007 EB71", -- (MBA-MBA)
		"Sol/293401 2007 ED73", -- (MBA-MBA)
		"Sol/293402 2007 EC74", -- (MBA-MBA)
		"Sol/293403 2007 ED74", -- (MBA-MBA)
		"Sol/293404 2007 EN79", -- (MBA-MBA)
		"Sol/293405 2007 EP79", -- (MBA-MBA)
		"Sol/293406 2007 EH82", -- (MBA-MBA)
		"Sol/293407 2007 ER82", -- (MBA-MBA)
		"Sol/293408 2007 EU84", -- (MBA-MBA)
		"Sol/293409 2007 EJ86", -- (MBA-MBA)
		"Sol/293410 2007 EV86", -- (MBA-MBA)
		"Sol/293412 2007 ES89", -- (MBA-MBA)
		"Sol/293413 2007 ET94", -- (MBA-MBA)
		"Sol/293414 2007 EW98", -- (MBA-MBA)
		"Sol/293415 2007 EZ99", -- (MBA-MBA)
		"Sol/293416 2007 ED100", -- (MBA-MBA)
		"Sol/293417 2007 EF100", -- (MBA-MBA)
		"Sol/293419 2007 EM110", -- (MBA-MBA)
		"Sol/293420 2007 EQ111", -- (MBA-MBA)
		"Sol/293421 2007 EV111", -- (MBA-MBA)
		"Sol/293422 2007 EK112", -- (MBA-MBA)
		"Sol/293423 2007 EZ112", -- (MBA-MBA)
		"Sol/293424 2007 EX117", -- (MBA-MBA)
		"Sol/293425 2007 EQ123", -- (MBA-MBA)
		"Sol/293426 2007 EC128", -- (MBA-MBA)
		"Sol/293427 2007 EU131", -- (MBA-MBA)
		"Sol/293428 2007 EP135", -- (MBA-MBA)
		"Sol/293429 2007 EO137", -- (MBA-MBA)
		"Sol/293430 2007 EH142", -- (MBA-MBA)
		"Sol/293431 2007 ET142", -- (MBA-MBA)
		"Sol/293432 2007 EH145", -- (MBA-MBA)
		"Sol/293433 2007 EU149", -- (MBA-MBA)
		"Sol/293434 2007 EM150", -- (MBA-MBA)
		"Sol/293435 2007 EN152", -- (MBA-MBA)
		"Sol/293436 2007 ES152", -- (MBA-MBA)
		"Sol/293437 2007 EB155", -- (MBA-MBA)
		"Sol/293438 2007 EU156", -- (MBA-MBA)
		"Sol/293439 2007 EL157", -- (MBA-MBA)
		"Sol/293440 2007 EX159", -- (MBA-MBA)
		"Sol/293442 2007 EN164", -- (MBA-MBA)
		"Sol/293443 2007 EX166", -- (MBA-MBA)
		"Sol/293444 2007 ES167", -- (MBA-MBA)
		"Sol/293445 2007 EW168", -- (MBA-MBA)
		"Sol/293446 2007 EJ169", -- (MBA-MBA)
		"Sol/293447 2007 EN169", -- (MBA-MBA)
		"Sol/293448 2007 EA173", -- (MBA-MBA)
		"Sol/293449 2007 EV174", -- (MBA-MBA)
		"Sol/293450 2007 EO178", -- (MBA-MBA)
		"Sol/293451 2007 ET178", -- (MBA-MBA)
		"Sol/293452 2007 EN180", -- (MBA-MBA)
		"Sol/293453 2007 EA184", -- (MBA-MBA)
		"Sol/293455 2007 EB191", -- (MBA-MBA)
		"Sol/293457 2007 EY194", -- (MBA-MBA)
		"Sol/293458 2007 ET195", -- (MBA-MBA)
		"Sol/293459 2007 ED197", -- (MBA-MBA)
		"Sol/293460 2007 ES197", -- (MBA-MBA)
		"Sol/293461 2007 EB203", -- (MBA-MBA)
		"Sol/293462 2007 ED204", -- (MBA-MBA)
		"Sol/293463 2007 EK205", -- (MBA-MBA)
		"Sol/293464 2007 EN205", -- (MBA-MBA)
		"Sol/293465 2007 EB209", -- (MBA-MBA)
		"Sol/293466 2007 ES209", -- (MBA-MBA)
		"Sol/293467 2007 ED211", -- (MBA-MBA)
		"Sol/293468 2007 EE213", -- (MBA-MBA)
		"Sol/293469 2007 EV214", -- (MBA-MBA)
		"Sol/293470 2007 EF215", -- (MBA-MBA)
		"Sol/293471 2007 EB217", -- (MBA-MBA)
		"Sol/293472 2007 EA218", -- (MBA-MBA)
		"Sol/293474 2007 EN220", -- (MBA-MBA)
		"Sol/293476 2007 EF221", -- (MBA-MBA)
		"Sol/293477 Teotihuacan", -- (MBA-MBA)
		"Sol/293478 2007 FL2", -- (MBA-MBA)
		"Sol/293479 2007 FE10", -- (MBA-MBA)
		"Sol/293480 2007 FO15", -- (MBA-MBA)
		"Sol/293481 2007 FV17", -- (MBA-MBA)
		"Sol/293482 2007 FK18", -- (MBA-MBA)
		"Sol/293483 2007 FK24", -- (MBA-MBA)
		"Sol/293484 2007 FH27", -- (MBA-MBA)
		"Sol/293485 2007 FQ27", -- (MBA-MBA)
		"Sol/293487 2007 FL28", -- (MBA-MBA)
		"Sol/293488 2007 FG30", -- (MBA-MBA)
		"Sol/293490 2007 FR33", -- (MBA-MBA)
		"Sol/293491 2007 FE37", -- (MBA-MBA)
		"Sol/293492 2007 FP44", -- (MBA-MBA)
		"Sol/293493 2007 FG45", -- (MBA-MBA)
		"Sol/293494 2007 FO46", -- (MBA-MBA)
		"Sol/293495 2007 FN49", -- (MBA-MBA)
		"Sol/293496 2007 FE50", -- (MBA-MBA)
		"Sol/293497 2007 GQ", -- (MBA-MBA)
		"Sol/293498 2007 GJ2", -- (MBA-MBA)
		"Sol/293499 Wolinski", -- (MBA-MBA)
		"Sol/293500 2007 GS7", -- (MBA-MBA)
		"Sol/293501 2007 GD9", -- (MBA-MBA)
		"Sol/293503 2007 GR10", -- (MBA-MBA)
		"Sol/293504 2007 GZ12", -- (MBA-MBA)
		"Sol/293505 2007 GR13", -- (MBA-MBA)
		"Sol/293506 2007 GY15", -- (MBA-MBA)
		"Sol/293507 2007 GG19", -- (MBA-MBA)
		"Sol/293508 2007 GU19", -- (MBA-MBA)
		"Sol/293509 2007 GB20", -- (MBA-MBA)
		"Sol/293510 2007 GJ22", -- (MBA-MBA)
		"Sol/293511 2007 GQ29", -- (MBA-MBA)
		"Sol/293512 2007 GW29", -- (MBA-MBA)
		"Sol/293513 2007 GC30", -- (MBA-MBA)
		"Sol/293514 2007 GB31", -- (MBA-MBA)
		"Sol/293515 2007 GE33", -- (MBA-MBA)
		"Sol/293517 2007 GY34", -- (MBA-MBA)
		"Sol/293518 2007 GU36", -- (MBA-MBA)
		"Sol/293519 2007 GV37", -- (MBA-MBA)
		"Sol/293520 2007 GP46", -- (MBA-MBA)
		"Sol/293521 2007 GM47", -- (MBA-MBA)
		"Sol/293522 2007 GS48", -- (MBA-MBA)
		"Sol/293523 2007 GL52", -- (MBA-MBA)
		"Sol/293524 2007 GA53", -- (MBA-MBA)
		"Sol/293526 2007 GX54", -- (MBA-MBA)
		"Sol/293527 2007 GN60", -- (MBA-MBA)
		"Sol/293528 2007 GW60", -- (MBA-MBA)
		"Sol/293529 2007 GB62", -- (MBA-MBA)
		"Sol/293530 2007 GK62", -- (MBA-MBA)
		"Sol/293531 2007 GR62", -- (MBA-MBA)
		"Sol/293532 2007 GW64", -- (MBA-MBA)
		"Sol/293533 2007 GX65", -- (MBA-MBA)
		"Sol/293535 2007 GK71", -- (MBA-MBA)
		"Sol/293536 2007 HL", -- (MBA-MBA)
		"Sol/293537 2007 HR1", -- (MBA-MBA)
		"Sol/293538 2007 HS3", -- (MBA-MBA)
		"Sol/293539 2007 HD6", -- (MBA-MBA)
		"Sol/293540 2007 HQ6", -- (MBA-MBA)
		"Sol/293541 2007 HS7", -- (MBA-MBA)
		"Sol/293542 2007 HR8", -- (MBA-MBA)
		"Sol/293543 2007 HT12", -- (MBA-MBA)
		"Sol/293544 2007 HN14", -- (MBA-MBA)
		"Sol/293545 2007 HK18", -- (MBA-MBA)
		"Sol/293546 2007 HX20", -- (MBA-MBA)
		"Sol/293547 2007 HB25", -- (MBA-MBA)
		"Sol/293549 2007 HL27", -- (MBA-MBA)
		"Sol/293550 2007 HE28", -- (MBA-MBA)
		"Sol/293551 2007 HH28", -- (MBA-MBA)
		"Sol/293552 2007 HD31", -- (MBA-MBA)
		"Sol/293554 2007 HT36", -- (MBA-MBA)
		"Sol/293555 2007 HT37", -- (MBA-MBA)
		"Sol/293558 2007 HC45", -- (MBA-MBA)
		"Sol/293559 2007 HE46", -- (MBA-MBA)
		"Sol/293560 2007 HG48", -- (MBA-MBA)
		"Sol/293561 2007 HK49", -- (MBA-MBA)
		"Sol/293562 2007 HD51", -- (MBA-MBA)
		"Sol/293564 2007 HL53", -- (MBA-MBA)
		"Sol/293565 2007 HD55", -- (MBA-MBA)
		"Sol/293566 2007 HN57", -- (MBA-MBA)
		"Sol/293567 2007 HE58", -- (MBA-MBA)
		"Sol/293568 2007 HE64", -- (MBA-MBA)
		"Sol/293569 2007 HE72", -- (MBA-MBA)
		"Sol/293570 2007 HA73", -- (MBA-MBA)
		"Sol/293571 2007 HH73", -- (MBA-MBA)
		"Sol/293572 2007 HP74", -- (MBA-MBA)
		"Sol/293573 2007 HB80", -- (MBA-MBA)
		"Sol/293574 2007 HS81", -- (MBA-MBA)
		"Sol/293575 2007 HY81", -- (MBA-MBA)
		"Sol/293576 2007 HT82", -- (MBA-MBA)
		"Sol/293577 2007 HW82", -- (MBA-MBA)
		"Sol/293578 2007 HO83", -- (MBA-MBA)
		"Sol/293579 2007 HM89", -- (MBA-MBA)
		"Sol/293580 2007 JA1", -- (MBA-MBA)
		"Sol/293581 2007 JF1", -- (MBA-MBA)
		"Sol/293582 2007 JD2", -- (MBA-MBA)
		"Sol/293583 2007 JM2", -- (MBA-MBA)
		"Sol/293584 2007 JV2", -- (MBA-MBA)
		"Sol/293585 2007 JB3", -- (MBA-MBA)
		"Sol/293586 2007 JA9", -- (MBA-MBA)
		"Sol/293587 2007 JR9", -- (MBA-MBA)
		"Sol/293588 2007 JO11", -- (MBA-MBA)
		"Sol/293589 2007 JM16", -- (MBA-MBA)
		"Sol/293590 2007 JA19", -- (MBA-MBA)
		"Sol/293591 2007 JY25", -- (MBA-MBA)
		"Sol/293592 2007 JE29", -- (MBA-MBA)
		"Sol/293593 2007 JR29", -- (MBA-MBA)
		"Sol/293594 2007 JO30", -- (MBA-MBA)
		"Sol/293595 2007 JS30", -- (MBA-MBA)
		"Sol/293596 2007 JG36", -- (MBA-MBA)
		"Sol/293597 2007 JY36", -- (MBA-MBA)
		"Sol/293598 2007 JE37", -- (MBA-MBA)
		"Sol/293599 2007 JT38", -- (MBA-MBA)
		"Sol/293600 2007 JV40", -- (MBA-MBA)
		"Sol/293601 2007 JX40", -- (MBA-MBA)
		"Sol/293602 2007 JM43", -- (MBA-MBA)
		"Sol/293603 2007 JP43", -- (MBA-MBA)
		"Sol/293604 2007 JX43", -- (MBA-MBA)
		"Sol/293605 2007 KB", -- (MBA-MBA)
		"Sol/293606 2007 KL", -- (MBA-MBA)
		"Sol/293607 2007 KT2", -- (MBA-MBA)
		"Sol/293608 2007 KZ6", -- (MBA-MBA)
		"Sol/293609 2007 KF8", -- (MBA-MBA)
		"Sol/293610 2007 LO2", -- (MBA-MBA)
		"Sol/293611 2007 LB4", -- (MBA-MBA)
		"Sol/293612 2007 LS7", -- (MBA-MBA)
		"Sol/293613 2007 LQ8", -- (MBA-MBA)
		"Sol/293614 2007 LS16", -- (MBA-MBA)
		"Sol/293615 2007 LF17", -- (MBA-MBA)
		"Sol/293616 2007 LT24", -- (MBA-MBA)
		"Sol/293617 2007 LK33", -- (MBA-MBA)
		"Sol/293618 2007 LQ33", -- (MBA-MBA)
		"Sol/293619 2007 LW36", -- (MBA-MBA)
		"Sol/293620 2007 LP37", -- (MBA-MBA)
		"Sol/293621 2007 MA", -- (MBA-MBA)
		"Sol/293622 2007 MB", -- (MBA-MBA)
		"Sol/293623 2007 MD2", -- (MBA-MBA)
		"Sol/293624 2007 MY2", -- (MBA-MBA)
		"Sol/293625 2007 MD4", -- (MBA-MBA)
		"Sol/293626 2007 MG13", -- (MBA-MBA)
		"Sol/293627 2007 MN19", -- (MBA-MBA)
		"Sol/293628 2007 NE1", -- (MBA-MBA)
		"Sol/293630 2007 NR3", -- (MBA-MBA)
		"Sol/293631 2007 NP5", -- (MBA-MBA)
		"Sol/293632 2007 OR2", -- (MBA-MBA)
		"Sol/293633 2007 OT3", -- (MBA-MBA)
		"Sol/293634 2007 OS4", -- (MBA-MBA)
		"Sol/293635 2007 OG5", -- (MBA-MBA)
		"Sol/293636 2007 OP6", -- (MBA-MBA)
		"Sol/293637 2007 OQ6", -- (MBA-MBA)
		"Sol/293638 2007 OR7", -- (MBA-MBA)
		"Sol/293639 2007 OU7", -- (MBA-MBA)
		"Sol/293640 2007 OX7", -- (MBA-MBA)
		"Sol/293641 2007 ON9", -- (MBA-MBA)
		"Sol/293642 2007 OS9", -- (MBA-MBA)
		"Sol/293643 2007 OS10", -- (MBA-MBA)
		"Sol/293644 2007 OY10", -- (MBA-MBA)
		"Sol/293645 2007 PE", -- (MBA-MBA)
		"Sol/293646 2007 PK", -- (MBA-MBA)
		"Sol/293647 2007 PU2", -- (MBA-MBA)
		"Sol/293649 2007 PJ3", -- (MBA-MBA)
		"Sol/293650 2007 PV6", -- (MBA-MBA)
		"Sol/293651 2007 PB7", -- (MBA-MBA)
		"Sol/293652 2007 PK9", -- (MBA-MBA)
		"Sol/293653 2007 PL11", -- (MBA-MBA)
		"Sol/293654 2007 PS11", -- (MBA-MBA)
		"Sol/293655 2007 PP12", -- (MBA-MBA)
		"Sol/293656 2007 PN13", -- (MBA-MBA)
		"Sol/293657 2007 PD14", -- (MBA-MBA)
		"Sol/293658 2007 PZ14", -- (MBA-MBA)
		"Sol/293659 2007 PC15", -- (MBA-MBA)
		"Sol/293660 2007 PD15", -- (MBA-MBA)
		"Sol/293661 2007 PT15", -- (MBA-MBA)
		"Sol/293662 2007 PW16", -- (MBA-MBA)
		"Sol/293663 2007 PA18", -- (MBA-MBA)
		"Sol/293664 2007 PL18", -- (MBA-MBA)
		"Sol/293665 2007 PV18", -- (MBA-MBA)
		"Sol/293666 2007 PA19", -- (MBA-MBA)
		"Sol/293667 2007 PD19", -- (MBA-MBA)
		"Sol/293668 2007 PW19", -- (MBA-MBA)
		"Sol/293669 2007 PK22", -- (MBA-MBA)
		"Sol/293670 2007 PV22", -- (MBA-MBA)
		"Sol/293671 2007 PX22", -- (MBA-MBA)
		"Sol/293672 2007 PA23", -- (MBA-MBA)
		"Sol/293673 2007 PH24", -- (MBA-MBA)
		"Sol/293674 2007 PC25", -- (MBA-MBA)
		"Sol/293675 2007 PY25", -- (MBA-MBA)
		"Sol/293676 2007 PC26", -- (MBA-MBA)
		"Sol/293677 2007 PX26", -- (MBA-MBA)
		"Sol/293678 2007 PH27", -- (MBA-MBA)
		"Sol/293679 2007 PO28", -- (MBA-MBA)
		"Sol/293680 2007 PY30", -- (MBA-MBA)
		"Sol/293681 2007 PX31", -- (MBA-MBA)
		"Sol/293682 2007 PH33", -- (MBA-MBA)
		"Sol/293683 2007 PS33", -- (MBA-MBA)
		"Sol/293684 2007 PU33", -- (MBA-MBA)
		"Sol/293685 2007 PW33", -- (MBA-MBA)
		"Sol/293686 2007 PA34", -- (MBA-MBA)
		"Sol/293687 2007 PB34", -- (MBA-MBA)
		"Sol/293688 2007 PS34", -- (MBA-MBA)
		"Sol/293689 2007 PX34", -- (MBA-MBA)
		"Sol/293690 2007 PB35", -- (MBA-MBA)
		"Sol/293691 2007 PG35", -- (MBA-MBA)
		"Sol/293692 2007 PB36", -- (MBA-MBA)
		"Sol/293693 2007 PW37", -- (MBA-MBA)
		"Sol/293694 2007 PY38", -- (MBA-MBA)
		"Sol/293695 2007 PB39", -- (MBA-MBA)
		"Sol/293696 2007 PF39", -- (MBA-MBA)
		"Sol/293697 2007 PJ40", -- (MBA-MBA)
		"Sol/293698 2007 PK40", -- (MBA-MBA)
		"Sol/293699 2007 PN42", -- (MBA-MBA)
		"Sol/293700 2007 PP42", -- (MBA-MBA)
		"Sol/293701 2007 PK43", -- (MBA-MBA)
		"Sol/293702 2007 PM45", -- (MBA-MBA)
		"Sol/293703 2007 PL49", -- (MBA-MBA)
		"Sol/293704 2007 QG", -- (MBA-MBA)
		"Sol/293705 2007 QK", -- (MBA-MBA)
		"Sol/293706 2007 QK1", -- (MBA-MBA)
		"Sol/293707 Govoradloanatoly", -- (MBA-MBA)
		"Sol/293708 2007 QW5", -- (MBA-MBA)
		"Sol/293709 2007 QG7", -- (MBA-MBA)
		"Sol/293710 2007 QG9", -- (MBA-MBA)
		"Sol/293711 2007 QK9", -- (MBA-MBA)
		"Sol/293712 2007 QM9", -- (MBA-MBA)
		"Sol/293713 2007 QH14", -- (MBA-MBA)
		"Sol/293714 2007 QZ15", -- (MBA-MBA)
		"Sol/293715 2007 QN16", -- (MBA-MBA)
		"Sol/293716 2007 QD17", -- (MBA-MBA)
		"Sol/293717 2007 QR17", -- (MBA-MBA)
		"Sol/293718 2007 RP", -- (MBA-MBA)
		"Sol/293719 2007 RQ", -- (MBA-MBA)
		"Sol/293720 2007 RX1", -- (MBA-MBA)
		"Sol/293721 2007 RT4", -- (MBA-MBA)
		"Sol/293722 2007 RN5", -- (MBA-MBA)
		"Sol/293723 2007 RT13", -- (MBA-MBA)
		"Sol/293724 2007 RJ15", -- (MBA-MBA)
		"Sol/293725 2007 RS16", -- (MBA-MBA)
		"Sol/293727 2007 RZ17", -- (MBA-MBA)
		"Sol/293728 2007 RT20", -- (MBA-MBA)
		"Sol/293729 2007 RU22", -- (MBA-MBA)
		"Sol/293730 2007 RV26", -- (MBA-MBA)
		"Sol/293731 2007 RJ27", -- (MBA-MBA)
		"Sol/293732 2007 RL28", -- (MBA-MBA)
		"Sol/293733 2007 RY29", -- (MBA-MBA)
		"Sol/293734 2007 RR30", -- (MBA-MBA)
		"Sol/293735 2007 RB32", -- (MBA-MBA)
		"Sol/293736 2007 RY33", -- (MBA-MBA)
		"Sol/293737 2007 RV36", -- (MBA-MBA)
		"Sol/293738 2007 RB37", -- (MBA-MBA)
		"Sol/293739 2007 RE37", -- (MBA-MBA)
		"Sol/293740 2007 RQ38", -- (MBA-MBA)
		"Sol/293741 2007 RE40", -- (MBA-MBA)
		"Sol/293742 2007 RB44", -- (MBA-MBA)
		"Sol/293743 2007 RL45", -- (MBA-MBA)
		"Sol/293744 2007 RP45", -- (MBA-MBA)
		"Sol/293745 2007 RM46", -- (MBA-MBA)
		"Sol/293746 2007 RQ49", -- (MBA-MBA)
		"Sol/293747 2007 RF52", -- (MBA-MBA)
		"Sol/293748 2007 RO54", -- (MBA-MBA)
		"Sol/293749 2007 RE56", -- (MBA-MBA)
		"Sol/293750 2007 RS57", -- (MBA-MBA)
		"Sol/293751 2007 RK58", -- (MBA-MBA)
		"Sol/293752 2007 RJ69", -- (MBA-MBA)
		"Sol/293753 2007 RA81", -- (MBA-MBA)
		"Sol/293754 2007 RR83", -- (MBA-MBA)
		"Sol/293755 2007 RU83", -- (MBA-MBA)
		"Sol/293756 2007 RN85", -- (MBA-MBA)
		"Sol/293757 2007 RS88", -- (MBA-MBA)
		"Sol/293758 2007 RY89", -- (MBA-MBA)
		"Sol/293759 2007 RX90", -- (MBA-MBA)
		"Sol/293760 2007 RJ91", -- (MBA-MBA)
		"Sol/293761 2007 RX91", -- (MBA-MBA)
		"Sol/293762 2007 RP92", -- (MBA-MBA)
		"Sol/293763 2007 RE95", -- (MBA-MBA)
		"Sol/293764 2007 RP95", -- (MBA-MBA)
		"Sol/293765 2007 RT95", -- (MBA-MBA)
		"Sol/293766 2007 RC96", -- (MBA-MBA)
		"Sol/293767 2007 RG96", -- (MBA-MBA)
		"Sol/293768 2007 RH97", -- (MBA-MBA)
		"Sol/293769 2007 RG98", -- (MBA-MBA)
		"Sol/293770 2007 RC103", -- (MBA-MBA)
		"Sol/293771 2007 RO103", -- (MBA-MBA)
		"Sol/293772 2007 RX103", -- (MBA-MBA)
		"Sol/293774 2007 RB110", -- (MBA-MBA)
		"Sol/293775 2007 RX111", -- (MBA-MBA)
		"Sol/293776 2007 RJ116", -- (MBA-MBA)
		"Sol/293777 2007 RR117", -- (MBA-MBA)
		"Sol/293778 2007 RA118", -- (MBA-MBA)
		"Sol/293779 2007 RU119", -- (MBA-MBA)
		"Sol/293780 2007 RQ123", -- (MBA-MBA)
		"Sol/293781 2007 RA124", -- (MBA-MBA)
		"Sol/293782 2007 RY125", -- (MBA-MBA)
		"Sol/293783 2007 RA126", -- (MBA-MBA)
		"Sol/293784 2007 RY126", -- (MBA-MBA)
		"Sol/293785 2007 RF130", -- (MBA-MBA)
		"Sol/293786 2007 RZ131", -- (MBA-MBA)
		"Sol/293787 2007 RB134", -- (MBA-MBA)
		"Sol/293788 2007 RN134", -- (MBA-MBA)
		"Sol/293789 2007 RK136", -- (MBA-MBA)
		"Sol/293790 2007 RM137", -- (MBA-MBA)
		"Sol/293791 2007 RJ139", -- (MBA-MBA)
		"Sol/293792 2007 RS139", -- (MBA-MBA)
		"Sol/293793 2007 RA140", -- (MBA-MBA)
		"Sol/293794 2007 RO140", -- (MBA-MBA)
		"Sol/293795 2007 RH141", -- (MBA-MBA)
		"Sol/293796 2007 RY141", -- (MBA-MBA)
		"Sol/293797 2007 RP142", -- (MBA-MBA)
		"Sol/293798 2007 RY143", -- (MBA-MBA)
		"Sol/293799 2007 RL146", -- (MBA-MBA)
		"Sol/293800 2007 RY147", -- (MBA-MBA)
		"Sol/293801 2007 RG148", -- (MBA-MBA)
		"Sol/293802 2007 RO148", -- (MBA-MBA)
		"Sol/293803 2007 RU152", -- (MBA-MBA)
		"Sol/293804 2007 RZ153", -- (MBA-MBA)
		"Sol/293805 2007 RL154", -- (MBA-MBA)
		"Sol/293806 2007 RO154", -- (MBA-MBA)
		"Sol/293807 2007 RD159", -- (MBA-MBA)
		"Sol/293808 2007 RK161", -- (MBA-MBA)
		"Sol/293809 Zugspitze", -- (MBA-MBA)
		"Sol/293810 2007 RN162", -- (MBA-MBA)
		"Sol/293811 2007 RU163", -- (MBA-MBA)
		"Sol/293812 2007 RJ164", -- (MBA-MBA)
		"Sol/293813 2007 RO166", -- (MBA-MBA)
		"Sol/293814 2007 RU167", -- (MBA-MBA)
		"Sol/293815 2007 RN172", -- (MBA-MBA)
		"Sol/293816 2007 RJ173", -- (MBA-MBA)
		"Sol/293817 2007 RR174", -- (MBA-MBA)
		"Sol/293818 2007 RT179", -- (MBA-MBA)
		"Sol/293819 2007 RH180", -- (MBA-MBA)
		"Sol/293820 2007 RF186", -- (MBA-MBA)
		"Sol/293821 2007 RD188", -- (MBA-MBA)
		"Sol/293822 2007 RC191", -- (MBA-MBA)
		"Sol/293824 2007 RH194", -- (MBA-MBA)
		"Sol/293825 2007 RH202", -- (MBA-MBA)
		"Sol/293826 2007 RT203", -- (MBA-MBA)
		"Sol/293827 2007 RW203", -- (MBA-MBA)
		"Sol/293828 2007 RB204", -- (MBA-MBA)
		"Sol/293829 2007 RC204", -- (MBA-MBA)
		"Sol/293830 2007 RQ204", -- (MBA-MBA)
		"Sol/293831 2007 RG205", -- (MBA-MBA)
		"Sol/293832 2007 RT205", -- (MBA-MBA)
		"Sol/293833 2007 RW205", -- (MBA-MBA)
		"Sol/293834 2007 RM206", -- (MBA-MBA)
		"Sol/293835 2007 RO206", -- (MBA-MBA)
		"Sol/293836 2007 RQ206", -- (MBA-MBA)
		"Sol/293837 2007 RW208", -- (MBA-MBA)
		"Sol/293838 2007 RV210", -- (MBA-MBA)
		"Sol/293839 2007 RD212", -- (MBA-MBA)
		"Sol/293840 2007 RO213", -- (MBA-MBA)
		"Sol/293841 2007 RO216", -- (MBA-MBA)
		"Sol/293842 2007 RT216", -- (MBA-MBA)
		"Sol/293843 2007 RZ216", -- (MBA-MBA)
		"Sol/293844 2007 RF217", -- (MBA-MBA)
		"Sol/293845 2007 RQ225", -- (MBA-MBA)
		"Sol/293846 2007 RE227", -- (MBA-MBA)
		"Sol/293847 2007 RD228", -- (MBA-MBA)
		"Sol/293848 2007 RY228", -- (MBA-MBA)
		"Sol/293849 2007 RA231", -- (MBA-MBA)
		"Sol/293850 2007 RN233", -- (MBA-MBA)
		"Sol/293851 2007 RX234", -- (MBA-MBA)
		"Sol/293852 2007 RQ236", -- (MBA-MBA)
		"Sol/293853 2007 RU236", -- (MBA-MBA)
		"Sol/293854 2007 RU238", -- (MBA-MBA)
		"Sol/293855 2007 RC239", -- (MBA-MBA)
		"Sol/293856 2007 RY241", -- (MBA-MBA)
		"Sol/293857 2007 RN242", -- (MBA-MBA)
		"Sol/293859 2007 RG243", -- (MBA-MBA)
		"Sol/293860 2007 RD244", -- (MBA-MBA)
		"Sol/293861 2007 RN244", -- (MBA-MBA)
		"Sol/293862 2007 RE245", -- (MBA-MBA)
		"Sol/293863 2007 RR245", -- (MBA-MBA)
		"Sol/293864 2007 RY246", -- (MBA-MBA)
		"Sol/293865 2007 RM249", -- (MBA-MBA)
		"Sol/293866 2007 RJ252", -- (MBA-MBA)
		"Sol/293867 2007 RJ253", -- (MBA-MBA)
		"Sol/293868 2007 RD259", -- (MBA-MBA)
		"Sol/293869 2007 RL260", -- (MBA-MBA)
		"Sol/293870 2007 RN260", -- (MBA-MBA)
		"Sol/293871 2007 RV262", -- (MBA-MBA)
		"Sol/293872 2007 RF265", -- (MBA-MBA)
		"Sol/293873 2007 RG265", -- (MBA-MBA)
		"Sol/293874 2007 RT267", -- (MBA-MBA)
		"Sol/293875 2007 RZ270", -- (MBA-MBA)
		"Sol/293876 2007 RM271", -- (MBA-MBA)
		"Sol/293877 2007 RL272", -- (MBA-MBA)
		"Sol/293878 Tapping", -- (MBA-MBA)
		"Sol/293879 2007 RA278", -- (MBA-MBA)
		"Sol/293880 2007 RZ283", -- (MBA-MBA)
		"Sol/293881 2007 RH285", -- (MBA-MBA)
		"Sol/293882 2007 RP285", -- (MBA-MBA)
		"Sol/293883 2007 RS285", -- (MBA-MBA)
		"Sol/293884 2007 RT285", -- (MBA-MBA)
		"Sol/293885 2007 RV285", -- (MBA-MBA)
		"Sol/293886 2007 RR286", -- (MBA-MBA)
		"Sol/293887 2007 RH290", -- (MBA-MBA)
		"Sol/293888 2007 RR290", -- (MBA-MBA)
		"Sol/293889 2007 RR292", -- (MBA-MBA)
		"Sol/293890 2007 RK293", -- (MBA-MBA)
		"Sol/293891 2007 RK294", -- (MBA-MBA)
		"Sol/293892 2007 RO296", -- (MBA-MBA)
		"Sol/293893 2007 RO297", -- (MBA-MBA)
		"Sol/293894 2007 RU297", -- (MBA-MBA)
		"Sol/293895 2007 RS298", -- (MBA-MBA)
		"Sol/293896 2007 RH299", -- (MBA-MBA)
		"Sol/293897 2007 RZ300", -- (MBA-MBA)
		"Sol/293898 2007 RC301", -- (MBA-MBA)
		"Sol/293899 2007 RR302", -- (MBA-MBA)
		"Sol/293900 2007 RT302", -- (MBA-MBA)
		"Sol/293901 2007 RX302", -- (MBA-MBA)
		"Sol/293902 2007 RG309", -- (MBA-MBA)
		"Sol/293903 2007 RB314", -- (MBA-MBA)
		"Sol/293904 2007 RH314", -- (MBA-MBA)
		"Sol/293905 2007 RJ314", -- (MBA-MBA)
		"Sol/293906 2007 RO317", -- (MBA-MBA)
		"Sol/293908 2007 SP", -- (MBA-MBA)
		"Sol/293909 Matterhorn", -- (MBA-MBA)
		"Sol/293910 2007 SX4", -- (MBA-MBA)
		"Sol/293911 2007 SK5", -- (MBA-MBA)
		"Sol/293912 2007 SC6", -- (MBA-MBA)
		"Sol/293913 2007 SP8", -- (MBA-MBA)
		"Sol/293914 2007 SH10", -- (MBA-MBA)
		"Sol/293915 2007 SK11", -- (MBA-MBA)
		"Sol/293916 2007 SQ13", -- (MBA-MBA)
		"Sol/293917 2007 SU13", -- (MBA-MBA)
		"Sol/293918 2007 SL14", -- (MBA-MBA)
		"Sol/293919 2007 SP15", -- (MBA-MBA)
		"Sol/293920 2007 SE16", -- (MBA-MBA)
		"Sol/293921 2007 SL16", -- (MBA-MBA)
		"Sol/293922 2007 SR18", -- (MBA-MBA)
		"Sol/293923 2007 SR22", -- (MBA-MBA)
		"Sol/293924 2007 SX22", -- (MBA-MBA)
		"Sol/293925 2007 SF23", -- (MBA-MBA)
		"Sol/293926 Harrystine", -- (MBA-MBA)
		"Sol/293927 2007 TR1", -- (MBA-MBA)
		"Sol/293928 2007 TF2", -- (MBA-MBA)
		"Sol/293929 2007 TB4", -- (MBA-MBA)
		"Sol/293930 2007 TQ4", -- (MBA-MBA)
		"Sol/293931 2007 TU5", -- (MBA-MBA)
		"Sol/293932 2007 TO6", -- (MBA-MBA)
		"Sol/293933 2007 TX6", -- (MBA-MBA)
		"Sol/293934 MPIA", -- (MBA-MBA)
		"Sol/293935 2007 TL9", -- (MBA-MBA)
		"Sol/293936 2007 TM11", -- (MBA-MBA)
		"Sol/293937 2007 TG12", -- (MBA-MBA)
		"Sol/293938 2007 TM12", -- (MBA-MBA)
		"Sol/293939 2007 TT12", -- (MBA-MBA)
		"Sol/293941 2007 TU13", -- (MBA-MBA)
		"Sol/293942 2007 TS15", -- (MBA-MBA)
		"Sol/293943 2007 TK16", -- (MBA-MBA)
		"Sol/293944 2007 TQ18", -- (MBA-MBA)
		"Sol/293945 2007 TB20", -- (MBA-MBA)
		"Sol/293946 2007 TE20", -- (MBA-MBA)
		"Sol/293947 2007 TO23", -- (MBA-MBA)
		"Sol/293948 2007 TF24", -- (MBA-MBA)
		"Sol/293949 2007 TG27", -- (MBA-MBA)
		"Sol/293950 2007 TU28", -- (MBA-MBA)
		"Sol/293951 2007 TX28", -- (MBA-MBA)
		"Sol/293952 2007 TX29", -- (MBA-MBA)
		"Sol/293953 2007 TR30", -- (MBA-MBA)
		"Sol/293954 2007 TG32", -- (MBA-MBA)
		"Sol/293955 2007 TM33", -- (MBA-MBA)
		"Sol/293956 2007 TL35", -- (MBA-MBA)
		"Sol/293957 2007 TN35", -- (MBA-MBA)
		"Sol/293958 2007 TS35", -- (MBA-MBA)
		"Sol/293959 2007 TG40", -- (MBA-MBA)
		"Sol/293960 2007 TN41", -- (MBA-MBA)
		"Sol/293961 2007 TR41", -- (MBA-MBA)
		"Sol/293962 2007 TY43", -- (MBA-MBA)
		"Sol/293963 2007 TC44", -- (MBA-MBA)
		"Sol/293964 2007 TV44", -- (MBA-MBA)
		"Sol/293966 2007 TT45", -- (MBA-MBA)
		"Sol/293967 2007 TU45", -- (MBA-MBA)
		"Sol/293968 2007 TD51", -- (MBA-MBA)
		"Sol/293969 2007 TV51", -- (MBA-MBA)
		"Sol/293970 2007 TC52", -- (MBA-MBA)
		"Sol/293971 2007 TB53", -- (MBA-MBA)
		"Sol/293972 2007 TJ53", -- (MBA-MBA)
		"Sol/293973 2007 TB54", -- (MBA-MBA)
		"Sol/293974 2007 TH55", -- (MBA-MBA)
		"Sol/293975 2007 TH57", -- (MBA-MBA)
		"Sol/293976 2007 TS57", -- (MBA-MBA)
		"Sol/293977 2007 TX58", -- (MBA-MBA)
		"Sol/293978 2007 TD59", -- (MBA-MBA)
		"Sol/293979 2007 TY60", -- (MBA-MBA)
		"Sol/293980 2007 TC63", -- (MBA-MBA)
		"Sol/293981 2007 TL63", -- (MBA-MBA)
		"Sol/293982 2007 TB64", -- (MBA-MBA)
		"Sol/293983 2007 TG66", -- (MBA-MBA)
		"Sol/293984 2007 TC67", -- (MBA-MBA)
		"Sol/293985 Franquin", -- (MBA-MBA)
		"Sol/293986 2007 TG69", -- (MBA-MBA)
		"Sol/293987 2007 TF70", -- (MBA-MBA)
		"Sol/293988 2007 TX73", -- (MBA-MBA)
		"Sol/293989 2007 TT74", -- (MBA-MBA)
		"Sol/293990 2007 TZ74", -- (MBA-MBA)
		"Sol/293991 2007 TM78", -- (MBA-MBA)
		"Sol/293992 2007 TT78", -- (MBA-MBA)
		"Sol/293993 2007 TK79", -- (MBA-MBA)
		"Sol/293994 2007 TX79", -- (MBA-MBA)
		"Sol/293995 2007 TT80", -- (MBA-MBA)
		"Sol/293996 2007 TU81", -- (MBA-MBA)
		"Sol/293997 2007 TY83", -- (MBA-MBA)
		"Sol/293998 2007 TB84", -- (MBA-MBA)
		"Sol/293999 2007 TE84", -- (MBA-MBA)
		"Sol/294000 2007 TH87", -- (MBA-MBA)
		"Sol/294001 2007 TM87", -- (MBA-MBA)
		"Sol/294002 2007 TR88", -- (MBA-MBA)
		"Sol/294003 2007 TN89", -- (MBA-MBA)
		"Sol/294004 2007 TE93", -- (MBA-MBA)
		"Sol/294005 2007 TO94", -- (MBA-MBA)
		"Sol/294006 2007 TD95", -- (MBA-MBA)
		"Sol/294007 2007 TL95", -- (MBA-MBA)
		"Sol/294008 2007 TN95", -- (MBA-MBA)
		"Sol/294009 2007 TV95", -- (MBA-MBA)
		"Sol/294010 2007 TW95", -- (MBA-MBA)
		"Sol/294011 2007 TQ99", -- (MBA-MBA)
		"Sol/294012 2007 TC100", -- (MBA-MBA)
		"Sol/294013 2007 TE100", -- (MBA-MBA)
		"Sol/294014 2007 TV102", -- (MBA-MBA)
		"Sol/294015 2007 TG103", -- (MBA-MBA)
		"Sol/294016 2007 TZ108", -- (MBA-MBA)
		"Sol/294017 2007 TK109", -- (MBA-MBA)
		"Sol/294018 2007 TX111", -- (MBA-MBA)
		"Sol/294019 2007 TY112", -- (MBA-MBA)
		"Sol/294020 2007 TN113", -- (MBA-MBA)
		"Sol/294021 2007 TQ114", -- (MBA-MBA)
		"Sol/294022 2007 TT121", -- (MBA-MBA)
		"Sol/294023 2007 TU121", -- (MBA-MBA)
		"Sol/294024 2007 TK122", -- (MBA-MBA)
		"Sol/294025 2007 TH123", -- (MBA-MBA)
		"Sol/294026 2007 TD124", -- (MBA-MBA)
		"Sol/294027 2007 TR124", -- (MBA-MBA)
		"Sol/294028 2007 TT125", -- (MBA-MBA)
		"Sol/294029 2007 TO126", -- (MBA-MBA)
		"Sol/294030 2007 TF127", -- (MBA-MBA)
		"Sol/294031 2007 TY127", -- (MBA-MBA)
		"Sol/294032 2007 TG128", -- (MBA-MBA)
		"Sol/294033 2007 TZ128", -- (MBA-MBA)
		"Sol/294034 2007 TE129", -- (MBA-MBA)
		"Sol/294035 2007 TY129", -- (MBA-MBA)
		"Sol/294036 2007 TP130", -- (MBA-MBA)
		"Sol/294037 2007 TH131", -- (MBA-MBA)
		"Sol/294038 2007 TP131", -- (MBA-MBA)
		"Sol/294039 2007 TW131", -- (MBA-MBA)
		"Sol/294040 2007 TH132", -- (MBA-MBA)
		"Sol/294041 2007 TN133", -- (MBA-MBA)
		"Sol/294042 2007 TF135", -- (MBA-MBA)
		"Sol/294043 2007 TT135", -- (MBA-MBA)
		"Sol/294044 2007 TP138", -- (MBA-MBA)
		"Sol/294045 2007 TN140", -- (MBA-MBA)
		"Sol/294046 2007 TU140", -- (MBA-MBA)
		"Sol/294047 2007 TY142", -- (MBA-MBA)
		"Sol/294048 2007 TZ146", -- (MBA-MBA)
		"Sol/294049 2007 TC148", -- (MBA-MBA)
		"Sol/294050 2007 TX150", -- (MBA-MBA)
		"Sol/294051 2007 TO151", -- (MBA-MBA)
		"Sol/294052 2007 TN152", -- (MBA-MBA)
		"Sol/294053 2007 TU153", -- (MBA-MBA)
		"Sol/294054 2007 TW154", -- (MBA-MBA)
		"Sol/294055 2007 TF155", -- (MBA-MBA)
		"Sol/294056 2007 TV155", -- (MBA-MBA)
		"Sol/294057 2007 TA156", -- (MBA-MBA)
		"Sol/294058 2007 TE156", -- (MBA-MBA)
		"Sol/294059 2007 TP157", -- (MBA-MBA)
		"Sol/294060 2007 TY158", -- (MBA-MBA)
		"Sol/294061 2007 TM164", -- (MBA-MBA)
		"Sol/294062 2007 TX165", -- (MBA-MBA)
		"Sol/294063 2007 TM168", -- (MBA-MBA)
		"Sol/294064 2007 TF169", -- (MBA-MBA)
		"Sol/294065 2007 TU169", -- (MBA-MBA)
		"Sol/294066 2007 TX169", -- (MBA-MBA)
		"Sol/294067 2007 TK170", -- (MBA-MBA)
		"Sol/294068 2007 TR173", -- (MBA-MBA)
		"Sol/294069 2007 TA176", -- (MBA-MBA)
		"Sol/294070 2007 TW176", -- (MBA-MBA)
		"Sol/294071 2007 TK177", -- (MBA-MBA)
		"Sol/294072 2007 TN177", -- (MBA-MBA)
		"Sol/294073 2007 TB180", -- (MBA-MBA)
		"Sol/294074 2007 TE180", -- (MBA-MBA)
		"Sol/294075 2007 TN180", -- (MBA-MBA)
		"Sol/294076 2007 TW180", -- (MBA-MBA)
		"Sol/294077 2007 TZ184", -- (MBA-MBA)
		"Sol/294078 2007 TV185", -- (MBA-MBA)
		"Sol/294079 2007 TM186", -- (MBA-MBA)
		"Sol/294081 2007 TK189", -- (MBA-MBA)
		"Sol/294082 2007 TZ191", -- (MBA-MBA)
		"Sol/294083 2007 TC193", -- (MBA-MBA)
		"Sol/294084 2007 TO195", -- (MBA-MBA)
		"Sol/294085 2007 TZ197", -- (MBA-MBA)
		"Sol/294086 2007 TU200", -- (MBA-MBA)
		"Sol/294088 2007 TR205", -- (MBA-MBA)
		"Sol/294089 2007 TP211", -- (MBA-MBA)
		"Sol/294090 2007 TY212", -- (MBA-MBA)
		"Sol/294091 2007 TE213", -- (MBA-MBA)
		"Sol/294092 2007 TR213", -- (MBA-MBA)
		"Sol/294093 2007 TJ216", -- (MBA-MBA)
		"Sol/294094 2007 TF217", -- (MBA-MBA)
		"Sol/294095 2007 TR217", -- (MBA-MBA)
		"Sol/294097 2007 TQ218", -- (MBA-MBA)
		"Sol/294098 2007 TD225", -- (MBA-MBA)
		"Sol/294099 2007 TO226", -- (MBA-MBA)
		"Sol/294100 2007 TR226", -- (MBA-MBA)
		"Sol/294101 2007 TG227", -- (MBA-MBA)
		"Sol/294102 2007 TZ227", -- (MBA-MBA)
		"Sol/294103 2007 TC230", -- (MBA-MBA)
		"Sol/294104 2007 TA231", -- (MBA-MBA)
		"Sol/294105 2007 TF231", -- (MBA-MBA)
		"Sol/294106 2007 TR231", -- (MBA-MBA)
		"Sol/294107 2007 TP232", -- (MBA-MBA)
		"Sol/294108 2007 TB233", -- (MBA-MBA)
		"Sol/294110 2007 TR233", -- (MBA-MBA)
		"Sol/294111 2007 TP234", -- (MBA-MBA)
		"Sol/294112 2007 TJ235", -- (MBA-MBA)
		"Sol/294113 2007 TL237", -- (MBA-MBA)
		"Sol/294114 2007 TQ237", -- (MBA-MBA)
		"Sol/294115 2007 TL241", -- (MBA-MBA)
		"Sol/294116 2007 TB244", -- (MBA-MBA)
		"Sol/294117 2007 TU246", -- (MBA-MBA)
		"Sol/294118 2007 TW246", -- (MBA-MBA)
		"Sol/294119 2007 TS250", -- (MBA-MBA)
		"Sol/294120 2007 TC253", -- (MBA-MBA)
		"Sol/294121 2007 TZ259", -- (MBA-MBA)
		"Sol/294122 2007 TH261", -- (MBA-MBA)
		"Sol/294123 2007 TL264", -- (MBA-MBA)
		"Sol/294125 2007 TY267", -- (MBA-MBA)
		"Sol/294126 2007 TB268", -- (MBA-MBA)
		"Sol/294127 2007 TL268", -- (MBA-MBA)
		"Sol/294128 2007 TR270", -- (MBA-MBA)
		"Sol/294129 2007 TZ271", -- (MBA-MBA)
		"Sol/294130 2007 TU272", -- (MBA-MBA)
		"Sol/294131 2007 TF274", -- (MBA-MBA)
		"Sol/294133 2007 TH277", -- (MBA-MBA)
		"Sol/294134 2007 TS282", -- (MBA-MBA)
		"Sol/294135 2007 TO289", -- (MBA-MBA)
		"Sol/294136 2007 TU289", -- (MBA-MBA)
		"Sol/294137 2007 TA291", -- (MBA-MBA)
		"Sol/294138 2007 TA294", -- (MBA-MBA)
		"Sol/294139 2007 TL301", -- (MBA-MBA)
		"Sol/294140 2007 TN301", -- (MBA-MBA)
		"Sol/294141 2007 TM302", -- (MBA-MBA)
		"Sol/294142 2007 TT303", -- (MBA-MBA)
		"Sol/294143 2007 TA311", -- (MBA-MBA)
		"Sol/294144 2007 TC313", -- (MBA-MBA)
		"Sol/294145 2007 TY314", -- (MBA-MBA)
		"Sol/294146 2007 TF317", -- (MBA-MBA)
		"Sol/294147 2007 TL317", -- (MBA-MBA)
		"Sol/294148 2007 TR318", -- (MBA-MBA)
		"Sol/294149 2007 TQ321", -- (MBA-MBA)
		"Sol/294150 2007 TY327", -- (MBA-MBA)
		"Sol/294151 2007 TA328", -- (MBA-MBA)
		"Sol/294152 2007 TR331", -- (MBA-MBA)
		"Sol/294153 2007 TB334", -- (MBA-MBA)
		"Sol/294154 2007 TS334", -- (MBA-MBA)
		"Sol/294155 2007 TX335", -- (MBA-MBA)
		"Sol/294156 2007 TH337", -- (MBA-MBA)
		"Sol/294157 2007 TO339", -- (MBA-MBA)
		"Sol/294158 2007 TQ350", -- (MBA-MBA)
		"Sol/294160 2007 TP357", -- (MBA-MBA)
		"Sol/294161 2007 TQ357", -- (MBA-MBA)
		"Sol/294162 2007 TV358", -- (MBA-MBA)
		"Sol/294163 2007 TE364", -- (MBA-MBA)
		"Sol/294164 2007 TT365", -- (MBA-MBA)
		"Sol/294165 2007 TH369", -- (MBA-MBA)
		"Sol/294166 2007 TL369", -- (MBA-MBA)
		"Sol/294167 2007 TV369", -- (MBA-MBA)
		"Sol/294168 2007 TY369", -- (MBA-MBA)
		"Sol/294170 2007 TX376", -- (MBA-MBA)
		"Sol/294171 2007 TL381", -- (MBA-MBA)
		"Sol/294172 2007 TA387", -- (MBA-MBA)
		"Sol/294173 2007 TJ387", -- (MBA-MBA)
		"Sol/294174 2007 TC388", -- (MBA-MBA)
		"Sol/294175 2007 TU388", -- (MBA-MBA)
		"Sol/294176 2007 TW389", -- (MBA-MBA)
		"Sol/294177 2007 TY390", -- (MBA-MBA)
		"Sol/294178 2007 TG391", -- (MBA-MBA)
		"Sol/294179 2007 TC392", -- (MBA-MBA)
		"Sol/294181 2007 TA395", -- (MBA-MBA)
		"Sol/294182 2007 TJ398", -- (MBA-MBA)
		"Sol/294183 2007 TV398", -- (MBA-MBA)
		"Sol/294184 2007 TV399", -- (MBA-MBA)
		"Sol/294185 2007 TB401", -- (MBA-MBA)
		"Sol/294186 2007 TD401", -- (MBA-MBA)
		"Sol/294187 2007 TQ403", -- (MBA-MBA)
		"Sol/294188 2007 TV406", -- (MBA-MBA)
		"Sol/294189 2007 TR410", -- (MBA-MBA)
		"Sol/294190 2007 TS411", -- (MBA-MBA)
		"Sol/294191 2007 TD412", -- (MBA-MBA)
		"Sol/294192 2007 TK413", -- (MBA-MBA)
		"Sol/294193 2007 TQ414", -- (MBA-MBA)
		"Sol/294194 2007 TO418", -- (MBA-MBA)
		"Sol/294195 2007 TV418", -- (MBA-MBA)
		"Sol/294196 2007 TJ419", -- (MBA-MBA)
		"Sol/294197 2007 TM421", -- (MBA-MBA)
		"Sol/294198 2007 TO421", -- (MBA-MBA)
		"Sol/294199 2007 TA422", -- (MBA-MBA)
		"Sol/294200 2007 TA427", -- (MBA-MBA)
		"Sol/294201 2007 TO429", -- (MBA-MBA)
		"Sol/294202 2007 TB430", -- (MBA-MBA)
		"Sol/294203 2007 TQ430", -- (MBA-MBA)
		"Sol/294204 2007 TS430", -- (MBA-MBA)
		"Sol/294205 2007 TT430", -- (MBA-MBA)
		"Sol/294206 2007 TA435", -- (MBA-MBA)
		"Sol/294207 2007 TL435", -- (MBA-MBA)
		"Sol/294208 2007 TC436", -- (MBA-MBA)
		"Sol/294209 2007 TM448", -- (MBA-MBA)
		"Sol/294210 2007 UA", -- (MBA-MBA)
		"Sol/294211 2007 UY", -- (MBA-MBA)
		"Sol/294212 2007 UG2", -- (MBA-MBA)
		"Sol/294213 2007 US2", -- (MBA-MBA)
		"Sol/294214 2007 UC3", -- (MBA-MBA)
		"Sol/294215 2007 UK3", -- (MBA-MBA)
		"Sol/294216 2007 UM4", -- (MBA-MBA)
		"Sol/294217 2007 UL6", -- (MBA-MBA)
		"Sol/294218 2007 UR6", -- (MBA-MBA)
		"Sol/294219 2007 UN9", -- (MBA-MBA)
		"Sol/294220 2007 US10", -- (MBA-MBA)
		"Sol/294221 2007 UU10", -- (MBA-MBA)
		"Sol/294222 2007 UL14", -- (MBA-MBA)
		"Sol/294223 2007 UE18", -- (MBA-MBA)
		"Sol/294224 2007 UK18", -- (MBA-MBA)
		"Sol/294225 2007 UY20", -- (MBA-MBA)
		"Sol/294226 2007 UZ20", -- (MBA-MBA)
		"Sol/294227 2007 UN21", -- (MBA-MBA)
		"Sol/294228 2007 US24", -- (MBA-MBA)
		"Sol/294229 2007 UZ25", -- (MBA-MBA)
		"Sol/294230 2007 UK27", -- (MBA-MBA)
		"Sol/294231 2007 UU28", -- (MBA-MBA)
		"Sol/294232 2007 UZ28", -- (MBA-MBA)
		"Sol/294233 2007 UL29", -- (MBA-MBA)
		"Sol/294234 2007 UC34", -- (MBA-MBA)
		"Sol/294235 2007 UJ36", -- (MBA-MBA)
		"Sol/294236 2007 UM37", -- (MBA-MBA)
		"Sol/294237 2007 UZ37", -- (MBA-MBA)
		"Sol/294238 2007 UB38", -- (MBA-MBA)
		"Sol/294239 2007 UV38", -- (MBA-MBA)
		"Sol/294240 2007 UN40", -- (MBA-MBA)
		"Sol/294241 2007 UB41", -- (MBA-MBA)
		"Sol/294242 2007 UM42", -- (MBA-MBA)
		"Sol/294243 2007 UC46", -- (MBA-MBA)
		"Sol/294244 2007 UT48", -- (MBA-MBA)
		"Sol/294245 2007 UL52", -- (MBA-MBA)
		"Sol/294246 2007 UR52", -- (MBA-MBA)
		"Sol/294247 2007 UV56", -- (MBA-MBA)
		"Sol/294248 2007 UT58", -- (MBA-MBA)
		"Sol/294249 2007 UW59", -- (MBA-MBA)
		"Sol/294250 2007 UK65", -- (MBA-MBA)
		"Sol/294251 2007 UY65", -- (MBA-MBA)
		"Sol/294252 2007 UD68", -- (MBA-MBA)
		"Sol/294253 2007 UG71", -- (MBA-MBA)
		"Sol/294254 2007 UP71", -- (MBA-MBA)
		"Sol/294255 2007 UU71", -- (MBA-MBA)
		"Sol/294256 2007 UT76", -- (MBA-MBA)
		"Sol/294257 2007 UV76", -- (MBA-MBA)
		"Sol/294258 2007 UR80", -- (MBA-MBA)
		"Sol/294259 2007 US81", -- (MBA-MBA)
		"Sol/294260 2007 UG82", -- (MBA-MBA)
		"Sol/294261 2007 UG85", -- (MBA-MBA)
		"Sol/294262 2007 UT85", -- (MBA-MBA)
		"Sol/294263 2007 UO87", -- (MBA-MBA)
		"Sol/294264 2007 UH88", -- (MBA-MBA)
		"Sol/294265 2007 UQ94", -- (MBA-MBA)
		"Sol/294266 2007 UN95", -- (MBA-MBA)
		"Sol/294267 2007 UX95", -- (MBA-MBA)
		"Sol/294268 2007 UY95", -- (MBA-MBA)
		"Sol/294269 2007 UM98", -- (MBA-MBA)
		"Sol/294270 2007 UT99", -- (MBA-MBA)
		"Sol/294271 2007 UQ100", -- (MBA-MBA)
		"Sol/294272 2007 UM101", -- (MBA-MBA)
		"Sol/294273 2007 UJ102", -- (MBA-MBA)
		"Sol/294274 2007 UX102", -- (MBA-MBA)
		"Sol/294275 2007 UJ103", -- (MBA-MBA)
		"Sol/294276 2007 UV103", -- (MBA-MBA)
		"Sol/294277 2007 UD104", -- (MBA-MBA)
		"Sol/294278 2007 UP105", -- (MBA-MBA)
		"Sol/294279 2007 UF106", -- (MBA-MBA)
		"Sol/294280 2007 US106", -- (MBA-MBA)
		"Sol/294281 2007 UG108", -- (MBA-MBA)
		"Sol/294282 2007 UV108", -- (MBA-MBA)
		"Sol/294283 2007 UD112", -- (MBA-MBA)
		"Sol/294284 2007 UX112", -- (MBA-MBA)
		"Sol/294285 2007 UK114", -- (MBA-MBA)
		"Sol/294286 2007 UP115", -- (MBA-MBA)
		"Sol/294287 2007 UP116", -- (MBA-MBA)
		"Sol/294288 2007 UH117", -- (MBA-MBA)
		"Sol/294289 2007 UO118", -- (MBA-MBA)
		"Sol/294290 2007 UY127", -- (MBA-MBA)
		"Sol/294291 2007 UD130", -- (MBA-MBA)
		"Sol/294292 2007 UA131", -- (MBA-MBA)
		"Sol/294293 2007 UR138", -- (MBA-MBA)
		"Sol/294294 2007 VD", -- (MBA-MBA)
		"Sol/294295 Brodardmarc", -- (MBA-MBA)
		"Sol/294296 Efeso", -- (MBA-MBA)
		"Sol/294297 2007 VM4", -- (MBA-MBA)
		"Sol/294298 2007 VT4", -- (MBA-MBA)
		"Sol/294299 2007 VQ8", -- (MBA-MBA)
		"Sol/294300 2007 VC9", -- (MBA-MBA)
		"Sol/294301 2007 VA10", -- (MBA-MBA)
		"Sol/294302 2007 VL10", -- (MBA-MBA)
		"Sol/294303 2007 VM11", -- (MBA-MBA)
		"Sol/294304 2007 VM12", -- (MBA-MBA)
		"Sol/294305 2007 VU19", -- (MBA-MBA)
		"Sol/294306 2007 VO25", -- (MBA-MBA)
		"Sol/294307 2007 VW25", -- (MBA-MBA)
		"Sol/294308 2007 VJ27", -- (MBA-MBA)
		"Sol/294309 2007 VV27", -- (MBA-MBA)
		"Sol/294310 2007 VV32", -- (MBA-MBA)
		"Sol/294311 2007 VT38", -- (MBA-MBA)
		"Sol/294312 2007 VP43", -- (MBA-MBA)
		"Sol/294313 2007 VH48", -- (MBA-MBA)
		"Sol/294314 2007 VC49", -- (MBA-MBA)
		"Sol/294315 2007 VW49", -- (MBA-MBA)
		"Sol/294316 2007 VC50", -- (MBA-MBA)
		"Sol/294317 2007 VF51", -- (MBA-MBA)
		"Sol/294318 2007 VH51", -- (MBA-MBA)
		"Sol/294319 2007 VT51", -- (MBA-MBA)
		"Sol/294320 2007 VE52", -- (MBA-MBA)
		"Sol/294321 2007 VY54", -- (MBA-MBA)
		"Sol/294322 2007 VV56", -- (MBA-MBA)
		"Sol/294323 2007 VG57", -- (MBA-MBA)
		"Sol/294324 2007 VQ57", -- (MBA-MBA)
		"Sol/294325 2007 VX57", -- (MBA-MBA)
		"Sol/294326 2007 VR58", -- (MBA-MBA)
		"Sol/294327 2007 VL62", -- (MBA-MBA)
		"Sol/294328 2007 VP62", -- (MBA-MBA)
		"Sol/294329 2007 VG63", -- (MBA-MBA)
		"Sol/294330 2007 VK64", -- (MBA-MBA)
		"Sol/294331 2007 VG66", -- (MBA-MBA)
		"Sol/294332 2007 VS72", -- (MBA-MBA)
		"Sol/294333 2007 VU73", -- (MBA-MBA)
		"Sol/294334 2007 VZ74", -- (MBA-MBA)
		"Sol/294335 2007 VD83", -- (MBA-MBA)
		"Sol/294336 2007 VZ83", -- (MBA-MBA)
		"Sol/294337 2007 VC84", -- (MBA-MBA)
		"Sol/294338 2007 VG84", -- (MBA-MBA)
		"Sol/294339 2007 VW84", -- (MBA-MBA)
		"Sol/294340 2007 VD85", -- (MBA-MBA)
		"Sol/294341 2007 VO86", -- (MBA-MBA)
		"Sol/294342 2007 VQ87", -- (MBA-MBA)
		"Sol/294343 2007 VL89", -- (MBA-MBA)
		"Sol/294344 2007 VY89", -- (MBA-MBA)
		"Sol/294345 2007 VT90", -- (MBA-MBA)
		"Sol/294346 2007 VB91", -- (MBA-MBA)
		"Sol/294347 2007 VL91", -- (MBA-MBA)
		"Sol/294348 2007 VV91", -- (MBA-MBA)
		"Sol/294350 2007 VR94", -- (MBA-MBA)
		"Sol/294351 2007 VX94", -- (MBA-MBA)
		"Sol/294352 2007 VF95", -- (MBA-MBA)
		"Sol/294353 2007 VQ95", -- (MBA-MBA)
		"Sol/294354 2007 VG96", -- (MBA-MBA)
		"Sol/294355 2007 VK96", -- (MBA-MBA)
		"Sol/294356 2007 VB97", -- (MBA-MBA)
		"Sol/294357 2007 VM98", -- (MBA-MBA)
		"Sol/294359 2007 VD99", -- (MBA-MBA)
		"Sol/294360 2007 VG100", -- (MBA-MBA)
		"Sol/294361 2007 VN101", -- (MBA-MBA)
		"Sol/294362 2007 VP102", -- (MBA-MBA)
		"Sol/294363 2007 VV103", -- (MBA-MBA)
		"Sol/294364 2007 VM107", -- (MBA-MBA)
		"Sol/294365 2007 VK108", -- (MBA-MBA)
		"Sol/294366 2007 VD109", -- (MBA-MBA)
		"Sol/294367 2007 VW110", -- (MBA-MBA)
		"Sol/294368 2007 VM112", -- (MBA-MBA)
		"Sol/294369 2007 VF117", -- (MBA-MBA)
		"Sol/294370 2007 VR117", -- (MBA-MBA)
		"Sol/294371 2007 VZ122", -- (MBA-MBA)
		"Sol/294372 2007 VZ123", -- (MBA-MBA)
		"Sol/294373 2007 VV124", -- (MBA-MBA)
		"Sol/294374 2007 VV125", -- (MBA-MBA)
		"Sol/294375 2007 VY125", -- (MBA-MBA)
		"Sol/294376 2007 VR126", -- (MBA-MBA)
		"Sol/294377 2007 VO132", -- (MBA-MBA)
		"Sol/294378 2007 VU132", -- (MBA-MBA)
		"Sol/294379 2007 VW135", -- (MBA-MBA)
		"Sol/294380 2007 VY135", -- (MBA-MBA)
		"Sol/294381 2007 VS143", -- (MBA-MBA)
		"Sol/294382 2007 VB144", -- (MBA-MBA)
		"Sol/294383 2007 VD144", -- (MBA-MBA)
		"Sol/294384 2007 VL146", -- (MBA-MBA)
		"Sol/294385 2007 VO148", -- (MBA-MBA)
		"Sol/294386 2007 VM149", -- (MBA-MBA)
		"Sol/294387 2007 VH151", -- (MBA-MBA)
		"Sol/294388 2007 VH152", -- (MBA-MBA)
		"Sol/294389 2007 VP153", -- (MBA-MBA)
		"Sol/294390 2007 VL161", -- (MBA-MBA)
		"Sol/294391 2007 VM161", -- (MBA-MBA)
		"Sol/294392 2007 VU163", -- (MBA-MBA)
		"Sol/294393 2007 VL164", -- (MBA-MBA)
		"Sol/294394 2007 VN165", -- (MBA-MBA)
		"Sol/294395 2007 VQ165", -- (MBA-MBA)
		"Sol/294396 2007 VL167", -- (MBA-MBA)
		"Sol/294397 2007 VG168", -- (MBA-MBA)
		"Sol/294398 2007 VZ168", -- (MBA-MBA)
		"Sol/294399 2007 VD170", -- (MBA-MBA)
		"Sol/294400 2007 VP185", -- (MBA-MBA)
		"Sol/294401 2007 VJ188", -- (MBA-MBA)
		"Sol/294402 Joeorr", -- (MBA-MBA)
		"Sol/294403 2007 VW189", -- (MBA-MBA)
		"Sol/294404 2007 VR191", -- (MBA-MBA)
		"Sol/294405 2007 VK192", -- (MBA-MBA)
		"Sol/294406 2007 VV193", -- (MBA-MBA)
		"Sol/294407 2007 VG195", -- (MBA-MBA)
		"Sol/294408 2007 VQ195", -- (MBA-MBA)
		"Sol/294409 2007 VB199", -- (MBA-MBA)
		"Sol/294410 2007 VE200", -- (MBA-MBA)
		"Sol/294411 2007 VQ203", -- (MBA-MBA)
		"Sol/294412 2007 VA207", -- (MBA-MBA)
		"Sol/294413 2007 VC209", -- (MBA-MBA)
		"Sol/294414 2007 VG209", -- (MBA-MBA)
		"Sol/294415 2007 VL213", -- (MBA-MBA)
		"Sol/294416 2007 VR215", -- (MBA-MBA)
		"Sol/294417 2007 VZ215", -- (MBA-MBA)
		"Sol/294418 2007 VC217", -- (MBA-MBA)
		"Sol/294419 2007 VQ219", -- (MBA-MBA)
		"Sol/294420 2007 VG220", -- (MBA-MBA)
		"Sol/294421 2007 VQ221", -- (MBA-MBA)
		"Sol/294422 2007 VQ223", -- (MBA-MBA)
		"Sol/294423 2007 VF227", -- (MBA-MBA)
		"Sol/294424 2007 VL229", -- (MBA-MBA)
		"Sol/294425 2007 VJ231", -- (MBA-MBA)
		"Sol/294426 2007 VH234", -- (MBA-MBA)
		"Sol/294427 2007 VB237", -- (MBA-MBA)
		"Sol/294428 2007 VV243", -- (MBA-MBA)
		"Sol/294429 2007 VH244", -- (MBA-MBA)
		"Sol/294430 2007 VH245", -- (MBA-MBA)
		"Sol/294431 2007 VG252", -- (MBA-MBA)
		"Sol/294432 2007 VD253", -- (MBA-MBA)
		"Sol/294433 2007 VO258", -- (MBA-MBA)
		"Sol/294434 2007 VR261", -- (MBA-MBA)
		"Sol/294435 2007 VW263", -- (MBA-MBA)
		"Sol/294436 2007 VB264", -- (MBA-MBA)
		"Sol/294437 2007 VH267", -- (MBA-MBA)
		"Sol/294438 2007 VV269", -- (MBA-MBA)
		"Sol/294439 2007 VE274", -- (MBA-MBA)
		"Sol/294440 2007 VR277", -- (MBA-MBA)
		"Sol/294441 2007 VB278", -- (MBA-MBA)
		"Sol/294442 2007 VV279", -- (MBA-MBA)
		"Sol/294443 2007 VV283", -- (MBA-MBA)
		"Sol/294444 2007 VQ284", -- (MBA-MBA)
		"Sol/294445 2007 VH285", -- (MBA-MBA)
		"Sol/294446 2007 VG287", -- (MBA-MBA)
		"Sol/294447 2007 VL290", -- (MBA-MBA)
		"Sol/294448 2007 VM290", -- (MBA-MBA)
		"Sol/294449 2007 VQ291", -- (MBA-MBA)
		"Sol/294450 2007 VH296", -- (MBA-MBA)
		"Sol/294451 2007 VT296", -- (MBA-MBA)
		"Sol/294452 2007 VG298", -- (MBA-MBA)
		"Sol/294453 2007 VP299", -- (MBA-MBA)
		"Sol/294454 2007 VR303", -- (MBA-MBA)
		"Sol/294455 2007 VE306", -- (MBA-MBA)
		"Sol/294456 2007 VJ307", -- (MBA-MBA)
		"Sol/294457 2007 VF310", -- (MBA-MBA)
		"Sol/294458 2007 VK311", -- (MBA-MBA)
		"Sol/294459 2007 VO311", -- (MBA-MBA)
		"Sol/294460 2007 VR311", -- (MBA-MBA)
		"Sol/294461 2007 VT312", -- (MBA-MBA)
		"Sol/294462 2007 VO315", -- (MBA-MBA)
		"Sol/294463 2007 VE316", -- (MBA-MBA)
		"Sol/294464 2007 VG316", -- (MBA-MBA)
		"Sol/294465 2007 VO316", -- (MBA-MBA)
		"Sol/294466 2007 VY316", -- (MBA-MBA)
		"Sol/294467 2007 VN323", -- (MBA-MBA)
		"Sol/294468 2007 VH326", -- (MBA-MBA)
		"Sol/294469 2007 VA327", -- (MBA-MBA)
		"Sol/294470 2007 VD327", -- (MBA-MBA)
		"Sol/294471 2007 VR327", -- (MBA-MBA)
		"Sol/294472 2007 VU329", -- (MBA-MBA)
		"Sol/294473 2007 VP330", -- (MBA-MBA)
		"Sol/294474 2007 VE331", -- (MBA-MBA)
		"Sol/294475 2007 VS332", -- (MBA-MBA)
		"Sol/294476 2007 VY332", -- (MBA-MBA)
		"Sol/294477 2007 VC333", -- (MBA-MBA)
		"Sol/294478 2007 WD", -- (MBA-MBA)
		"Sol/294479 2007 WC2", -- (MBA-MBA)
		"Sol/294480 2007 WR5", -- (MBA-MBA)
		"Sol/294481 2007 WL6", -- (MBA-MBA)
		"Sol/294482 2007 WR6", -- (MBA-MBA)
		"Sol/294483 2007 WS6", -- (MBA-MBA)
		"Sol/294484 2007 WZ6", -- (MBA-MBA)
		"Sol/294485 2007 WW7", -- (MBA-MBA)
		"Sol/294486 2007 WR8", -- (MBA-MBA)
		"Sol/294487 2007 WP11", -- (MBA-MBA)
		"Sol/294488 2007 WU12", -- (MBA-MBA)
		"Sol/294489 2007 WY18", -- (MBA-MBA)
		"Sol/294490 2007 WP20", -- (MBA-MBA)
		"Sol/294491 2007 WQ23", -- (MBA-MBA)
		"Sol/294492 2007 WC24", -- (MBA-MBA)
		"Sol/294493 2007 WU25", -- (MBA-MBA)
		"Sol/294494 2007 WN26", -- (MBA-MBA)
		"Sol/294495 2007 WN30", -- (MBA-MBA)
		"Sol/294496 2007 WU35", -- (MBA-MBA)
		"Sol/294498 2007 WL55", -- (MBA-MBA)
		"Sol/294499 2007 WB58", -- (MBA-MBA)
		"Sol/294500 2007 WC59", -- (MBA-MBA)
		"Sol/294501 2007 WT59", -- (MBA-MBA)
		"Sol/294502 2007 WY62", -- (MBA-MBA)
		"Sol/294503 2007 XB", -- (MBA-MBA)
		"Sol/294504 2007 XC", -- (MBA-MBA)
		"Sol/294505 2007 XG", -- (MBA-MBA)
		"Sol/294506 2007 XB1", -- (MBA-MBA)
		"Sol/294507 2007 XS2", -- (MBA-MBA)
		"Sol/294508 2007 XV3", -- (MBA-MBA)
		"Sol/294509 2007 XG4", -- (MBA-MBA)
		"Sol/294510 2007 XL6", -- (MBA-MBA)
		"Sol/294511 2007 XO10", -- (MBA-MBA)
		"Sol/294512 2007 XS10", -- (MBA-MBA)
		"Sol/294513 2007 XQ13", -- (MBA-MBA)
		"Sol/294514 2007 XC14", -- (MBA-MBA)
		"Sol/294515 2007 XD14", -- (MBA-MBA)
		"Sol/294516 2007 XS15", -- (MBA-MBA)
		"Sol/294517 2007 XV15", -- (MBA-MBA)
		"Sol/294519 2007 XB18", -- (MBA-MBA)
		"Sol/294520 2007 XX18", -- (MBA-MBA)
		"Sol/294521 2007 XO24", -- (MBA-MBA)
		"Sol/294522 2007 XK25", -- (MBA-MBA)
		"Sol/294523 2007 XU25", -- (MBA-MBA)
		"Sol/294524 2007 XU29", -- (MBA-MBA)
		"Sol/294525 2007 XZ29", -- (MBA-MBA)
		"Sol/294526 2007 XQ30", -- (MBA-MBA)
		"Sol/294527 2007 XG32", -- (MBA-MBA)
		"Sol/294528 2007 XN32", -- (MBA-MBA)
		"Sol/294529 2007 XC33", -- (MBA-MBA)
		"Sol/294530 2007 XN33", -- (MBA-MBA)
		"Sol/294531 2007 XR34", -- (MBA-MBA)
		"Sol/294532 2007 XU41", -- (MBA-MBA)
		"Sol/294533 2007 XH48", -- (MBA-MBA)
		"Sol/294534 2007 XL49", -- (MBA-MBA)
		"Sol/294535 2007 XF51", -- (MBA-MBA)
		"Sol/294536 2007 XM51", -- (MBA-MBA)
		"Sol/294537 2007 XA54", -- (MBA-MBA)
		"Sol/294538 2007 XD54", -- (MBA-MBA)
		"Sol/294539 2007 XH54", -- (MBA-MBA)
		"Sol/294540 2007 XD58", -- (MBA-MBA)
		"Sol/294541 2007 XR59", -- (MBA-MBA)
		"Sol/294542 2007 YU", -- (MBA-MBA)
		"Sol/294543 2007 YN2", -- (MBA-MBA)
		"Sol/294544 2007 YH7", -- (MBA-MBA)
		"Sol/294545 2007 YB8", -- (MBA-MBA)
		"Sol/294546 2007 YX10", -- (MBA-MBA)
		"Sol/294547 2007 YU13", -- (MBA-MBA)
		"Sol/294548 2007 YJ14", -- (MBA-MBA)
		"Sol/294549 2007 YM18", -- (MBA-MBA)
		"Sol/294550 2007 YJ20", -- (MBA-MBA)
		"Sol/294551 2007 YP22", -- (MBA-MBA)
		"Sol/294552 2007 YG23", -- (MBA-MBA)
		"Sol/294553 2007 YD27", -- (MBA-MBA)
		"Sol/294554 2007 YE28", -- (MBA-MBA)
		"Sol/294555 2007 YZ28", -- (MBA-MBA)
		"Sol/294556 2007 YJ30", -- (MBA-MBA)
		"Sol/294557 2007 YK30", -- (MBA-MBA)
		"Sol/294558 2007 YH32", -- (MBA-MBA)
		"Sol/294559 2007 YR34", -- (MBA-MBA)
		"Sol/294561 2007 YP41", -- (MBA-MBA)
		"Sol/294562 2007 YY42", -- (MBA-MBA)
		"Sol/294563 2007 YU44", -- (MBA-MBA)
		"Sol/294564 2007 YA46", -- (MBA-MBA)
		"Sol/294565 2007 YD46", -- (MBA-MBA)
		"Sol/294566 2007 YJ46", -- (MBA-MBA)
		"Sol/294567 2007 YK47", -- (MBA-MBA)
		"Sol/294568 2007 YP47", -- (MBA-MBA)
		"Sol/294569 2007 YH49", -- (MBA-MBA)
		"Sol/294570 2007 YU49", -- (MBA-MBA)
		"Sol/294571 2007 YW49", -- (MBA-MBA)
		"Sol/294572 2007 YW50", -- (MBA-MBA)
		"Sol/294573 2007 YA51", -- (MBA-MBA)
		"Sol/294574 2007 YC52", -- (MBA-MBA)
		"Sol/294575 2007 YA53", -- (MBA-MBA)
		"Sol/294576 2007 YQ54", -- (MBA-MBA)
		"Sol/294577 2007 YS55", -- (MBA-MBA)
		"Sol/294578 2007 YA57", -- (MBA-MBA)
		"Sol/294579 2007 YB57", -- (MBA-MBA)
		"Sol/294580 2007 YA60", -- (MBA-MBA)
		"Sol/294581 2007 YB62", -- (MBA-MBA)
		"Sol/294582 2007 YL62", -- (MBA-MBA)
		"Sol/294583 2007 YC65", -- (MBA-MBA)
		"Sol/294584 2007 YP65", -- (MBA-MBA)
		"Sol/294585 2007 YG66", -- (MBA-MBA)
		"Sol/294586 2007 YU66", -- (MBA-MBA)
		"Sol/294587 2007 YL67", -- (MBA-MBA)
		"Sol/294588 2007 YF68", -- (MBA-MBA)
		"Sol/294589 2007 YN68", -- (MBA-MBA)
		"Sol/294590 2007 YP70", -- (MBA-MBA)
		"Sol/294591 2007 YE71", -- (MBA-MBA)
		"Sol/294592 2007 YY71", -- (MBA-MBA)
		"Sol/294593 2007 YD72", -- (MBA-MBA)
		"Sol/294595 Shingareva", -- (MBA-MBA)
		"Sol/294597 2008 AY1", -- (MBA-MBA)
		"Sol/294598 2008 AH2", -- (MBA-MBA)
		"Sol/294599 2008 AV2", -- (MBA-MBA)
		"Sol/294600 Abedinabedin", -- (MBA-MBA)
		"Sol/294601 2008 AZ3", -- (MBA-MBA)
		"Sol/294602 2008 AR5", -- (MBA-MBA)
		"Sol/294603 2008 AJ8", -- (MBA-MBA)
		"Sol/294604 2008 AS8", -- (MBA-MBA)
		"Sol/294605 2008 AT11", -- (MBA-MBA)
		"Sol/294606 2008 AM12", -- (MBA-MBA)
		"Sol/294607 2008 AT12", -- (MBA-MBA)
		"Sol/294608 2008 AW13", -- (MBA-MBA)
		"Sol/294609 2008 AF15", -- (MBA-MBA)
		"Sol/294610 2008 AG18", -- (MBA-MBA)
		"Sol/294611 2008 AV19", -- (MBA-MBA)
		"Sol/294612 2008 AL22", -- (MBA-MBA)
		"Sol/294613 2008 AW23", -- (MBA-MBA)
		"Sol/294614 2008 AM24", -- (MBA-MBA)
		"Sol/294615 2008 AM26", -- (MBA-MBA)
		"Sol/294616 2008 AK27", -- (MBA-MBA)
		"Sol/294617 2008 AC28", -- (MBA-MBA)
		"Sol/294618 2008 AJ29", -- (MBA-MBA)
		"Sol/294619 2008 AG31", -- (MBA-MBA)
		"Sol/294620 2008 AN32", -- (MBA-MBA)
		"Sol/294621 2008 AQ34", -- (MBA-MBA)
		"Sol/294622 2008 AB35", -- (MBA-MBA)
		"Sol/294623 2008 AC35", -- (MBA-MBA)
		"Sol/294624 2008 AR36", -- (MBA-MBA)
		"Sol/294625 2008 AS38", -- (MBA-MBA)
		"Sol/294626 2008 AJ40", -- (MBA-MBA)
		"Sol/294627 2008 AM40", -- (MBA-MBA)
		"Sol/294628 2008 AP42", -- (MBA-MBA)
		"Sol/294629 2008 AG43", -- (MBA-MBA)
		"Sol/294630 2008 AL44", -- (MBA-MBA)
		"Sol/294631 2008 AP44", -- (MBA-MBA)
		"Sol/294632 2008 AO45", -- (MBA-MBA)
		"Sol/294633 2008 AU46", -- (MBA-MBA)
		"Sol/294634 2008 AB48", -- (MBA-MBA)
		"Sol/294635 2008 AS49", -- (MBA-MBA)
		"Sol/294636 2008 AH50", -- (MBA-MBA)
		"Sol/294637 2008 AW51", -- (MBA-MBA)
		"Sol/294638 2008 AW52", -- (MBA-MBA)
		"Sol/294639 2008 AS53", -- (MBA-MBA)
		"Sol/294640 2008 AT54", -- (MBA-MBA)
		"Sol/294641 2008 AQ55", -- (MBA-MBA)
		"Sol/294642 2008 AZ58", -- (MBA-MBA)
		"Sol/294643 2008 AA59", -- (MBA-MBA)
		"Sol/294644 2008 AC59", -- (MBA-MBA)
		"Sol/294645 2008 AG63", -- (MBA-MBA)
		"Sol/294646 2008 AL67", -- (MBA-MBA)
		"Sol/294647 2008 AK69", -- (MBA-MBA)
		"Sol/294648 2008 AS71", -- (MBA-MBA)
		"Sol/294649 2008 AL73", -- (MBA-MBA)
		"Sol/294650 2008 AR73", -- (MBA-MBA)
		"Sol/294651 2008 AF74", -- (MBA-MBA)
		"Sol/294652 2008 AV74", -- (MBA-MBA)
		"Sol/294653 2008 AU78", -- (MBA-MBA)
		"Sol/294654 2008 AJ79", -- (MBA-MBA)
		"Sol/294655 2008 AJ80", -- (MBA-MBA)
		"Sol/294656 2008 AO81", -- (MBA-MBA)
		"Sol/294657 2008 AY81", -- (MBA-MBA)
		"Sol/294658 2008 AO82", -- (MBA-MBA)
		"Sol/294659 2008 AZ83", -- (MBA-MBA)
		"Sol/294660 2008 AV84", -- (MBA-MBA)
		"Sol/294661 2008 AD85", -- (MBA-MBA)
		"Sol/294662 2008 AO85", -- (MBA-MBA)
		"Sol/294663 2008 AC86", -- (MBA-MBA)
		"Sol/294665 2008 AA87", -- (MBA-MBA)
		"Sol/294666 2008 AX87", -- (MBA-MBA)
		"Sol/294667 2008 AB90", -- (MBA-MBA)
		"Sol/294668 2008 AN95", -- (MBA-MBA)
		"Sol/294669 2008 AB96", -- (MBA-MBA)
		"Sol/294670 2008 AX96", -- (MBA-MBA)
		"Sol/294671 2008 AJ98", -- (MBA-MBA)
		"Sol/294672 2008 AP100", -- (MBA-MBA)
		"Sol/294673 2008 AC102", -- (MBA-MBA)
		"Sol/294674 2008 AK103", -- (MBA-MBA)
		"Sol/294675 2008 AM104", -- (MBA-MBA)
		"Sol/294676 2008 AJ105", -- (MBA-MBA)
		"Sol/294677 2008 AS105", -- (MBA-MBA)
		"Sol/294678 2008 AZ105", -- (MBA-MBA)
		"Sol/294679 2008 AC106", -- (MBA-MBA)
		"Sol/294680 2008 AT106", -- (MBA-MBA)
		"Sol/294681 2008 AO107", -- (MBA-MBA)
		"Sol/294682 2008 AC108", -- (MBA-MBA)
		"Sol/294683 2008 AG108", -- (MBA-MBA)
		"Sol/294684 2008 AD114", -- (MBA-MBA)
		"Sol/294686 2008 AM114", -- (MBA-MBA)
		"Sol/294687 2008 AS114", -- (MBA-MBA)
		"Sol/294688 2008 AD115", -- (MBA-MBA)
		"Sol/294689 2008 AG115", -- (MBA-MBA)
		"Sol/294690 2008 AB129", -- (MBA-MBA)
		"Sol/294691 2008 AZ134", -- (MBA-MBA)
		"Sol/294692 2008 AC135", -- (MBA-MBA)
		"Sol/294693 2008 AG135", -- (MBA-MBA)
		"Sol/294694 2008 AU136", -- (MBA-MBA)
		"Sol/294695 2008 AP137", -- (MBA-MBA)
		"Sol/294696 2008 BS", -- (MBA-MBA)
		"Sol/294697 2008 BT1", -- (MBA-MBA)
		"Sol/294699 2008 BT3", -- (MBA-MBA)
		"Sol/294700 2008 BH4", -- (MBA-MBA)
		"Sol/294701 2008 BG6", -- (MBA-MBA)
		"Sol/294702 2008 BR7", -- (MBA-MBA)
		"Sol/294703 2008 BA8", -- (MBA-MBA)
		"Sol/294704 2008 BJ8", -- (MBA-MBA)
		"Sol/294705 2008 BY14", -- (MBA-MBA)
		"Sol/294706 2008 BS15", -- (MBA-MBA)
		"Sol/294707 2008 BU16", -- (MBA-MBA)
		"Sol/294709 2008 BR19", -- (MBA-MBA)
		"Sol/294710 2008 BC21", -- (MBA-MBA)
		"Sol/294711 2008 BG21", -- (MBA-MBA)
		"Sol/294712 2008 BU21", -- (MBA-MBA)
		"Sol/294713 2008 BQ22", -- (MBA-MBA)
		"Sol/294714 2008 BP23", -- (MBA-MBA)
		"Sol/294715 2008 BZ25", -- (MBA-MBA)
		"Sol/294716 2008 BU27", -- (MBA-MBA)
		"Sol/294717 2008 BJ31", -- (MBA-MBA)
		"Sol/294718 2008 BM31", -- (MBA-MBA)
		"Sol/294719 2008 BB32", -- (MBA-MBA)
		"Sol/294720 2008 BN32", -- (MBA-MBA)
		"Sol/294721 2008 BX34", -- (MBA-MBA)
		"Sol/294722 2008 BC36", -- (MBA-MBA)
		"Sol/294723 2008 BR37", -- (MBA-MBA)
		"Sol/294724 2008 BJ38", -- (MBA-MBA)
		"Sol/294725 2008 BV40", -- (MBA-MBA)
		"Sol/294726 2008 BX40", -- (MBA-MBA)
		"Sol/294727 Dennisritchie", -- (MBA-MBA)
		"Sol/294728 2008 BY41", -- (MBA-MBA)
		"Sol/294729 2008 BR46", -- (MBA-MBA)
		"Sol/294730 2008 BX46", -- (MBA-MBA)
		"Sol/294731 2008 BL47", -- (MBA-MBA)
		"Sol/294732 2008 BM47", -- (MBA-MBA)
		"Sol/294733 2008 BS47", -- (MBA-MBA)
		"Sol/294734 2008 BK48", -- (MBA-MBA)
		"Sol/294735 2008 BX48", -- (MBA-MBA)
		"Sol/294736 2008 BA49", -- (MBA-MBA)
		"Sol/294737 2008 BB49", -- (MBA-MBA)
		"Sol/294738 2008 BB53", -- (MBA-MBA)
		"Sol/294740 2008 CO1", -- (MBA-MBA)
		"Sol/294741 2008 CX1", -- (MBA-MBA)
		"Sol/294742 2008 CV2", -- (MBA-MBA)
		"Sol/294743 2008 CZ3", -- (MBA-MBA)
		"Sol/294745 2008 CG5", -- (MBA-MBA)
		"Sol/294746 2008 CJ8", -- (MBA-MBA)
		"Sol/294747 2008 CF9", -- (MBA-MBA)
		"Sol/294748 2008 CR11", -- (MBA-MBA)
		"Sol/294749 2008 CM12", -- (MBA-MBA)
		"Sol/294750 2008 CQ12", -- (MBA-MBA)
		"Sol/294751 2008 CQ13", -- (MBA-MBA)
		"Sol/294752 2008 CS13", -- (MBA-MBA)
		"Sol/294753 2008 CP16", -- (MBA-MBA)
		"Sol/294754 2008 CE17", -- (MBA-MBA)
		"Sol/294755 2008 CM17", -- (MBA-MBA)
		"Sol/294756 2008 CR17", -- (MBA-MBA)
		"Sol/294757 2008 CQ19", -- (MBA-MBA)
		"Sol/294758 2008 CU20", -- (MBA-MBA)
		"Sol/294759 2008 CG24", -- (MBA-MBA)
		"Sol/294760 2008 CS24", -- (MBA-MBA)
		"Sol/294761 2008 CR25", -- (MBA-MBA)
		"Sol/294762 2008 CA26", -- (MBA-MBA)
		"Sol/294763 2008 CW27", -- (MBA-MBA)
		"Sol/294764 2008 CX29", -- (MBA-MBA)
		"Sol/294765 2008 CP31", -- (MBA-MBA)
		"Sol/294766 2008 CA32", -- (MBA-MBA)
		"Sol/294768 2008 CK32", -- (MBA-MBA)
		"Sol/294769 2008 CX32", -- (MBA-MBA)
		"Sol/294770 2008 CC33", -- (MBA-MBA)
		"Sol/294771 2008 CT33", -- (MBA-MBA)
		"Sol/294772 2008 CF35", -- (MBA-MBA)
		"Sol/294773 2008 CV35", -- (MBA-MBA)
		"Sol/294774 2008 CJ36", -- (MBA-MBA)
		"Sol/294775 2008 CU40", -- (MBA-MBA)
		"Sol/294776 2008 CZ41", -- (MBA-MBA)
		"Sol/294777 2008 CA42", -- (MBA-MBA)
		"Sol/294778 2008 CL42", -- (MBA-MBA)
		"Sol/294779 2008 CW46", -- (MBA-MBA)
		"Sol/294780 2008 CQ48", -- (MBA-MBA)
		"Sol/294781 2008 CZ48", -- (MBA-MBA)
		"Sol/294782 2008 CH49", -- (MBA-MBA)
		"Sol/294783 2008 CJ49", -- (MBA-MBA)
		"Sol/294785 2008 CF50", -- (MBA-MBA)
		"Sol/294786 2008 CT50", -- (MBA-MBA)
		"Sol/294787 2008 CR51", -- (MBA-MBA)
		"Sol/294788 2008 CO61", -- (MBA-MBA)
		"Sol/294789 2008 CY61", -- (MBA-MBA)
		"Sol/294790 2008 CS63", -- (MBA-MBA)
		"Sol/294791 2008 CE64", -- (MBA-MBA)
		"Sol/294792 2008 CW66", -- (MBA-MBA)
		"Sol/294793 2008 CX70", -- (MBA-MBA)
		"Sol/294794 2008 CJ71", -- (MBA-MBA)
		"Sol/294795 2008 CW71", -- (MBA-MBA)
		"Sol/294796 2008 CB72", -- (MBA-MBA)
		"Sol/294797 2008 CC74", -- (MBA-MBA)
		"Sol/294798 2008 CD74", -- (MBA-MBA)
		"Sol/294799 2008 CR76", -- (MBA-MBA)
		"Sol/294800 2008 CS77", -- (MBA-MBA)
		"Sol/294801 2008 CV80", -- (MBA-MBA)
		"Sol/294802 2008 CY82", -- (MBA-MBA)
		"Sol/294803 2008 CV86", -- (MBA-MBA)
		"Sol/294804 2008 CN88", -- (MBA-MBA)
		"Sol/294805 2008 CR88", -- (MBA-MBA)
		"Sol/294806 2008 CX88", -- (MBA-MBA)
		"Sol/294807 2008 CW89", -- (MBA-MBA)
		"Sol/294808 2008 CV93", -- (MBA-MBA)
		"Sol/294809 2008 CT94", -- (MBA-MBA)
		"Sol/294810 2008 CF95", -- (MBA-MBA)
		"Sol/294811 2008 CF103", -- (MBA-MBA)
		"Sol/294812 2008 CK108", -- (MBA-MBA)
		"Sol/294814 Nataliakidalova", -- (MBA-MBA)
		"Sol/294815 2008 CQ118", -- (MBA-MBA)
		"Sol/294816 2008 CT119", -- (MBA-MBA)
		"Sol/294817 2008 CS120", -- (MBA-MBA)
		"Sol/294818 2008 CF121", -- (MBA-MBA)
		"Sol/294819 2008 CC123", -- (MBA-MBA)
		"Sol/294820 2008 CS125", -- (MBA-MBA)
		"Sol/294821 2008 CU126", -- (MBA-MBA)
		"Sol/294822 2008 CK127", -- (MBA-MBA)
		"Sol/294823 2008 CA136", -- (MBA-MBA)
		"Sol/294824 2008 CH137", -- (MBA-MBA)
		"Sol/294825 2008 CM137", -- (MBA-MBA)
		"Sol/294826 2008 CC140", -- (MBA-MBA)
		"Sol/294827 2008 CQ141", -- (MBA-MBA)
		"Sol/294828 2008 CC142", -- (MBA-MBA)
		"Sol/294829 2008 CM142", -- (MBA-MBA)
		"Sol/294830 2008 CV143", -- (MBA-MBA)
		"Sol/294831 2008 CW143", -- (MBA-MBA)
		"Sol/294832 2008 CB144", -- (MBA-MBA)
		"Sol/294833 2008 CW144", -- (MBA-MBA)
		"Sol/294834 2008 CC148", -- (MBA-MBA)
		"Sol/294835 2008 CE151", -- (MBA-MBA)
		"Sol/294836 2008 CM151", -- (MBA-MBA)
		"Sol/294837 2008 CV151", -- (MBA-MBA)
		"Sol/294838 2008 CG152", -- (MBA-MBA)
		"Sol/294839 2008 CK152", -- (MBA-MBA)
		"Sol/294841 2008 CP154", -- (MBA-MBA)
		"Sol/294842 2008 CD160", -- (MBA-MBA)
		"Sol/294843 2008 CZ162", -- (MBA-MBA)
		"Sol/294844 2008 CE163", -- (MBA-MBA)
		"Sol/294845 2008 CM165", -- (MBA-MBA)
		"Sol/294846 2008 CK167", -- (MBA-MBA)
		"Sol/294847 2008 CS167", -- (MBA-MBA)
		"Sol/294848 2008 CM170", -- (MBA-MBA)
		"Sol/294849 2008 CC174", -- (MBA-MBA)
		"Sol/294850 2008 CY176", -- (MBA-MBA)
		"Sol/294851 2008 CS178", -- (MBA-MBA)
		"Sol/294852 2008 CM182", -- (MBA-MBA)
		"Sol/294853 2008 CH183", -- (MBA-MBA)
		"Sol/294854 2008 CJ188", -- (MBA-MBA)
		"Sol/294855 2008 CD189", -- (MBA-MBA)
		"Sol/294856 2008 CB192", -- (MBA-MBA)
		"Sol/294857 2008 CC193", -- (MBA-MBA)
		"Sol/294858 2008 CO193", -- (MBA-MBA)
		"Sol/294859 2008 CQ193", -- (MBA-MBA)
		"Sol/294860 2008 CP194", -- (MBA-MBA)
		"Sol/294861 2008 CL195", -- (MBA-MBA)
		"Sol/294862 2008 CH196", -- (MBA-MBA)
		"Sol/294863 2008 CL197", -- (MBA-MBA)
		"Sol/294864 2008 CU197", -- (MBA-MBA)
		"Sol/294865 2008 CT198", -- (MBA-MBA)
		"Sol/294866 2008 CY199", -- (MBA-MBA)
		"Sol/294867 2008 CE200", -- (MBA-MBA)
		"Sol/294868 2008 CQ200", -- (MBA-MBA)
		"Sol/294869 2008 CL201", -- (MBA-MBA)
		"Sol/294870 2008 CM201", -- (MBA-MBA)
		"Sol/294871 2008 CN201", -- (MBA-MBA)
		"Sol/294872 2008 CZ201", -- (MBA-MBA)
		"Sol/294873 2008 CA203", -- (MBA-MBA)
		"Sol/294874 2008 CH203", -- (MBA-MBA)
		"Sol/294875 2008 CK204", -- (MBA-MBA)
		"Sol/294876 2008 CQ205", -- (MBA-MBA)
		"Sol/294878 2008 CP211", -- (MBA-MBA)
		"Sol/294879 2008 CX212", -- (MBA-MBA)
		"Sol/294880 2008 CO213", -- (MBA-MBA)
		"Sol/294881 2008 CY213", -- (MBA-MBA)
		"Sol/294882 2008 CA215", -- (MBA-MBA)
		"Sol/294883 2008 DG2", -- (MBA-MBA)
		"Sol/294884 2008 DX2", -- (MBA-MBA)
		"Sol/294885 2008 DO3", -- (MBA-MBA)
		"Sol/294886 2008 DV7", -- (MBA-MBA)
		"Sol/294887 2008 DA8", -- (MBA-MBA)
		"Sol/294888 2008 DJ8", -- (MBA-MBA)
		"Sol/294889 2008 DN8", -- (MBA-MBA)
		"Sol/294890 2008 DO8", -- (MBA-MBA)
		"Sol/294891 2008 DP9", -- (MBA-MBA)
		"Sol/294892 2008 DC12", -- (MBA-MBA)
		"Sol/294893 2008 DG15", -- (MBA-MBA)
		"Sol/294894 2008 DK15", -- (MBA-MBA)
		"Sol/294895 2008 DB18", -- (MBA-MBA)
		"Sol/294896 2008 DN18", -- (MBA-MBA)
		"Sol/294897 2008 DK19", -- (MBA-MBA)
		"Sol/294898 2008 DT19", -- (MBA-MBA)
		"Sol/294899 2008 DW19", -- (MBA-MBA)
		"Sol/294900 2008 DJ21", -- (MBA-MBA)
		"Sol/294901 2008 DJ23", -- (MBA-MBA)
		"Sol/294902 2008 DQ23", -- (MBA-MBA)
		"Sol/294904 2008 DP26", -- (MBA-MBA)
		"Sol/294905 2008 DW26", -- (MBA-MBA)
		"Sol/294906 2008 DH27", -- (MBA-MBA)
		"Sol/294907 2008 DN27", -- (MBA-MBA)
		"Sol/294908 2008 DO27", -- (MBA-MBA)
		"Sol/294909 2008 DB28", -- (MBA-MBA)
		"Sol/294910 2008 DN28", -- (MBA-MBA)
		"Sol/294911 2008 DD29", -- (MBA-MBA)
		"Sol/294912 2008 DF30", -- (MBA-MBA)
		"Sol/294913 2008 DB34", -- (MBA-MBA)
		"Sol/294914 2008 DF34", -- (MBA-MBA)
		"Sol/294915 2008 DB35", -- (MBA-MBA)
		"Sol/294916 2008 DD35", -- (MBA-MBA)
		"Sol/294917 2008 DK35", -- (MBA-MBA)
		"Sol/294918 2008 DR35", -- (MBA-MBA)
		"Sol/294919 2008 DV35", -- (MBA-MBA)
		"Sol/294920 2008 DD37", -- (MBA-MBA)
		"Sol/294921 2008 DU37", -- (MBA-MBA)
		"Sol/294922 2008 DV37", -- (MBA-MBA)
		"Sol/294923 2008 DQ38", -- (MBA-MBA)
		"Sol/294924 2008 DA39", -- (MBA-MBA)
		"Sol/294925 2008 DC39", -- (MBA-MBA)
		"Sol/294926 2008 DU39", -- (MBA-MBA)
		"Sol/294927 2008 DC40", -- (MBA-MBA)
		"Sol/294928 2008 DQ40", -- (MBA-MBA)
		"Sol/294929 2008 DM45", -- (MBA-MBA)
		"Sol/294930 2008 DM47", -- (MBA-MBA)
		"Sol/294931 2008 DD48", -- (MBA-MBA)
		"Sol/294932 2008 DE48", -- (MBA-MBA)
		"Sol/294933 2008 DB49", -- (MBA-MBA)
		"Sol/294934 2008 DM50", -- (MBA-MBA)
		"Sol/294935 2008 DW52", -- (MBA-MBA)
		"Sol/294937 2008 DO54", -- (MBA-MBA)
		"Sol/294938 2008 DY54", -- (MBA-MBA)
		"Sol/294939 2008 DM55", -- (MBA-MBA)
		"Sol/294940 2008 DZ56", -- (MBA-MBA)
		"Sol/294941 2008 DW57", -- (MBA-MBA)
		"Sol/294942 2008 DM59", -- (MBA-MBA)
		"Sol/294943 2008 DB62", -- (MBA-MBA)
		"Sol/294944 2008 DV64", -- (MBA-MBA)
		"Sol/294945 2008 DV66", -- (MBA-MBA)
		"Sol/294946 2008 DL68", -- (MBA-MBA)
		"Sol/294947 2008 DO68", -- (MBA-MBA)
		"Sol/294948 2008 DM69", -- (MBA-MBA)
		"Sol/294949 2008 DO69", -- (MBA-MBA)
		"Sol/294951 2008 DV70", -- (MBA-MBA)
		"Sol/294953 2008 DU80", -- (MBA-MBA)
		"Sol/294954 2008 DU81", -- (MBA-MBA)
		"Sol/294955 2008 DR82", -- (MBA-MBA)
		"Sol/294956 2008 DB83", -- (MBA-MBA)
		"Sol/294957 2008 DT83", -- (MBA-MBA)
		"Sol/294958 2008 DO84", -- (MBA-MBA)
		"Sol/294959 2008 DG85", -- (MBA-MBA)
		"Sol/294960 2008 DT85", -- (MBA-MBA)
		"Sol/294961 2008 DZ85", -- (MBA-MBA)
		"Sol/294962 2008 DR86", -- (MBA-MBA)
		"Sol/294963 2008 DV86", -- (MBA-MBA)
		"Sol/294964 2008 DT87", -- (MBA-MBA)
		"Sol/294965 2008 DS88", -- (MBA-MBA)
		"Sol/294966 2008 EU", -- (MBA-MBA)
		"Sol/294967 2008 EJ3", -- (MBA-MBA)
		"Sol/294968 2008 EK3", -- (MBA-MBA)
		"Sol/294969 2008 EO5", -- (MBA-MBA)
		"Sol/294970 2008 EQ5", -- (MBA-MBA)
		"Sol/294971 2008 ER5", -- (MBA-MBA)
		"Sol/294972 2008 EK6", -- (MBA-MBA)
		"Sol/294973 2008 EU6", -- (MBA-MBA)
		"Sol/294974 2008 EX10", -- (MBA-MBA)
		"Sol/294975 2008 EB13", -- (MBA-MBA)
		"Sol/294976 2008 EJ14", -- (MBA-MBA)
		"Sol/294977 2008 EF15", -- (MBA-MBA)
		"Sol/294978 2008 EN15", -- (MBA-MBA)
		"Sol/294979 2008 EU15", -- (MBA-MBA)
		"Sol/294980 2008 EC16", -- (MBA-MBA)
		"Sol/294981 2008 ED16", -- (MBA-MBA)
		"Sol/294982 2008 EL16", -- (MBA-MBA)
		"Sol/294983 2008 ES16", -- (MBA-MBA)
		"Sol/294984 2008 EH17", -- (MBA-MBA)
		"Sol/294985 2008 EX19", -- (MBA-MBA)
		"Sol/294986 2008 EG20", -- (MBA-MBA)
		"Sol/294987 2008 EK20", -- (MBA-MBA)
		"Sol/294988 2008 ES20", -- (MBA-MBA)
		"Sol/294989 2008 EB21", -- (MBA-MBA)
		"Sol/294990 2008 EJ21", -- (MBA-MBA)
		"Sol/294991 2008 EN22", -- (MBA-MBA)
		"Sol/294992 2008 EB23", -- (MBA-MBA)
		"Sol/294993 2008 EW26", -- (MBA-MBA)
		"Sol/294995 2008 EN32", -- (MBA-MBA)
		"Sol/294996 2008 ES32", -- (MBA-MBA)
		"Sol/294997 2008 EA33", -- (MBA-MBA)
		"Sol/294998 2008 EN35", -- (MBA-MBA)
		"Sol/294999 2008 EW35", -- (MBA-MBA)
		"Sol/295000 2008 EQ36", -- (MBA-MBA)
		"Sol/295001 2008 EM39", -- (MBA-MBA)
		"Sol/295002 2008 EZ40", -- (MBA-MBA)
		"Sol/295003 2008 EA42", -- (MBA-MBA)
		"Sol/295004 2008 EE42", -- (MBA-MBA)
		"Sol/295005 2008 ET42", -- (MBA-MBA)
		"Sol/295006 2008 EX42", -- (MBA-MBA)
		"Sol/295007 2008 EY42", -- (MBA-MBA)
		"Sol/295008 2008 EB44", -- (MBA-MBA)
		"Sol/295009 2008 EX48", -- (MBA-MBA)
		"Sol/295010 2008 EP49", -- (MBA-MBA)
		"Sol/295011 2008 EW49", -- (MBA-MBA)
		"Sol/295012 2008 EE51", -- (MBA-MBA)
		"Sol/295013 2008 EZ51", -- (MBA-MBA)
		"Sol/295014 2008 ES52", -- (MBA-MBA)
		"Sol/295015 2008 EP54", -- (MBA-MBA)
		"Sol/295016 2008 EV54", -- (MBA-MBA)
		"Sol/295017 2008 ES57", -- (MBA-MBA)
		"Sol/295018 2008 ED58", -- (MBA-MBA)
		"Sol/295019 2008 ES59", -- (MBA-MBA)
		"Sol/295020 2008 EF60", -- (MBA-MBA)
		"Sol/295022 2008 EG70", -- (MBA-MBA)
		"Sol/295023 2008 EC73", -- (MBA-MBA)
		"Sol/295025 2008 EH74", -- (MBA-MBA)
		"Sol/295026 2008 EA75", -- (MBA-MBA)
		"Sol/295027 2008 EV75", -- (MBA-MBA)
		"Sol/295028 2008 ED77", -- (MBA-MBA)
		"Sol/295029 2008 EE77", -- (MBA-MBA)
		"Sol/295030 2008 EB79", -- (MBA-MBA)
		"Sol/295031 2008 EC81", -- (MBA-MBA)
		"Sol/295034 2008 EX82", -- (MBA-MBA)
		"Sol/295035 2008 EU83", -- (MBA-MBA)
		"Sol/295036 2008 EJ86", -- (MBA-MBA)
		"Sol/295037 2008 ER89", -- (MBA-MBA)
		"Sol/295038 2008 EC92", -- (MBA-MBA)
		"Sol/295039 2008 EP93", -- (MBA-MBA)
		"Sol/295040 2008 EV95", -- (MBA-MBA)
		"Sol/295041 2008 ER98", -- (MBA-MBA)
		"Sol/295042 2008 EU98", -- (MBA-MBA)
		"Sol/295043 2008 EW98", -- (MBA-MBA)
		"Sol/295044 2008 EV99", -- (MBA-MBA)
		"Sol/295045 2008 EB100", -- (MBA-MBA)
		"Sol/295046 2008 EZ101", -- (MBA-MBA)
		"Sol/295047 2008 EE105", -- (MBA-MBA)
		"Sol/295048 2008 EY107", -- (MBA-MBA)
		"Sol/295049 2008 EZ107", -- (MBA-MBA)
		"Sol/295050 2008 EU109", -- (MBA-MBA)
		"Sol/295051 2008 EY110", -- (MBA-MBA)
		"Sol/295052 2008 EN112", -- (MBA-MBA)
		"Sol/295053 2008 EH114", -- (MBA-MBA)
		"Sol/295054 2008 EU114", -- (MBA-MBA)
		"Sol/295055 2008 EM115", -- (MBA-MBA)
		"Sol/295056 2008 ED116", -- (MBA-MBA)
		"Sol/295057 2008 EM116", -- (MBA-MBA)
		"Sol/295058 2008 EU116", -- (MBA-MBA)
		"Sol/295059 2008 EX117", -- (MBA-MBA)
		"Sol/295060 2008 EL118", -- (MBA-MBA)
		"Sol/295061 2008 EP119", -- (MBA-MBA)
		"Sol/295062 2008 EW119", -- (MBA-MBA)
		"Sol/295063 2008 EJ120", -- (MBA-MBA)
		"Sol/295064 2008 EP120", -- (MBA-MBA)
		"Sol/295065 2008 ET120", -- (MBA-MBA)
		"Sol/295066 2008 EH121", -- (MBA-MBA)
		"Sol/295067 2008 EY122", -- (MBA-MBA)
		"Sol/295068 2008 EH123", -- (MBA-MBA)
		"Sol/295069 2008 EE125", -- (MBA-MBA)
		"Sol/295070 2008 EG125", -- (MBA-MBA)
		"Sol/295071 2008 EH126", -- (MBA-MBA)
		"Sol/295072 2008 ER126", -- (MBA-MBA)
		"Sol/295073 2008 EW127", -- (MBA-MBA)
		"Sol/295074 2008 ED130", -- (MBA-MBA)
		"Sol/295075 2008 EK130", -- (MBA-MBA)
		"Sol/295076 2008 ER131", -- (MBA-MBA)
		"Sol/295077 2008 EG133", -- (MBA-MBA)
		"Sol/295078 2008 EW133", -- (MBA-MBA)
		"Sol/295079 2008 ED135", -- (MBA-MBA)
		"Sol/295080 2008 EH135", -- (MBA-MBA)
		"Sol/295081 2008 EL135", -- (MBA-MBA)
		"Sol/295082 2008 EO136", -- (MBA-MBA)
		"Sol/295083 2008 EX136", -- (MBA-MBA)
		"Sol/295084 2008 EY139", -- (MBA-MBA)
		"Sol/295085 2008 EZ140", -- (MBA-MBA)
		"Sol/295086 2008 EF142", -- (MBA-MBA)
		"Sol/295087 2008 EF144", -- (MBA-MBA)
		"Sol/295088 2008 EO147", -- (MBA-MBA)
		"Sol/295089 2008 EB148", -- (MBA-MBA)
		"Sol/295090 2008 EK149", -- (MBA-MBA)
		"Sol/295091 2008 EA150", -- (MBA-MBA)
		"Sol/295092 2008 EG150", -- (MBA-MBA)
		"Sol/295093 2008 EN151", -- (MBA-MBA)
		"Sol/295094 2008 EU157", -- (MBA-MBA)
		"Sol/295095 2008 EN158", -- (MBA-MBA)
		"Sol/295096 2008 EP158", -- (MBA-MBA)
		"Sol/295097 2008 EY159", -- (MBA-MBA)
		"Sol/295098 2008 EA160", -- (MBA-MBA)
		"Sol/295100 2008 EH161", -- (MBA-MBA)
		"Sol/295101 2008 EL161", -- (MBA-MBA)
		"Sol/295102 2008 EZ161", -- (MBA-MBA)
		"Sol/295103 2008 EL162", -- (MBA-MBA)
		"Sol/295104 2008 EM165", -- (MBA-MBA)
		"Sol/295105 2008 EU165", -- (MBA-MBA)
		"Sol/295106 2008 EV165", -- (MBA-MBA)
		"Sol/295107 2008 ES166", -- (MBA-MBA)
		"Sol/295108 2008 EP167", -- (MBA-MBA)
		"Sol/295109 2008 FO2", -- (MBA-MBA)
		"Sol/295110 2008 FQ3", -- (MBA-MBA)
		"Sol/295111 2008 FY4", -- (MBA-MBA)
		"Sol/295112 2008 FA5", -- (MBA-MBA)
		"Sol/295113 2008 FL5", -- (MBA-MBA)
		"Sol/295115 2008 FS7", -- (MBA-MBA)
		"Sol/295116 2008 FR8", -- (MBA-MBA)
		"Sol/295117 2008 FE9", -- (MBA-MBA)
		"Sol/295118 2008 FL11", -- (MBA-MBA)
		"Sol/295119 2008 FH15", -- (MBA-MBA)
		"Sol/295120 2008 FT15", -- (MBA-MBA)
		"Sol/295121 2008 FO16", -- (MBA-MBA)
		"Sol/295122 2008 FS16", -- (MBA-MBA)
		"Sol/295123 2008 FE22", -- (MBA-MBA)
		"Sol/295124 2008 FS23", -- (MBA-MBA)
		"Sol/295125 2008 FF24", -- (MBA-MBA)
		"Sol/295126 2008 FG25", -- (MBA-MBA)
		"Sol/295127 2008 FT25", -- (MBA-MBA)
		"Sol/295128 2008 FU26", -- (MBA-MBA)
		"Sol/295129 2008 FK27", -- (MBA-MBA)
		"Sol/295130 2008 FF28", -- (MBA-MBA)
		"Sol/295131 2008 FJ28", -- (MBA-MBA)
		"Sol/295132 2008 FO28", -- (MBA-MBA)
		"Sol/295133 2008 FL29", -- (MBA-MBA)
		"Sol/295134 2008 FW29", -- (MBA-MBA)
		"Sol/295135 2008 FN30", -- (MBA-MBA)
		"Sol/295137 2008 FK32", -- (MBA-MBA)
		"Sol/295138 2008 FT32", -- (MBA-MBA)
		"Sol/295139 2008 FO37", -- (MBA-MBA)
		"Sol/295141 2008 FX39", -- (MBA-MBA)
		"Sol/295142 2008 FE40", -- (MBA-MBA)
		"Sol/295143 2008 FP40", -- (MBA-MBA)
		"Sol/295144 2008 FD41", -- (MBA-MBA)
		"Sol/295145 2008 FM44", -- (MBA-MBA)
		"Sol/295146 2008 FG45", -- (MBA-MBA)
		"Sol/295147 2008 FA49", -- (MBA-MBA)
		"Sol/295148 2008 FO51", -- (MBA-MBA)
		"Sol/295149 2008 FY52", -- (MBA-MBA)
		"Sol/295150 2008 FJ53", -- (MBA-MBA)
		"Sol/295151 2008 FA54", -- (MBA-MBA)
		"Sol/295152 2008 FU54", -- (MBA-MBA)
		"Sol/295154 2008 FF59", -- (MBA-MBA)
		"Sol/295155 2008 FH60", -- (MBA-MBA)
		"Sol/295156 2008 FZ61", -- (MBA-MBA)
		"Sol/295157 2008 FK62", -- (MBA-MBA)
		"Sol/295158 2008 FF63", -- (MBA-MBA)
		"Sol/295159 2008 FN63", -- (MBA-MBA)
		"Sol/295160 2008 FC65", -- (MBA-MBA)
		"Sol/295161 2008 FH65", -- (MBA-MBA)
		"Sol/295162 2008 FK65", -- (MBA-MBA)
		"Sol/295163 2008 FR65", -- (MBA-MBA)
		"Sol/295164 2008 FM67", -- (MBA-MBA)
		"Sol/295165 2008 FP67", -- (MBA-MBA)
		"Sol/295166 2008 FS67", -- (MBA-MBA)
		"Sol/295167 2008 FX68", -- (MBA-MBA)
		"Sol/295168 2008 FG71", -- (MBA-MBA)
		"Sol/295169 2008 FR71", -- (MBA-MBA)
		"Sol/295171 2008 FQ80", -- (MBA-MBA)
		"Sol/295172 2008 FW81", -- (MBA-MBA)
		"Sol/295173 2008 FA83", -- (MBA-MBA)
		"Sol/295174 2008 FU83", -- (MBA-MBA)
		"Sol/295175 2008 FL86", -- (MBA-MBA)
		"Sol/295176 2008 FO88", -- (MBA-MBA)
		"Sol/295177 2008 FE89", -- (MBA-MBA)
		"Sol/295178 2008 FA90", -- (MBA-MBA)
		"Sol/295179 2008 FH90", -- (MBA-MBA)
		"Sol/295180 2008 FL90", -- (MBA-MBA)
		"Sol/295181 2008 FJ91", -- (MBA-MBA)
		"Sol/295182 2008 FO93", -- (MBA-MBA)
		"Sol/295183 2008 FK94", -- (MBA-MBA)
		"Sol/295184 2008 FD95", -- (MBA-MBA)
		"Sol/295185 2008 FR95", -- (MBA-MBA)
		"Sol/295186 2008 FT96", -- (MBA-MBA)
		"Sol/295187 2008 FC98", -- (MBA-MBA)
		"Sol/295188 2008 FE98", -- (MBA-MBA)
		"Sol/295189 2008 FG100", -- (MBA-MBA)
		"Sol/295190 2008 FR100", -- (MBA-MBA)
		"Sol/295191 2008 FQ101", -- (MBA-MBA)
		"Sol/295192 2008 FX101", -- (MBA-MBA)
		"Sol/295193 2008 FE102", -- (MBA-MBA)
		"Sol/295194 2008 FO102", -- (MBA-MBA)
		"Sol/295195 2008 FN107", -- (MBA-MBA)
		"Sol/295197 2008 FF109", -- (MBA-MBA)
		"Sol/295198 2008 FZ110", -- (MBA-MBA)
		"Sol/295200 2008 FD114", -- (MBA-MBA)
		"Sol/295201 2008 FY114", -- (MBA-MBA)
		"Sol/295202 2008 FR116", -- (MBA-MBA)
		"Sol/295203 2008 FB117", -- (MBA-MBA)
		"Sol/295204 2008 FV117", -- (MBA-MBA)
		"Sol/295206 2008 FH123", -- (MBA-MBA)
		"Sol/295208 2008 FD124", -- (MBA-MBA)
		"Sol/295209 2008 FE124", -- (MBA-MBA)
		"Sol/295210 2008 FJ124", -- (MBA-MBA)
		"Sol/295211 2008 FT124", -- (MBA-MBA)
		"Sol/295212 2008 FH128", -- (MBA-MBA)
		"Sol/295213 2008 FF129", -- (MBA-MBA)
		"Sol/295214 2008 FY130", -- (MBA-MBA)
		"Sol/295215 2008 FJ132", -- (MBA-MBA)
		"Sol/295216 2008 FO132", -- (MBA-MBA)
		"Sol/295218 2008 FH133", -- (MBA-MBA)
		"Sol/295219 2008 FD136", -- (MBA-MBA)
		"Sol/295220 2008 FD137", -- (MBA-MBA)
		"Sol/295221 2008 GM", -- (MBA-MBA)
		"Sol/295222 2008 GH1", -- (MBA-MBA)
		"Sol/295223 2008 GM4", -- (MBA-MBA)
		"Sol/295224 2008 GL6", -- (MBA-MBA)
		"Sol/295225 2008 GN6", -- (MBA-MBA)
		"Sol/295227 2008 GG7", -- (MBA-MBA)
		"Sol/295228 2008 GP7", -- (MBA-MBA)
		"Sol/295229 2008 GW9", -- (MBA-MBA)
		"Sol/295230 2008 GJ11", -- (MBA-MBA)
		"Sol/295231 2008 GY12", -- (MBA-MBA)
		"Sol/295232 2008 GF13", -- (MBA-MBA)
		"Sol/295234 2008 GW18", -- (MBA-MBA)
		"Sol/295236 2008 GK19", -- (MBA-MBA)
		"Sol/295237 2008 GY19", -- (MBA-MBA)
		"Sol/295238 2008 GR20", -- (MBA-MBA)
		"Sol/295239 2008 GJ21", -- (MBA-MBA)
		"Sol/295240 2008 GO24", -- (MBA-MBA)
		"Sol/295241 2008 GY24", -- (MBA-MBA)
		"Sol/295243 2008 GS26", -- (MBA-MBA)
		"Sol/295244 2008 GN27", -- (MBA-MBA)
		"Sol/295245 2008 GF28", -- (MBA-MBA)
		"Sol/295246 2008 GX33", -- (MBA-MBA)
		"Sol/295247 2008 GX36", -- (MBA-MBA)
		"Sol/295248 2008 GP38", -- (MBA-MBA)
		"Sol/295249 2008 GY38", -- (MBA-MBA)
		"Sol/295250 2008 GZ38", -- (MBA-MBA)
		"Sol/295251 2008 GQ40", -- (MBA-MBA)
		"Sol/295253 2008 GR43", -- (MBA-MBA)
		"Sol/295254 2008 GV45", -- (MBA-MBA)
		"Sol/295255 2008 GB47", -- (MBA-MBA)
		"Sol/295257 2008 GK50", -- (MBA-MBA)
		"Sol/295258 2008 GM50", -- (MBA-MBA)
		"Sol/295259 2008 GQ51", -- (MBA-MBA)
		"Sol/295260 2008 GS56", -- (MBA-MBA)
		"Sol/295261 2008 GT58", -- (MBA-MBA)
		"Sol/295262 2008 GT59", -- (MBA-MBA)
		"Sol/295263 2008 GB60", -- (MBA-MBA)
		"Sol/295264 2008 GG65", -- (MBA-MBA)
		"Sol/295265 2008 GD66", -- (MBA-MBA)
		"Sol/295266 2008 GB68", -- (MBA-MBA)
		"Sol/295267 2008 GL68", -- (MBA-MBA)
		"Sol/295268 2008 GX68", -- (MBA-MBA)
		"Sol/295269 2008 GF69", -- (MBA-MBA)
		"Sol/295270 2008 GQ72", -- (MBA-MBA)
		"Sol/295271 2008 GK73", -- (MBA-MBA)
		"Sol/295272 2008 GZ73", -- (MBA-MBA)
		"Sol/295273 2008 GW76", -- (MBA-MBA)
		"Sol/295274 2008 GP79", -- (MBA-MBA)
		"Sol/295275 2008 GC81", -- (MBA-MBA)
		"Sol/295276 2008 GW81", -- (MBA-MBA)
		"Sol/295277 2008 GF84", -- (MBA-MBA)
		"Sol/295278 2008 GS87", -- (MBA-MBA)
		"Sol/295279 2008 GV90", -- (MBA-MBA)
		"Sol/295280 2008 GG93", -- (MBA-MBA)
		"Sol/295281 2008 GL93", -- (MBA-MBA)
		"Sol/295282 2008 GN93", -- (MBA-MBA)
		"Sol/295283 2008 GP93", -- (MBA-MBA)
		"Sol/295285 2008 GD95", -- (MBA-MBA)
		"Sol/295286 2008 GG97", -- (MBA-MBA)
		"Sol/295287 2008 GC100", -- (MBA-MBA)
		"Sol/295288 2008 GU101", -- (MBA-MBA)
		"Sol/295289 2008 GZ101", -- (MBA-MBA)
		"Sol/295290 2008 GP102", -- (MBA-MBA)
		"Sol/295291 2008 GY103", -- (MBA-MBA)
		"Sol/295292 2008 GB105", -- (MBA-MBA)
		"Sol/295293 2008 GL105", -- (MBA-MBA)
		"Sol/295294 2008 GE106", -- (MBA-MBA)
		"Sol/295295 2008 GJ106", -- (MBA-MBA)
		"Sol/295296 2008 GE108", -- (MBA-MBA)
		"Sol/295297 2008 GL108", -- (MBA-MBA)
		"Sol/295298 2008 GP111", -- (MBA-MBA)
		"Sol/295300 2008 GR112", -- (MBA-MBA)
		"Sol/295301 2008 GX112", -- (MBA-MBA)
		"Sol/295302 2008 GF113", -- (MBA-MBA)
		"Sol/295303 2008 GB115", -- (MBA-MBA)
		"Sol/295305 2008 GU117", -- (MBA-MBA)
		"Sol/295308 2008 GU122", -- (MBA-MBA)
		"Sol/295309 2008 GJ123", -- (MBA-MBA)
		"Sol/295310 2008 GY124", -- (MBA-MBA)
		"Sol/295311 2008 GJ127", -- (MBA-MBA)
		"Sol/295312 2008 GC129", -- (MBA-MBA)
		"Sol/295313 2008 GE130", -- (MBA-MBA)
		"Sol/295314 2008 GM130", -- (MBA-MBA)
		"Sol/295316 2008 GZ132", -- (MBA-MBA)
		"Sol/295317 2008 GK133", -- (MBA-MBA)
		"Sol/295319 2008 GP134", -- (MBA-MBA)
		"Sol/295320 2008 GJ135", -- (MBA-MBA)
		"Sol/295321 2008 GT138", -- (MBA-MBA)
		"Sol/295322 2008 GM139", -- (MBA-MBA)
		"Sol/295324 2008 GD141", -- (MBA-MBA)
		"Sol/295325 2008 GH143", -- (MBA-MBA)
		"Sol/295327 2008 GZ144", -- (MBA-MBA)
		"Sol/295328 2008 HO", -- (MBA-MBA)
		"Sol/295330 2008 HM2", -- (MBA-MBA)
		"Sol/295331 2008 HL3", -- (MBA-MBA)
		"Sol/295332 2008 HL4", -- (MBA-MBA)
		"Sol/295333 2008 HN6", -- (MBA-MBA)
		"Sol/295334 2008 HR6", -- (MBA-MBA)
		"Sol/295335 2008 HE7", -- (MBA-MBA)
		"Sol/295338 2008 HY10", -- (MBA-MBA)
		"Sol/295339 2008 HJ12", -- (MBA-MBA)
		"Sol/295341 2008 HK13", -- (MBA-MBA)
		"Sol/295343 2008 HS16", -- (MBA-MBA)
		"Sol/295344 2008 HK17", -- (MBA-MBA)
		"Sol/295345 2008 HU17", -- (MBA-MBA)
		"Sol/295346 2008 HX21", -- (MBA-MBA)
		"Sol/295348 2008 HY24", -- (MBA-MBA)
		"Sol/295349 2008 HV27", -- (MBA-MBA)
		"Sol/295350 2008 HY27", -- (MBA-MBA)
		"Sol/295351 2008 HY30", -- (MBA-MBA)
		"Sol/295352 2008 HH31", -- (MBA-MBA)
		"Sol/295353 2008 HN33", -- (MBA-MBA)
		"Sol/295354 2008 HO33", -- (MBA-MBA)
		"Sol/295355 2008 HR33", -- (MBA-MBA)
		"Sol/295356 2008 HP35", -- (MBA-MBA)
		"Sol/295357 2008 HB36", -- (MBA-MBA)
		"Sol/295358 2008 HD36", -- (MBA-MBA)
		"Sol/295359 2008 HL36", -- (MBA-MBA)
		"Sol/295360 2008 HF39", -- (MBA-MBA)
		"Sol/295361 2008 HM46", -- (MBA-MBA)
		"Sol/295362 2008 HO48", -- (MBA-MBA)
		"Sol/295363 2008 HX49", -- (MBA-MBA)
		"Sol/295364 2008 HA51", -- (MBA-MBA)
		"Sol/295365 2008 HM51", -- (MBA-MBA)
		"Sol/295366 2008 HO51", -- (MBA-MBA)
		"Sol/295367 2008 HV51", -- (MBA-MBA)
		"Sol/295368 2008 HW51", -- (MBA-MBA)
		"Sol/295369 2008 HY52", -- (MBA-MBA)
		"Sol/295370 2008 HK54", -- (MBA-MBA)
		"Sol/295371 2008 HR54", -- (MBA-MBA)
		"Sol/295373 2008 HG60", -- (MBA-MBA)
		"Sol/295374 2008 HU60", -- (MBA-MBA)
		"Sol/295375 2008 HZ61", -- (MBA-MBA)
		"Sol/295376 2008 HZ63", -- (MBA-MBA)
		"Sol/295378 2008 HQ65", -- (MBA-MBA)
		"Sol/295379 2008 HS65", -- (MBA-MBA)
		"Sol/295380 2008 HT65", -- (MBA-MBA)
		"Sol/295381 2008 HR68", -- (MBA-MBA)
		"Sol/295382 2008 HU69", -- (MBA-MBA)
		"Sol/295384 2008 JL2", -- (MBA-MBA)
		"Sol/295385 2008 JB3", -- (MBA-MBA)
		"Sol/295386 2008 JE4", -- (MBA-MBA)
		"Sol/295387 2008 JZ4", -- (MBA-MBA)
		"Sol/295388 2008 JD5", -- (MBA-MBA)
		"Sol/295389 2008 JK5", -- (MBA-MBA)
		"Sol/295390 2008 JG6", -- (MBA-MBA)
		"Sol/295391 2008 JP6", -- (MBA-MBA)
		"Sol/295392 2008 JT6", -- (MBA-MBA)
		"Sol/295393 2008 JF7", -- (MBA-MBA)
		"Sol/295394 2008 JJ7", -- (MBA-MBA)
		"Sol/295397 2008 JT8", -- (MBA-MBA)
		"Sol/295398 2008 JX8", -- (MBA-MBA)
		"Sol/295399 2008 JZ8", -- (MBA-MBA)
		"Sol/295400 2008 JU9", -- (MBA-MBA)
		"Sol/295401 2008 JC10", -- (MBA-MBA)
		"Sol/295402 2008 JW11", -- (MBA-MBA)
		"Sol/295403 2008 JW13", -- (MBA-MBA)
		"Sol/295404 2008 JM15", -- (MBA-MBA)
		"Sol/295405 2008 JU15", -- (MBA-MBA)
		"Sol/295407 2008 JT20", -- (MBA-MBA)
		"Sol/295408 2008 JF21", -- (MBA-MBA)
		"Sol/295409 2008 JF22", -- (MBA-MBA)
		"Sol/295410 2008 JE26", -- (MBA-MBA)
		"Sol/295411 2008 JH28", -- (MBA-MBA)
		"Sol/295414 2008 JU31", -- (MBA-MBA)
		"Sol/295415 2008 JV35", -- (MBA-MBA)
		"Sol/295416 2008 JF36", -- (MBA-MBA)
		"Sol/295417 2008 JS37", -- (MBA-MBA)
		"Sol/295418 2008 JU40", -- (MBA-MBA)
		"Sol/295419 2008 KX4", -- (MBA-MBA)
		"Sol/295420 2008 KZ4", -- (MBA-MBA)
		"Sol/295421 2008 KX5", -- (MBA-MBA)
		"Sol/295422 2008 KS7", -- (MBA-MBA)
		"Sol/295423 2008 KB13", -- (MBA-MBA)
		"Sol/295424 2008 KM25", -- (MBA-MBA)
		"Sol/295425 2008 KP26", -- (MBA-MBA)
		"Sol/295426 2008 KT26", -- (MBA-MBA)
		"Sol/295428 2008 KW31", -- (MBA-MBA)
		"Sol/295429 2008 KY31", -- (MBA-MBA)
		"Sol/295430 2008 KU33", -- (MBA-MBA)
		"Sol/295433 2008 KW38", -- (MBA-MBA)
		"Sol/295434 2008 KS40", -- (MBA-MBA)
		"Sol/295435 2008 KL41", -- (MBA-MBA)
		"Sol/295436 2008 LS4", -- (MBA-MBA)
		"Sol/295438 2008 LK10", -- (MBA-MBA)
		"Sol/295439 2008 LQ10", -- (MBA-MBA)
		"Sol/295440 2008 LF12", -- (MBA-MBA)
		"Sol/295441 2008 LU15", -- (MBA-MBA)
		"Sol/295442 2008 LU16", -- (MBA-MBA)
		"Sol/295443 2008 ML", -- (MBA-MBA)
		"Sol/295444 2008 MN", -- (MBA-MBA)
		"Sol/295445 2008 ND", -- (MBA-MBA)
		"Sol/295446 2008 OB3", -- (MBA-MBA)
		"Sol/295447 2008 OW20", -- (MBA-MBA)
		"Sol/295448 2008 OO21", -- (MBA-MBA)
		"Sol/295450 2008 OR23", -- (MBA-MBA)
		"Sol/295451 2008 OW23", -- (MBA-MBA)
		"Sol/295452 2008 OF24", -- (MBA-MBA)
		"Sol/295453 2008 OJ24", -- (MBA-MBA)
		"Sol/295454 2008 PW1", -- (MBA-MBA)
		"Sol/295455 2008 PT2", -- (MBA-MBA)
		"Sol/295456 2008 PB4", -- (MBA-MBA)
		"Sol/295457 2008 PC4", -- (MBA-MBA)
		"Sol/295458 2008 PA5", -- (MBA-MBA)
		"Sol/295459 2008 PD10", -- (MBA-MBA)
		"Sol/295460 2008 PO11", -- (MBA-MBA)
		"Sol/295461 2008 PU12", -- (MBA-MBA)
		"Sol/295462 2008 PS14", -- (MBA-MBA)
		"Sol/295463 2008 PZ18", -- (MBA-MBA)
		"Sol/295464 2008 QN1", -- (MBA-MBA)
		"Sol/295465 2008 QQ1", -- (MBA-MBA)
		"Sol/295466 2008 QE2", -- (MBA-MBA)
		"Sol/295467 2008 QH3", -- (MBA-MBA)
		"Sol/295468 2008 QZ4", -- (MBA-MBA)
		"Sol/295469 2008 QU7", -- (MBA-MBA)
		"Sol/295470 2008 QG11", -- (MBA-MBA)
		"Sol/295471 Herbertnitsch", -- (MBA-MBA)
		"Sol/295472 Puy", -- (MBA-MBA)
		"Sol/295473 Cochard", -- (MBA-MBA)
		"Sol/295474 2008 QB18", -- (MBA-MBA)
		"Sol/295475 2008 QM18", -- (MBA-MBA)
		"Sol/295476 2008 QN23", -- (MBA-MBA)
		"Sol/295477 2008 QE26", -- (MBA-MBA)
		"Sol/295478 2008 QC27", -- (MBA-MBA)
		"Sol/295479 2008 QP30", -- (MBA-MBA)
		"Sol/295480 2008 QC37", -- (MBA-MBA)
		"Sol/295483 2008 QG39", -- (MBA-MBA)
		"Sol/295484 2008 QX47", -- (MBA-MBA)
		"Sol/295485 2008 QB48", -- (MBA-MBA)
		"Sol/295486 2008 RP2", -- (MBA-MBA)
		"Sol/295487 2008 RO3", -- (MBA-MBA)
		"Sol/295489 2008 RO17", -- (MBA-MBA)
		"Sol/295492 2008 RT22", -- (MBA-MBA)
		"Sol/295493 2008 RL23", -- (MBA-MBA)
		"Sol/295494 2008 RQ32", -- (MBA-MBA)
		"Sol/295495 2008 RU32", -- (MBA-MBA)
		"Sol/295496 2008 RV35", -- (MBA-MBA)
		"Sol/295498 2008 RN41", -- (MBA-MBA)
		"Sol/295499 2008 RW44", -- (MBA-MBA)
		"Sol/295501 2008 RG51", -- (MBA-MBA)
		"Sol/295505 2008 RD60", -- (MBA-MBA)
		"Sol/295506 2008 RR62", -- (MBA-MBA)
		"Sol/295507 2008 RO64", -- (MBA-MBA)
		"Sol/295508 2008 RX66", -- (MBA-MBA)
		"Sol/295510 2008 RE74", -- (MBA-MBA)
		"Sol/295511 2008 RH75", -- (MBA-MBA)
		"Sol/295512 2008 RR75", -- (MBA-MBA)
		"Sol/295514 2008 RW86", -- (MBA-MBA)
		"Sol/295515 2008 RP88", -- (MBA-MBA)
		"Sol/295516 2008 RN92", -- (MBA-MBA)
		"Sol/295517 2008 RP102", -- (MBA-MBA)
		"Sol/295518 2008 RF103", -- (MBA-MBA)
		"Sol/295519 2008 RK109", -- (MBA-MBA)
		"Sol/295521 2008 RA114", -- (MBA-MBA)
		"Sol/295522 2008 RV115", -- (MBA-MBA)
		"Sol/295523 2008 RA116", -- (MBA-MBA)
		"Sol/295525 2008 RK117", -- (MBA-MBA)
		"Sol/295526 2008 RC118", -- (MBA-MBA)
		"Sol/295532 2008 RV127", -- (MBA-MBA)
		"Sol/295533 2008 RV131", -- (MBA-MBA)
		"Sol/295534 2008 RH133", -- (MBA-MBA)
		"Sol/295535 2008 RH134", -- (MBA-MBA)
		"Sol/295536 2008 RD138", -- (MBA-MBA)
		"Sol/295538 2008 RO141", -- (MBA-MBA)
		"Sol/295539 2008 RL142", -- (MBA-MBA)
		"Sol/295540 2008 RR142", -- (MBA-MBA)
		"Sol/295541 2008 SK1", -- (MBA-MBA)
		"Sol/295542 2008 SC2", -- (MBA-MBA)
		"Sol/295543 2008 SK3", -- (MBA-MBA)
		"Sol/295544 2008 SK7", -- (MBA-MBA)
		"Sol/295545 2008 SF9", -- (MBA-MBA)
		"Sol/295546 2008 SB11", -- (MBA-MBA)
		"Sol/295547 2008 SU13", -- (MBA-MBA)
		"Sol/295548 2008 SR14", -- (MBA-MBA)
		"Sol/295549 2008 SL20", -- (MBA-MBA)
		"Sol/295550 2008 SC21", -- (MBA-MBA)
		"Sol/295551 2008 SH26", -- (MBA-MBA)
		"Sol/295552 2008 SU41", -- (MBA-MBA)
		"Sol/295554 2008 SS42", -- (MBA-MBA)
		"Sol/295555 2008 SX52", -- (MBA-MBA)
		"Sol/295556 2008 SJ54", -- (MBA-MBA)
		"Sol/295557 2008 SQ54", -- (MBA-MBA)
		"Sol/295559 2008 SC56", -- (MBA-MBA)
		"Sol/295560 2008 SV62", -- (MBA-MBA)
		"Sol/295561 2008 SX65", -- (MBA-MBA)
		"Sol/295563 2008 SJ68", -- (MBA-MBA)
		"Sol/295564 2008 ST72", -- (MBA-MBA)
		"Sol/295565 Hannover", -- (MBA-MBA)
		"Sol/295566 2008 ST83", -- (MBA-MBA)
		"Sol/295567 2008 SF86", -- (MBA-MBA)
		"Sol/295568 2008 SJ91", -- (MBA-MBA)
		"Sol/295569 2008 SF92", -- (MBA-MBA)
		"Sol/295570 2008 SN95", -- (MBA-MBA)
		"Sol/295571 2008 SA96", -- (MBA-MBA)
		"Sol/295572 2008 SH98", -- (MBA-MBA)
		"Sol/295573 2008 SQ102", -- (MBA-MBA)
		"Sol/295574 2008 SW103", -- (MBA-MBA)
		"Sol/295575 2008 SX104", -- (MBA-MBA)
		"Sol/295576 2008 SB107", -- (MBA-MBA)
		"Sol/295579 2008 SG110", -- (MBA-MBA)
		"Sol/295580 2008 SO110", -- (MBA-MBA)
		"Sol/295581 2008 ST112", -- (MBA-MBA)
		"Sol/295582 2008 SW114", -- (MBA-MBA)
		"Sol/295583 2008 SV117", -- (MBA-MBA)
		"Sol/295584 2008 SE123", -- (MBA-MBA)
		"Sol/295585 2008 SS124", -- (MBA-MBA)
		"Sol/295586 2008 SC129", -- (MBA-MBA)
		"Sol/295587 2008 SL130", -- (MBA-MBA)
		"Sol/295588 2008 SW132", -- (MBA-MBA)
		"Sol/295589 2008 SZ132", -- (MBA-MBA)
		"Sol/295590 2008 SR134", -- (MBA-MBA)
		"Sol/295592 2008 SF138", -- (MBA-MBA)
		"Sol/295593 2008 SB139", -- (MBA-MBA)
		"Sol/295594 2008 SL145", -- (MBA-MBA)
		"Sol/295595 2008 SE146", -- (MBA-MBA)
		"Sol/295596 2008 SL146", -- (MBA-MBA)
		"Sol/295597 2008 SP161", -- (MBA-MBA)
		"Sol/295598 2008 SA168", -- (MBA-MBA)
		"Sol/295600 2008 SR173", -- (MBA-MBA)
		"Sol/295601 2008 SJ175", -- (MBA-MBA)
		"Sol/295602 2008 SN176", -- (MBA-MBA)
		"Sol/295603 2008 SW176", -- (MBA-MBA)
		"Sol/295604 2008 SO177", -- (MBA-MBA)
		"Sol/295605 2008 SC181", -- (MBA-MBA)
		"Sol/295606 2008 SP182", -- (MBA-MBA)
		"Sol/295607 2008 SD185", -- (MBA-MBA)
		"Sol/295608 2008 SY187", -- (MBA-MBA)
		"Sol/295609 2008 SA194", -- (MBA-MBA)
		"Sol/295610 2008 SC194", -- (MBA-MBA)
		"Sol/295611 2008 SM195", -- (MBA-MBA)
		"Sol/295612 2008 SH196", -- (MBA-MBA)
		"Sol/295613 2008 SB197", -- (MBA-MBA)
		"Sol/295614 2008 SB198", -- (MBA-MBA)
		"Sol/295615 2008 SB202", -- (MBA-MBA)
		"Sol/295616 2008 SN204", -- (MBA-MBA)
		"Sol/295617 2008 SA208", -- (MBA-MBA)
		"Sol/295619 2008 SJ218", -- (MBA-MBA)
		"Sol/295620 2008 SM223", -- (MBA-MBA)
		"Sol/295622 2008 SH224", -- (MBA-MBA)
		"Sol/295623 2008 ST224", -- (MBA-MBA)
		"Sol/295624 2008 SC225", -- (MBA-MBA)
		"Sol/295626 2008 SS235", -- (MBA-MBA)
		"Sol/295628 2008 SP236", -- (MBA-MBA)
		"Sol/295629 2008 SA237", -- (MBA-MBA)
		"Sol/295631 2008 SR248", -- (MBA-MBA)
		"Sol/295632 2008 SS249", -- (MBA-MBA)
		"Sol/295633 2008 SP251", -- (MBA-MBA)
		"Sol/295635 2008 SN253", -- (MBA-MBA)
		"Sol/295636 2008 SO253", -- (MBA-MBA)
		"Sol/295637 2008 SE254", -- (MBA-MBA)
		"Sol/295638 2008 SN254", -- (MBA-MBA)
		"Sol/295639 2008 SF256", -- (MBA-MBA)
		"Sol/295640 2008 SZ257", -- (MBA-MBA)
		"Sol/295641 2008 SE261", -- (MBA-MBA)
		"Sol/295642 2008 SW264", -- (MBA-MBA)
		"Sol/295643 2008 SR273", -- (MBA-MBA)
		"Sol/295646 2008 SG280", -- (MBA-MBA)
		"Sol/295647 2008 SC293", -- (MBA-MBA)
		"Sol/295648 2008 SR297", -- (MBA-MBA)
		"Sol/295649 2008 SX301", -- (MBA-MBA)
		"Sol/295651 2008 ST307", -- (MBA-MBA)
		"Sol/295652 2008 TT", -- (MBA-MBA)
		"Sol/295654 2008 TQ6", -- (MBA-MBA)
		"Sol/295655 2008 TJ7", -- (MBA-MBA)
		"Sol/295656 2008 TV7", -- (MBA-MBA)
		"Sol/295657 2008 TP19", -- (MBA-MBA)
		"Sol/295658 2008 TB30", -- (MBA-MBA)
		"Sol/295659 2008 TM33", -- (MBA-MBA)
		"Sol/295660 2008 TA41", -- (MBA-MBA)
		"Sol/295661 2008 TZ43", -- (MBA-MBA)
		"Sol/295662 2008 TH45", -- (MBA-MBA)
		"Sol/295663 2008 TK47", -- (MBA-MBA)
		"Sol/295664 2008 TT48", -- (MBA-MBA)
		"Sol/295665 2008 TG55", -- (MBA-MBA)
		"Sol/295666 2008 TA59", -- (MBA-MBA)
		"Sol/295667 2008 TG60", -- (MBA-MBA)
		"Sol/295668 2008 TT63", -- (MBA-MBA)
		"Sol/295669 2008 TD68", -- (MBA-MBA)
		"Sol/295670 2008 TP78", -- (MBA-MBA)
		"Sol/295671 2008 TH81", -- (MBA-MBA)
		"Sol/295672 2008 TO82", -- (MBA-MBA)
		"Sol/295673 2008 TK85", -- (MBA-MBA)
		"Sol/295674 2008 TS87", -- (MBA-MBA)
		"Sol/295677 2008 TH94", -- (MBA-MBA)
		"Sol/295678 2008 TV94", -- (MBA-MBA)
		"Sol/295679 2008 TA99", -- (MBA-MBA)
		"Sol/295680 2008 TS99", -- (MBA-MBA)
		"Sol/295682 2008 TE111", -- (MBA-MBA)
		"Sol/295683 2008 TP111", -- (MBA-MBA)
		"Sol/295684 2008 TW111", -- (MBA-MBA)
		"Sol/295685 2008 TX118", -- (MBA-MBA)
		"Sol/295687 2008 TX126", -- (MBA-MBA)
		"Sol/295688 2008 TO128", -- (MBA-MBA)
		"Sol/295689 2008 TC137", -- (MBA-MBA)
		"Sol/295690 2008 TP138", -- (MBA-MBA)
		"Sol/295691 2008 TM144", -- (MBA-MBA)
		"Sol/295692 2008 TW150", -- (MBA-MBA)
		"Sol/295693 2008 TJ158", -- (MBA-MBA)
		"Sol/295694 2008 TW161", -- (MBA-MBA)
		"Sol/295695 2008 TC166", -- (MBA-MBA)
		"Sol/295696 2008 TW167", -- (MBA-MBA)
		"Sol/295697 2008 TD169", -- (MBA-MBA)
		"Sol/295698 2008 TN171", -- (MBA-MBA)
		"Sol/295700 2008 TQ174", -- (MBA-MBA)
		"Sol/295702 2008 TS183", -- (MBA-MBA)
		"Sol/295703 2008 TQ185", -- (MBA-MBA)
		"Sol/295704 2008 TZ189", -- (MBA-MBA)
		"Sol/295705 2008 TB190", -- (MBA-MBA)
		"Sol/295706 2008 UG3", -- (MBA-MBA)
		"Sol/295707 2008 UA10", -- (MBA-MBA)
		"Sol/295708 2008 UC11", -- (MBA-MBA)
		"Sol/295709 2008 UY12", -- (MBA-MBA)
		"Sol/295711 2008 UV26", -- (MBA-MBA)
		"Sol/295712 2008 UG28", -- (MBA-MBA)
		"Sol/295713 2008 UT29", -- (MBA-MBA)
		"Sol/295714 2008 UN33", -- (MBA-MBA)
		"Sol/295715 2008 UM34", -- (MBA-MBA)
		"Sol/295716 2008 UP35", -- (MBA-MBA)
		"Sol/295717 2008 UY37", -- (MBA-MBA)
		"Sol/295718 2008 UN38", -- (MBA-MBA)
		"Sol/295721 2008 UZ42", -- (MBA-MBA)
		"Sol/295722 2008 UU47", -- (MBA-MBA)
		"Sol/295723 2008 UR51", -- (MBA-MBA)
		"Sol/295724 2008 UD53", -- (MBA-MBA)
		"Sol/295725 2008 UE54", -- (MBA-MBA)
		"Sol/295726 2008 UE58", -- (MBA-MBA)
		"Sol/295727 2008 UF60", -- (MBA-MBA)
		"Sol/295728 2008 UQ60", -- (MBA-MBA)
		"Sol/295729 2008 UG61", -- (MBA-MBA)
		"Sol/295730 2008 UD62", -- (MBA-MBA)
		"Sol/295731 2008 UO62", -- (MBA-MBA)
		"Sol/295732 2008 UP64", -- (MBA-MBA)
		"Sol/295733 2008 UW65", -- (MBA-MBA)
		"Sol/295734 2008 UE66", -- (MBA-MBA)
		"Sol/295735 2008 UY71", -- (MBA-MBA)
		"Sol/295736 2008 UD73", -- (MBA-MBA)
		"Sol/295737 2008 UW79", -- (MBA-MBA)
		"Sol/295738 2008 UT83", -- (MBA-MBA)
		"Sol/295739 2008 UM86", -- (MBA-MBA)
		"Sol/295740 2008 UL88", -- (MBA-MBA)
		"Sol/295741 2008 UJ94", -- (MBA-MBA)
		"Sol/295742 2008 UF95", -- (MBA-MBA)
		"Sol/295743 2008 UK96", -- (MBA-MBA)
		"Sol/295744 2008 UC98", -- (MBA-MBA)
		"Sol/295745 2008 UH98", -- (MBA-MBA)
		"Sol/295747 2008 UR113", -- (MBA-MBA)
		"Sol/295748 2008 UL114", -- (MBA-MBA)
		"Sol/295749 2008 UZ115", -- (MBA-MBA)
		"Sol/295750 2008 UN116", -- (MBA-MBA)
		"Sol/295751 2008 UW117", -- (MBA-MBA)
		"Sol/295752 2008 UP119", -- (MBA-MBA)
		"Sol/295753 2008 UY129", -- (MBA-MBA)
		"Sol/295754 2008 UM131", -- (MBA-MBA)
		"Sol/295755 2008 UQ138", -- (MBA-MBA)
		"Sol/295756 2008 UD144", -- (MBA-MBA)
		"Sol/295757 2008 UT146", -- (MBA-MBA)
		"Sol/295758 2008 UM147", -- (MBA-MBA)
		"Sol/295759 2008 UO151", -- (MBA-MBA)
		"Sol/295760 2008 UZ152", -- (MBA-MBA)
		"Sol/295761 2008 UL155", -- (MBA-MBA)
		"Sol/295762 2008 UN156", -- (MBA-MBA)
		"Sol/295763 2008 UQ158", -- (MBA-MBA)
		"Sol/295764 2008 UB160", -- (MBA-MBA)
		"Sol/295765 2008 UK163", -- (MBA-MBA)
		"Sol/295766 2008 UF164", -- (MBA-MBA)
		"Sol/295767 2008 UK170", -- (MBA-MBA)
		"Sol/295768 2008 UT171", -- (MBA-MBA)
		"Sol/295769 2008 UV180", -- (MBA-MBA)
		"Sol/295770 2008 UL181", -- (MBA-MBA)
		"Sol/295771 2008 UD187", -- (MBA-MBA)
		"Sol/295772 2008 UG187", -- (MBA-MBA)
		"Sol/295773 2008 UR198", -- (MBA-MBA)
		"Sol/295774 2008 US200", -- (MBA-MBA)
		"Sol/295775 2008 UO201", -- (MBA-MBA)
		"Sol/295776 2008 UY203", -- (MBA-MBA)
		"Sol/295778 2008 UZ207", -- (MBA-MBA)
		"Sol/295779 2008 UH208", -- (MBA-MBA)
		"Sol/295780 2008 UG213", -- (MBA-MBA)
		"Sol/295781 2008 UQ216", -- (MBA-MBA)
		"Sol/295782 2008 UD225", -- (MBA-MBA)
		"Sol/295783 2008 UN225", -- (MBA-MBA)
		"Sol/295784 2008 UB227", -- (MBA-MBA)
		"Sol/295785 2008 UE228", -- (MBA-MBA)
		"Sol/295786 2008 UG229", -- (MBA-MBA)
		"Sol/295787 2008 UT229", -- (MBA-MBA)
		"Sol/295788 2008 UY231", -- (MBA-MBA)
		"Sol/295789 2008 US248", -- (MBA-MBA)
		"Sol/295790 2008 UP255", -- (MBA-MBA)
		"Sol/295792 2008 UP258", -- (MBA-MBA)
		"Sol/295793 2008 UG268", -- (MBA-MBA)
		"Sol/295794 2008 UH269", -- (MBA-MBA)
		"Sol/295795 2008 UA272", -- (MBA-MBA)
		"Sol/295796 2008 UV273", -- (MBA-MBA)
		"Sol/295797 2008 UR276", -- (MBA-MBA)
		"Sol/295798 2008 UL277", -- (MBA-MBA)
		"Sol/295799 2008 UY279", -- (MBA-MBA)
		"Sol/295800 2008 UR286", -- (MBA-MBA)
		"Sol/295801 2008 UC291", -- (MBA-MBA)
		"Sol/295802 2008 UY291", -- (MBA-MBA)
		"Sol/295803 2008 UQ294", -- (MBA-MBA)
		"Sol/295804 2008 UE303", -- (MBA-MBA)
		"Sol/295805 2008 UK305", -- (MBA-MBA)
		"Sol/295806 2008 UW306", -- (MBA-MBA)
		"Sol/295807 2008 UA307", -- (MBA-MBA)
		"Sol/295808 2008 UH313", -- (MBA-MBA)
		"Sol/295809 2008 UX316", -- (MBA-MBA)
		"Sol/295810 2008 UB317", -- (MBA-MBA)
		"Sol/295811 2008 UM321", -- (MBA-MBA)
		"Sol/295812 2008 UW324", -- (MBA-MBA)
		"Sol/295813 2008 UX326", -- (MBA-MBA)
		"Sol/295814 2008 US328", -- (MBA-MBA)
		"Sol/295815 2008 UE330", -- (MBA-MBA)
		"Sol/295816 2008 UV331", -- (MBA-MBA)
		"Sol/295817 2008 US335", -- (MBA-MBA)
		"Sol/295818 2008 UX335", -- (MBA-MBA)
		"Sol/295819 2008 UF336", -- (MBA-MBA)
		"Sol/295820 2008 UE337", -- (MBA-MBA)
		"Sol/295821 2008 UN338", -- (MBA-MBA)
		"Sol/295823 2008 UU344", -- (MBA-MBA)
		"Sol/295824 2008 UX346", -- (MBA-MBA)
		"Sol/295825 2008 UY348", -- (MBA-MBA)
		"Sol/295826 2008 UG349", -- (MBA-MBA)
		"Sol/295827 2008 UX351", -- (MBA-MBA)
		"Sol/295828 2008 UA353", -- (MBA-MBA)
		"Sol/295829 2008 UR355", -- (MBA-MBA)
		"Sol/295830 2008 UK360", -- (MBA-MBA)
		"Sol/295831 2008 UK367", -- (MBA-MBA)
		"Sol/295832 2008 UO370", -- (MBA-MBA)
		"Sol/295833 2008 UT370", -- (MBA-MBA)
		"Sol/295834 2008 VC1", -- (MBA-MBA)
		"Sol/295835 2008 VO1", -- (MBA-MBA)
		"Sol/295836 2008 VX1", -- (MBA-MBA)
		"Sol/295837 2008 VC3", -- (MBA-MBA)
		"Sol/295838 2008 VS6", -- (MBA-MBA)
		"Sol/295839 2008 VB10", -- (MBA-MBA)
		"Sol/295840 2008 VA12", -- (MBA-MBA)
		"Sol/295841 Gorbulin", -- (MBA-MBA)
		"Sol/295842 2008 VN14", -- (MBA-MBA)
		"Sol/295843 2008 VX29", -- (MBA-MBA)
		"Sol/295844 2008 VH39", -- (MBA-MBA)
		"Sol/295845 2008 VO39", -- (MBA-MBA)
		"Sol/295846 2008 VY39", -- (MBA-MBA)
		"Sol/295847 2008 VB40", -- (MBA-MBA)
		"Sol/295848 2008 VX51", -- (MBA-MBA)
		"Sol/295849 2008 VS54", -- (MBA-MBA)
		"Sol/295850 2008 VB56", -- (MBA-MBA)
		"Sol/295851 2008 VJ59", -- (MBA-MBA)
		"Sol/295852 2008 VA62", -- (MBA-MBA)
		"Sol/295853 2008 VG67", -- (MBA-MBA)
		"Sol/295854 2008 VX67", -- (MBA-MBA)
		"Sol/295855 2008 VA68", -- (MBA-MBA)
		"Sol/295856 2008 VR69", -- (MBA-MBA)
		"Sol/295857 2008 VM74", -- (MBA-MBA)
		"Sol/295858 2008 VO77", -- (MBA-MBA)
		"Sol/295859 2008 VR78", -- (MBA-MBA)
		"Sol/295860 2008 VF80", -- (MBA-MBA)
		"Sol/295862 2008 WB1", -- (MBA-MBA)
		"Sol/295863 2008 WA4", -- (MBA-MBA)
		"Sol/295864 2008 WM5", -- (MBA-MBA)
		"Sol/295865 2008 WJ11", -- (MBA-MBA)
		"Sol/295866 2008 WS11", -- (MBA-MBA)
		"Sol/295867 2008 WP13", -- (MBA-MBA)
		"Sol/295868 2008 WK16", -- (MBA-MBA)
		"Sol/295869 2008 WN22", -- (MBA-MBA)
		"Sol/295870 2008 WR24", -- (MBA-MBA)
		"Sol/295871 2008 WJ27", -- (MBA-MBA)
		"Sol/295872 2008 WM29", -- (MBA-MBA)
		"Sol/295873 2008 WG32", -- (MBA-MBA)
		"Sol/295874 2008 WT32", -- (MBA-MBA)
		"Sol/295875 2008 WL38", -- (MBA-MBA)
		"Sol/295876 2008 WE40", -- (MBA-MBA)
		"Sol/295877 2008 WF42", -- (MBA-MBA)
		"Sol/295878 2008 WB44", -- (MBA-MBA)
		"Sol/295879 2008 WP47", -- (MBA-MBA)
		"Sol/295880 2008 WR47", -- (MBA-MBA)
		"Sol/295881 2008 WX49", -- (MBA-MBA)
		"Sol/295882 2008 WK56", -- (MBA-MBA)
		"Sol/295883 2008 WV59", -- (MBA-MBA)
		"Sol/295884 2008 WE62", -- (MBA-MBA)
		"Sol/295885 2008 WX65", -- (MBA-MBA)
		"Sol/295887 2008 WJ67", -- (MBA-MBA)
		"Sol/295888 2008 WM68", -- (MBA-MBA)
		"Sol/295889 2008 WO70", -- (MBA-MBA)
		"Sol/295890 2008 WW71", -- (MBA-MBA)
		"Sol/295891 2008 WD74", -- (MBA-MBA)
		"Sol/295892 2008 WS74", -- (MBA-MBA)
		"Sol/295893 2008 WM75", -- (MBA-MBA)
		"Sol/295894 2008 WZ76", -- (MBA-MBA)
		"Sol/295895 2008 WT78", -- (MBA-MBA)
		"Sol/295896 2008 WO81", -- (MBA-MBA)
		"Sol/295897 2008 WH83", -- (MBA-MBA)
		"Sol/295898 2008 WT83", -- (MBA-MBA)
		"Sol/295899 2008 WG85", -- (MBA-MBA)
		"Sol/295900 2008 WY85", -- (MBA-MBA)
		"Sol/295901 2008 WT86", -- (MBA-MBA)
		"Sol/295902 2008 WB87", -- (MBA-MBA)
		"Sol/295903 2008 WO90", -- (MBA-MBA)
		"Sol/295905 2008 WB93", -- (MBA-MBA)
		"Sol/295906 2008 WB94", -- (MBA-MBA)
		"Sol/295907 2008 WK94", -- (MBA-MBA)
		"Sol/295908 2008 WN96", -- (MBA-MBA)
		"Sol/295909 2008 WE100", -- (MBA-MBA)
		"Sol/295910 2008 WN100", -- (MBA-MBA)
		"Sol/295911 2008 WN102", -- (MBA-MBA)
		"Sol/295912 2008 WZ105", -- (MBA-MBA)
		"Sol/295913 2008 WM106", -- (MBA-MBA)
		"Sol/295914 2008 WD110", -- (MBA-MBA)
		"Sol/295915 2008 WN113", -- (MBA-MBA)
		"Sol/295916 2008 WX126", -- (MBA-MBA)
		"Sol/295917 2008 WZ126", -- (MBA-MBA)
		"Sol/295918 2008 WQ128", -- (MBA-MBA)
		"Sol/295919 2008 WL130", -- (MBA-MBA)
		"Sol/295920 2008 WQ133", -- (MBA-MBA)
		"Sol/295921 2008 WH134", -- (MBA-MBA)
		"Sol/295922 2008 WH135", -- (MBA-MBA)
		"Sol/295923 2008 WP135", -- (MBA-MBA)
		"Sol/295924 2008 WL136", -- (MBA-MBA)
		"Sol/295925 2008 WS137", -- (MBA-MBA)
		"Sol/295926 2008 WV137", -- (MBA-MBA)
		"Sol/295927 2008 WZ137", -- (MBA-MBA)
		"Sol/295928 2008 WM138", -- (MBA-MBA)
		"Sol/295929 2008 XF2", -- (MBA-MBA)
		"Sol/295930 2008 XQ4", -- (MBA-MBA)
		"Sol/295931 2008 XE5", -- (MBA-MBA)
		"Sol/295932 2008 XU5", -- (MBA-MBA)
		"Sol/295933 2008 XB6", -- (MBA-MBA)
		"Sol/295934 2008 XY6", -- (MBA-MBA)
		"Sol/295935 Majia", -- (MBA-MBA)
		"Sol/295936 2008 XD11", -- (MBA-MBA)
		"Sol/295937 2008 XT13", -- (MBA-MBA)
		"Sol/295938 2008 XH14", -- (MBA-MBA)
		"Sol/295939 2008 XJ14", -- (MBA-MBA)
		"Sol/295940 2008 XF17", -- (MBA-MBA)
		"Sol/295941 2008 XR20", -- (MBA-MBA)
		"Sol/295942 2008 XD25", -- (MBA-MBA)
		"Sol/295944 2008 XF38", -- (MBA-MBA)
		"Sol/295945 2008 XL45", -- (MBA-MBA)
		"Sol/295946 2008 XM45", -- (MBA-MBA)
		"Sol/295947 2008 XL48", -- (MBA-MBA)
		"Sol/295948 2008 XS48", -- (MBA-MBA)
		"Sol/295949 2008 XB49", -- (MBA-MBA)
		"Sol/295950 2008 XG50", -- (MBA-MBA)
		"Sol/295951 2008 XM53", -- (MBA-MBA)
		"Sol/295952 2008 XD54", -- (MBA-MBA)
		"Sol/295953 2008 XG55", -- (MBA-MBA)
		"Sol/295954 2008 XJ55", -- (MBA-MBA)
		"Sol/295955 2008 XL55", -- (MBA-MBA)
		"Sol/295956 2008 YV2", -- (MBA-MBA)
		"Sol/295957 2008 YB4", -- (MBA-MBA)
		"Sol/295958 2008 YK4", -- (MBA-MBA)
		"Sol/295959 2008 YD10", -- (MBA-MBA)
		"Sol/295960 2008 YF19", -- (MBA-MBA)
		"Sol/295961 2008 YJ19", -- (MBA-MBA)
		"Sol/295962 2008 YD20", -- (MBA-MBA)
		"Sol/295963 2008 YH20", -- (MBA-MBA)
		"Sol/295964 2008 YX20", -- (MBA-MBA)
		"Sol/295965 2008 YM22", -- (MBA-MBA)
		"Sol/295966 2008 YV23", -- (MBA-MBA)
		"Sol/295967 2008 YF25", -- (MBA-MBA)
		"Sol/295968 2008 YO25", -- (MBA-MBA)
		"Sol/295969 2008 YV26", -- (MBA-MBA)
		"Sol/295970 2008 YR28", -- (MBA-MBA)
		"Sol/295971 2008 YV28", -- (MBA-MBA)
		"Sol/295972 2008 YJ32", -- (MBA-MBA)
		"Sol/295973 2008 YF33", -- (MBA-MBA)
		"Sol/295974 2008 YL35", -- (MBA-MBA)
		"Sol/295975 2008 YO35", -- (MBA-MBA)
		"Sol/295976 2008 YC36", -- (MBA-MBA)
		"Sol/295977 2008 YX38", -- (MBA-MBA)
		"Sol/295978 2008 YR40", -- (MBA-MBA)
		"Sol/295979 2008 YX42", -- (MBA-MBA)
		"Sol/295980 2008 YA43", -- (MBA-MBA)
		"Sol/295981 2008 YV48", -- (MBA-MBA)
		"Sol/295982 2008 YY52", -- (MBA-MBA)
		"Sol/295983 2008 YD58", -- (MBA-MBA)
		"Sol/295984 2008 YB59", -- (MBA-MBA)
		"Sol/295985 2008 YS60", -- (MBA-MBA)
		"Sol/295986 2008 YJ62", -- (MBA-MBA)
		"Sol/295987 2008 YA66", -- (MBA-MBA)
		"Sol/295988 2008 YC68", -- (MBA-MBA)
		"Sol/295989 2008 YG68", -- (MBA-MBA)
		"Sol/295990 2008 YO73", -- (MBA-MBA)
		"Sol/295991 2008 YF79", -- (MBA-MBA)
		"Sol/295992 2008 YR87", -- (MBA-MBA)
		"Sol/295993 2008 YY89", -- (MBA-MBA)
		"Sol/295994 2008 YA92", -- (MBA-MBA)
		"Sol/295995 2008 YV93", -- (MBA-MBA)
		"Sol/295996 2008 YQ94", -- (MBA-MBA)
		"Sol/295997 2008 YR94", -- (MBA-MBA)
		"Sol/295998 2008 YM95", -- (MBA-MBA)
		"Sol/295999 2008 YY95", -- (MBA-MBA)
		"Sol/296000 2008 YF96", -- (MBA-MBA)
		"Sol/296001 2008 YO97", -- (MBA-MBA)
		"Sol/296002 2008 YO101", -- (MBA-MBA)
		"Sol/296003 2008 YU101", -- (MBA-MBA)
		"Sol/296004 2008 YA103", -- (MBA-MBA)
		"Sol/296005 2008 YU108", -- (MBA-MBA)
		"Sol/296006 2008 YL109", -- (MBA-MBA)
		"Sol/296007 2008 YM117", -- (MBA-MBA)
		"Sol/296008 2008 YE118", -- (MBA-MBA)
		"Sol/296009 2008 YW118", -- (MBA-MBA)
		"Sol/296010 2008 YT121", -- (MBA-MBA)
		"Sol/296011 2008 YK123", -- (MBA-MBA)
		"Sol/296012 2008 YO123", -- (MBA-MBA)
		"Sol/296013 2008 YW123", -- (MBA-MBA)
		"Sol/296014 2008 YR125", -- (MBA-MBA)
		"Sol/296015 2008 YY125", -- (MBA-MBA)
		"Sol/296016 2008 YM135", -- (MBA-MBA)
		"Sol/296017 2008 YN144", -- (MBA-MBA)
		"Sol/296018 2008 YZ148", -- (MBA-MBA)
		"Sol/296019 2008 YM149", -- (MBA-MBA)
		"Sol/296020 2008 YF151", -- (MBA-MBA)
		"Sol/296021 2008 YS151", -- (MBA-MBA)
		"Sol/296022 2008 YK153", -- (MBA-MBA)
		"Sol/296023 2008 YJ154", -- (MBA-MBA)
		"Sol/296024 2008 YZ154", -- (MBA-MBA)
		"Sol/296025 2008 YR155", -- (MBA-MBA)
		"Sol/296026 2008 YS155", -- (MBA-MBA)
		"Sol/296027 2008 YG158", -- (MBA-MBA)
		"Sol/296028 2008 YZ158", -- (MBA-MBA)
		"Sol/296029 2008 YS160", -- (MBA-MBA)
		"Sol/296030 2008 YR164", -- (MBA-MBA)
		"Sol/296031 2008 YU166", -- (MBA-MBA)
		"Sol/296032 2008 YV166", -- (MBA-MBA)
		"Sol/296033 2008 YF167", -- (MBA-MBA)
		"Sol/296034 2008 YS167", -- (MBA-MBA)
		"Sol/296035 2008 YV167", -- (MBA-MBA)
		"Sol/296036 2008 YV168", -- (MBA-MBA)
		"Sol/296037 2008 YB172", -- (MBA-MBA)
		"Sol/296038 2008 YC172", -- (MBA-MBA)
		"Sol/296039 2009 AB", -- (MBA-MBA)
		"Sol/296040 2009 AH2", -- (MBA-MBA)
		"Sol/296041 2009 AC6", -- (MBA-MBA)
		"Sol/296042 2009 AW6", -- (MBA-MBA)
		"Sol/296043 2009 AW11", -- (MBA-MBA)
		"Sol/296044 2009 AA16", -- (MBA-MBA)
		"Sol/296045 2009 AX18", -- (MBA-MBA)
		"Sol/296046 2009 AC20", -- (MBA-MBA)
		"Sol/296047 2009 AD21", -- (MBA-MBA)
		"Sol/296048 2009 AL23", -- (MBA-MBA)
		"Sol/296049 2009 AV24", -- (MBA-MBA)
		"Sol/296050 2009 AT26", -- (MBA-MBA)
		"Sol/296051 2009 AM27", -- (MBA-MBA)
		"Sol/296052 2009 AG28", -- (MBA-MBA)
		"Sol/296053 2009 AK28", -- (MBA-MBA)
		"Sol/296055 2009 AW29", -- (MBA-MBA)
		"Sol/296056 2009 AX30", -- (MBA-MBA)
		"Sol/296057 2009 AH32", -- (MBA-MBA)
		"Sol/296058 2009 AA33", -- (MBA-MBA)
		"Sol/296059 2009 AD37", -- (MBA-MBA)
		"Sol/296060 2009 AO38", -- (MBA-MBA)
		"Sol/296061 2009 AW40", -- (MBA-MBA)
		"Sol/296062 2009 AC41", -- (MBA-MBA)
		"Sol/296063 2009 AL42", -- (MBA-MBA)
		"Sol/296064 2009 AN43", -- (MBA-MBA)
		"Sol/296065 2009 AU43", -- (MBA-MBA)
		"Sol/296066 2009 AN44", -- (MBA-MBA)
		"Sol/296067 2009 AX44", -- (MBA-MBA)
		"Sol/296068 2009 AA48", -- (MBA-MBA)
		"Sol/296069 2009 AD50", -- (MBA-MBA)
		"Sol/296070 2009 AE50", -- (MBA-MBA)
		"Sol/296071 2009 AS50", -- (MBA-MBA)
		"Sol/296072 2009 BK1", -- (MBA-MBA)
		"Sol/296073 2009 BP3", -- (MBA-MBA)
		"Sol/296074 2009 BH4", -- (MBA-MBA)
		"Sol/296075 2009 BL7", -- (MBA-MBA)
		"Sol/296076 2009 BZ7", -- (MBA-MBA)
		"Sol/296077 2009 BN8", -- (MBA-MBA)
		"Sol/296078 2009 BF9", -- (MBA-MBA)
		"Sol/296079 2009 BE11", -- (MBA-MBA)
		"Sol/296080 2009 BA12", -- (MBA-MBA)
		"Sol/296081 2009 BB12", -- (MBA-MBA)
		"Sol/296082 2009 BR13", -- (MBA-MBA)
		"Sol/296083 2009 BT13", -- (MBA-MBA)
		"Sol/296084 2009 BA14", -- (MBA-MBA)
		"Sol/296085 2009 BB14", -- (MBA-MBA)
		"Sol/296086 2009 BC16", -- (MBA-MBA)
		"Sol/296087 2009 BL16", -- (MBA-MBA)
		"Sol/296088 2009 BW16", -- (MBA-MBA)
		"Sol/296089 2009 BK17", -- (MBA-MBA)
		"Sol/296090 2009 BP20", -- (MBA-MBA)
		"Sol/296091 2009 BF25", -- (MBA-MBA)
		"Sol/296092 2009 BK29", -- (MBA-MBA)
		"Sol/296093 2009 BD31", -- (MBA-MBA)
		"Sol/296094 2009 BB32", -- (MBA-MBA)
		"Sol/296095 2009 BF34", -- (MBA-MBA)
		"Sol/296096 2009 BL34", -- (MBA-MBA)
		"Sol/296097 2009 BQ34", -- (MBA-MBA)
		"Sol/296098 2009 BS34", -- (MBA-MBA)
		"Sol/296099 2009 BO35", -- (MBA-MBA)
		"Sol/296100 2009 BS39", -- (MBA-MBA)
		"Sol/296101 2009 BT42", -- (MBA-MBA)
		"Sol/296102 2009 BV42", -- (MBA-MBA)
		"Sol/296103 2009 BC43", -- (MBA-MBA)
		"Sol/296104 2009 BT43", -- (MBA-MBA)
		"Sol/296105 2009 BE44", -- (MBA-MBA)
		"Sol/296106 2009 BG44", -- (MBA-MBA)
		"Sol/296107 2009 BR44", -- (MBA-MBA)
		"Sol/296108 2009 BQ47", -- (MBA-MBA)
		"Sol/296109 2009 BK49", -- (MBA-MBA)
		"Sol/296110 2009 BR50", -- (MBA-MBA)
		"Sol/296111 2009 BU50", -- (MBA-MBA)
		"Sol/296112 2009 BW50", -- (MBA-MBA)
		"Sol/296113 2009 BT53", -- (MBA-MBA)
		"Sol/296114 2009 BG55", -- (MBA-MBA)
		"Sol/296115 2009 BH56", -- (MBA-MBA)
		"Sol/296116 2009 BS60", -- (MBA-MBA)
		"Sol/296117 2009 BO62", -- (MBA-MBA)
		"Sol/296118 2009 BJ63", -- (MBA-MBA)
		"Sol/296119 2009 BU64", -- (MBA-MBA)
		"Sol/296120 2009 BK65", -- (MBA-MBA)
		"Sol/296121 2009 BL65", -- (MBA-MBA)
		"Sol/296122 2009 BA68", -- (MBA-MBA)
		"Sol/296123 2009 BC68", -- (MBA-MBA)
		"Sol/296124 2009 BL69", -- (MBA-MBA)
		"Sol/296125 2009 BQ70", -- (MBA-MBA)
		"Sol/296126 2009 BE71", -- (MBA-MBA)
		"Sol/296127 2009 BN71", -- (MBA-MBA)
		"Sol/296128 2009 BQ72", -- (MBA-MBA)
		"Sol/296130 2009 BT73", -- (MBA-MBA)
		"Sol/296131 2009 BT75", -- (MBA-MBA)
		"Sol/296132 2009 BS76", -- (MBA-MBA)
		"Sol/296133 2009 BG77", -- (MBA-MBA)
		"Sol/296134 2009 BN81", -- (MBA-MBA)
		"Sol/296135 2009 BS84", -- (MBA-MBA)
		"Sol/296136 2009 BB86", -- (MBA-MBA)
		"Sol/296138 2009 BD87", -- (MBA-MBA)
		"Sol/296139 2009 BB91", -- (MBA-MBA)
		"Sol/296140 2009 BK91", -- (MBA-MBA)
		"Sol/296141 2009 BR91", -- (MBA-MBA)
		"Sol/296142 2009 BL92", -- (MBA-MBA)
		"Sol/296143 2009 BG96", -- (MBA-MBA)
		"Sol/296144 2009 BA97", -- (MBA-MBA)
		"Sol/296145 2009 BS97", -- (MBA-MBA)
		"Sol/296146 2009 BE101", -- (MBA-MBA)
		"Sol/296147 2009 BA102", -- (MBA-MBA)
		"Sol/296148 2009 BD104", -- (MBA-MBA)
		"Sol/296149 2009 BN104", -- (MBA-MBA)
		"Sol/296150 2009 BE107", -- (MBA-MBA)
		"Sol/296152 2009 BW109", -- (MBA-MBA)
		"Sol/296153 2009 BX109", -- (MBA-MBA)
		"Sol/296154 2009 BW112", -- (MBA-MBA)
		"Sol/296155 2009 BF113", -- (MBA-MBA)
		"Sol/296156 2009 BG114", -- (MBA-MBA)
		"Sol/296157 2009 BC115", -- (MBA-MBA)
		"Sol/296158 2009 BF115", -- (MBA-MBA)
		"Sol/296159 2009 BX122", -- (MBA-MBA)
		"Sol/296160 2009 BO123", -- (MBA-MBA)
		"Sol/296161 2009 BX123", -- (MBA-MBA)
		"Sol/296162 2009 BX126", -- (MBA-MBA)
		"Sol/296163 2009 BJ127", -- (MBA-MBA)
		"Sol/296164 2009 BV127", -- (MBA-MBA)
		"Sol/296165 2009 BW127", -- (MBA-MBA)
		"Sol/296166 2009 BT129", -- (MBA-MBA)
		"Sol/296167 2009 BO131", -- (MBA-MBA)
		"Sol/296169 2009 BS133", -- (MBA-MBA)
		"Sol/296170 2009 BX133", -- (MBA-MBA)
		"Sol/296171 2009 BP134", -- (MBA-MBA)
		"Sol/296172 2009 BE136", -- (MBA-MBA)
		"Sol/296173 2009 BH136", -- (MBA-MBA)
		"Sol/296174 2009 BK139", -- (MBA-MBA)
		"Sol/296175 2009 BD143", -- (MBA-MBA)
		"Sol/296176 2009 BT143", -- (MBA-MBA)
		"Sol/296177 2009 BM149", -- (MBA-MBA)
		"Sol/296178 2009 BB150", -- (MBA-MBA)
		"Sol/296179 2009 BM151", -- (MBA-MBA)
		"Sol/296181 2009 BH153", -- (MBA-MBA)
		"Sol/296182 2009 BW153", -- (MBA-MBA)
		"Sol/296183 2009 BU156", -- (MBA-MBA)
		"Sol/296184 2009 BZ157", -- (MBA-MBA)
		"Sol/296185 2009 BH159", -- (MBA-MBA)
		"Sol/296186 2009 BK159", -- (MBA-MBA)
		"Sol/296187 2009 BD160", -- (MBA-MBA)
		"Sol/296188 2009 BH161", -- (MBA-MBA)
		"Sol/296189 2009 BO170", -- (MBA-MBA)
		"Sol/296190 2009 BY170", -- (MBA-MBA)
		"Sol/296192 2009 BU172", -- (MBA-MBA)
		"Sol/296193 2009 BQ176", -- (MBA-MBA)
		"Sol/296194 2009 BA183", -- (MBA-MBA)
		"Sol/296195 2009 BH183", -- (MBA-MBA)
		"Sol/296197 2009 BN186", -- (MBA-MBA)
		"Sol/296198 2009 BA187", -- (MBA-MBA)
		"Sol/296199 2009 BH187", -- (MBA-MBA)
		"Sol/296200 2009 BM187", -- (MBA-MBA)
		"Sol/296201 2009 BN188", -- (MBA-MBA)
		"Sol/296202 2009 BO188", -- (MBA-MBA)
		"Sol/296203 2009 BY188", -- (MBA-MBA)
		"Sol/296204 2009 BT189", -- (MBA-MBA)
		"Sol/296205 2009 CC1", -- (MBA-MBA)
		"Sol/296206 2009 CE1", -- (MBA-MBA)
		"Sol/296207 2009 CO2", -- (MBA-MBA)
		"Sol/296208 2009 CG5", -- (MBA-MBA)
		"Sol/296209 2009 CO7", -- (MBA-MBA)
		"Sol/296210 2009 CQ12", -- (MBA-MBA)
		"Sol/296211 2009 CB15", -- (MBA-MBA)
		"Sol/296212 2009 CK22", -- (MBA-MBA)
		"Sol/296213 2009 CL22", -- (MBA-MBA)
		"Sol/296214 2009 CM22", -- (MBA-MBA)
		"Sol/296215 2009 CN23", -- (MBA-MBA)
		"Sol/296216 2009 CE26", -- (MBA-MBA)
		"Sol/296217 2009 CQ26", -- (MBA-MBA)
		"Sol/296218 2009 CM27", -- (MBA-MBA)
		"Sol/296219 2009 CY27", -- (MBA-MBA)
		"Sol/296220 2009 CC28", -- (MBA-MBA)
		"Sol/296221 2009 CW28", -- (MBA-MBA)
		"Sol/296222 2009 CN29", -- (MBA-MBA)
		"Sol/296223 2009 CR33", -- (MBA-MBA)
		"Sol/296224 2009 CB35", -- (MBA-MBA)
		"Sol/296225 2009 CQ36", -- (MBA-MBA)
		"Sol/296226 2009 CH38", -- (MBA-MBA)
		"Sol/296227 2009 CK38", -- (MBA-MBA)
		"Sol/296228 2009 CB39", -- (MBA-MBA)
		"Sol/296229 2009 CC44", -- (MBA-MBA)
		"Sol/296231 2009 CR45", -- (MBA-MBA)
		"Sol/296232 2009 CS47", -- (MBA-MBA)
		"Sol/296233 2009 CQ50", -- (MBA-MBA)
		"Sol/296234 2009 CD51", -- (MBA-MBA)
		"Sol/296235 2009 CK51", -- (MBA-MBA)
		"Sol/296236 2009 CF54", -- (MBA-MBA)
		"Sol/296237 2009 CA56", -- (MBA-MBA)
		"Sol/296238 2009 CW57", -- (MBA-MBA)
		"Sol/296239 2009 CY59", -- (MBA-MBA)
		"Sol/296240 2009 CE60", -- (MBA-MBA)
		"Sol/296241 2009 CN60", -- (MBA-MBA)
		"Sol/296242 2009 DW6", -- (MBA-MBA)
		"Sol/296243 2009 DZ11", -- (MBA-MBA)
		"Sol/296245 2009 DQ12", -- (MBA-MBA)
		"Sol/296246 2009 DN13", -- (MBA-MBA)
		"Sol/296247 2009 DA15", -- (MBA-MBA)
		"Sol/296248 2009 DL17", -- (MBA-MBA)
		"Sol/296249 2009 DR18", -- (MBA-MBA)
		"Sol/296250 2009 DC20", -- (MBA-MBA)
		"Sol/296251 2009 DH21", -- (MBA-MBA)
		"Sol/296252 2009 DK23", -- (MBA-MBA)
		"Sol/296253 2009 DM23", -- (MBA-MBA)
		"Sol/296254 2009 DP23", -- (MBA-MBA)
		"Sol/296255 2009 DU23", -- (MBA-MBA)
		"Sol/296256 2009 DB28", -- (MBA-MBA)
		"Sol/296257 2009 DQ31", -- (MBA-MBA)
		"Sol/296258 2009 DW32", -- (MBA-MBA)
		"Sol/296259 2009 DP33", -- (MBA-MBA)
		"Sol/296260 2009 DM34", -- (MBA-MBA)
		"Sol/296261 2009 DX34", -- (MBA-MBA)
		"Sol/296262 2009 DA35", -- (MBA-MBA)
		"Sol/296263 2009 DO35", -- (MBA-MBA)
		"Sol/296264 2009 DH36", -- (MBA-MBA)
		"Sol/296265 2009 DY38", -- (MBA-MBA)
		"Sol/296266 2009 DO39", -- (MBA-MBA)
		"Sol/296267 2009 DY40", -- (MBA-MBA)
		"Sol/296268 2009 DA41", -- (MBA-MBA)
		"Sol/296269 2009 DZ41", -- (MBA-MBA)
		"Sol/296270 2009 DO43", -- (MBA-MBA)
		"Sol/296271 2009 DH45", -- (MBA-MBA)
		"Sol/296272 2009 DU45", -- (MBA-MBA)
		"Sol/296273 2009 DX45", -- (MBA-MBA)
		"Sol/296274 2009 DV47", -- (MBA-MBA)
		"Sol/296275 2009 DD48", -- (MBA-MBA)
		"Sol/296276 2009 DN51", -- (MBA-MBA)
		"Sol/296277 2009 DB55", -- (MBA-MBA)
		"Sol/296278 2009 DD57", -- (MBA-MBA)
		"Sol/296279 2009 DG58", -- (MBA-MBA)
		"Sol/296280 2009 DH61", -- (MBA-MBA)
		"Sol/296281 2009 DL61", -- (MBA-MBA)
		"Sol/296282 2009 DP65", -- (MBA-MBA)
		"Sol/296283 2009 DQ69", -- (MBA-MBA)
		"Sol/296284 2009 DF71", -- (MBA-MBA)
		"Sol/296285 2009 DD73", -- (MBA-MBA)
		"Sol/296286 2009 DF73", -- (MBA-MBA)
		"Sol/296287 2009 DV74", -- (MBA-MBA)
		"Sol/296288 2009 DE75", -- (MBA-MBA)
		"Sol/296289 2009 DY77", -- (MBA-MBA)
		"Sol/296290 2009 DE82", -- (MBA-MBA)
		"Sol/296291 2009 DU83", -- (MBA-MBA)
		"Sol/296292 2009 DA86", -- (MBA-MBA)
		"Sol/296293 2009 DD89", -- (MBA-MBA)
		"Sol/296294 2009 DL89", -- (MBA-MBA)
		"Sol/296295 2009 DN90", -- (MBA-MBA)
		"Sol/296296 2009 DW104", -- (MBA-MBA)
		"Sol/296297 2009 DT106", -- (MBA-MBA)
		"Sol/296298 2009 DQ107", -- (MBA-MBA)
		"Sol/296300 2009 DA120", -- (MBA-MBA)
		"Sol/296301 2009 DU121", -- (MBA-MBA)
		"Sol/296302 2009 DN123", -- (MBA-MBA)
		"Sol/296303 2009 DH125", -- (MBA-MBA)
		"Sol/296304 2009 DH126", -- (MBA-MBA)
		"Sol/296305 2009 DP126", -- (MBA-MBA)
		"Sol/296306 2009 DS127", -- (MBA-MBA)
		"Sol/296307 2009 DU127", -- (MBA-MBA)
		"Sol/296308 2009 DV128", -- (MBA-MBA)
		"Sol/296309 2009 DX128", -- (MBA-MBA)
		"Sol/296310 2009 DC131", -- (MBA-MBA)
		"Sol/296311 2009 DS131", -- (MBA-MBA)
		"Sol/296312 2009 DW133", -- (MBA-MBA)
		"Sol/296313 2009 DJ134", -- (MBA-MBA)
		"Sol/296314 2009 DG137", -- (MBA-MBA)
		"Sol/296315 2009 DK137", -- (MBA-MBA)
		"Sol/296316 2009 DB140", -- (MBA-MBA)
		"Sol/296317 2009 DL140", -- (MBA-MBA)
		"Sol/296319 2009 EE3", -- (MBA-MBA)
		"Sol/296320 2009 EX7", -- (MBA-MBA)
		"Sol/296321 2009 EM11", -- (MBA-MBA)
		"Sol/296322 2009 ER14", -- (MBA-MBA)
		"Sol/296323 2009 ES14", -- (MBA-MBA)
		"Sol/296324 2009 ES15", -- (MBA-MBA)
		"Sol/296325 2009 EG16", -- (MBA-MBA)
		"Sol/296326 2009 EX16", -- (MBA-MBA)
		"Sol/296327 2009 EN17", -- (MBA-MBA)
		"Sol/296328 2009 EU19", -- (MBA-MBA)
		"Sol/296329 2009 EW19", -- (MBA-MBA)
		"Sol/296330 2009 EF20", -- (MBA-MBA)
		"Sol/296331 2009 EO21", -- (MBA-MBA)
		"Sol/296332 2009 EC22", -- (MBA-MBA)
		"Sol/296333 2009 EZ22", -- (MBA-MBA)
		"Sol/296334 2009 EQ24", -- (MBA-MBA)
		"Sol/296335 2009 EM25", -- (MBA-MBA)
		"Sol/296338 2009 EL29", -- (MBA-MBA)
		"Sol/296339 2009 EC31", -- (MBA-MBA)
		"Sol/296341 2009 FE1", -- (MBA-MBA)
		"Sol/296342 2009 FV3", -- (MBA-MBA)
		"Sol/296343 2009 FX3", -- (MBA-MBA)
		"Sol/296344 2009 FJ4", -- (MBA-MBA)
		"Sol/296345 2009 FR4", -- (MBA-MBA)
		"Sol/296346 2009 FO7", -- (MBA-MBA)
		"Sol/296347 2009 FA9", -- (MBA-MBA)
		"Sol/296348 2009 FE9", -- (MBA-MBA)
		"Sol/296349 2009 FN9", -- (MBA-MBA)
		"Sol/296350 2009 FJ11", -- (MBA-MBA)
		"Sol/296351 Linyongbin", -- (MBA-MBA)
		"Sol/296352 2009 FA22", -- (MBA-MBA)
		"Sol/296353 2009 FG22", -- (MBA-MBA)
		"Sol/296354 2009 FH22", -- (MBA-MBA)
		"Sol/296355 2009 FO22", -- (MBA-MBA)
		"Sol/296356 2009 FE23", -- (MBA-MBA)
		"Sol/296357 2009 FN23", -- (MBA-MBA)
		"Sol/296358 2009 FD25", -- (MBA-MBA)
		"Sol/296359 2009 FK25", -- (MBA-MBA)
		"Sol/296360 2009 FM25", -- (MBA-MBA)
		"Sol/296361 2009 FQ25", -- (MBA-MBA)
		"Sol/296362 2009 FU25", -- (MBA-MBA)
		"Sol/296363 2009 FH26", -- (MBA-MBA)
		"Sol/296364 2009 FE27", -- (MBA-MBA)
		"Sol/296365 2009 FZ29", -- (MBA-MBA)
		"Sol/296366 2009 FD30", -- (MBA-MBA)
		"Sol/296367 2009 FF31", -- (MBA-MBA)
		"Sol/296368 2009 FM37", -- (MBA-MBA)
		"Sol/296369 2009 FP37", -- (MBA-MBA)
		"Sol/296370 2009 FS39", -- (MBA-MBA)
		"Sol/296371 2009 FF42", -- (MBA-MBA)
		"Sol/296372 2009 FH42", -- (MBA-MBA)
		"Sol/296374 2009 FA44", -- (MBA-MBA)
		"Sol/296375 2009 FU44", -- (MBA-MBA)
		"Sol/296376 2009 FW44", -- (MBA-MBA)
		"Sol/296378 2009 FU46", -- (MBA-MBA)
		"Sol/296379 2009 FW48", -- (MBA-MBA)
		"Sol/296380 2009 FV52", -- (MBA-MBA)
		"Sol/296381 2009 FM53", -- (MBA-MBA)
		"Sol/296382 2009 FF56", -- (MBA-MBA)
		"Sol/296383 2009 FB57", -- (MBA-MBA)
		"Sol/296384 2009 FW57", -- (MBA-MBA)
		"Sol/296385 2009 FY57", -- (MBA-MBA)
		"Sol/296387 2009 FX64", -- (MBA-MBA)
		"Sol/296388 2009 FE65", -- (MBA-MBA)
		"Sol/296389 2009 FD68", -- (MBA-MBA)
		"Sol/296390 2009 FR68", -- (MBA-MBA)
		"Sol/296391 2009 FJ70", -- (MBA-MBA)
		"Sol/296392 2009 FN70", -- (MBA-MBA)
		"Sol/296393 2009 FQ70", -- (MBA-MBA)
		"Sol/296394 2009 FE71", -- (MBA-MBA)
		"Sol/296395 2009 FF71", -- (MBA-MBA)
		"Sol/296396 2009 FW71", -- (MBA-MBA)
		"Sol/296397 2009 FS72", -- (MBA-MBA)
		"Sol/296398 2009 FU72", -- (MBA-MBA)
		"Sol/296399 2009 FJ74", -- (MBA-MBA)
		"Sol/296400 2009 FO74", -- (MBA-MBA)
		"Sol/296402 2009 GF1", -- (MBA-MBA)
		"Sol/296403 2009 GQ1", -- (MBA-MBA)
		"Sol/296404 2009 GT1", -- (MBA-MBA)
		"Sol/296405 2009 GE2", -- (MBA-MBA)
		"Sol/296406 2009 GO3", -- (MBA-MBA)
		"Sol/296407 2009 GY3", -- (MBA-MBA)
		"Sol/296409 2009 GC5", -- (MBA-MBA)
		"Sol/296410 2009 GK5", -- (MBA-MBA)
		"Sol/296411 2009 GX5", -- (MBA-MBA)
		"Sol/296412 2009 HA1", -- (MBA-MBA)
		"Sol/296413 2009 HO1", -- (MBA-MBA)
		"Sol/296414 2009 HT1", -- (MBA-MBA)
		"Sol/296415 2009 HF3", -- (MBA-MBA)
		"Sol/296416 2009 HK3", -- (MBA-MBA)
		"Sol/296417 2009 HT3", -- (MBA-MBA)
		"Sol/296418 2009 HE4", -- (MBA-MBA)
		"Sol/296419 2009 HT4", -- (MBA-MBA)
		"Sol/296420 2009 HT14", -- (MBA-MBA)
		"Sol/296421 2009 HQ18", -- (MBA-MBA)
		"Sol/296422 2009 HY18", -- (MBA-MBA)
		"Sol/296423 2009 HO22", -- (MBA-MBA)
		"Sol/296424 2009 HM31", -- (MBA-MBA)
		"Sol/296425 2009 HZ35", -- (MBA-MBA)
		"Sol/296426 2009 HQ36", -- (MBA-MBA)
		"Sol/296427 2009 HD37", -- (MBA-MBA)
		"Sol/296428 2009 HM39", -- (MBA-MBA)
		"Sol/296429 2009 HB41", -- (MBA-MBA)
		"Sol/296430 2009 HU41", -- (MBA-MBA)
		"Sol/296431 2009 HS42", -- (MBA-MBA)
		"Sol/296432 2009 HN43", -- (MBA-MBA)
		"Sol/296433 2009 HG45", -- (MBA-MBA)
		"Sol/296434 2009 HD47", -- (MBA-MBA)
		"Sol/296435 2009 HH48", -- (MBA-MBA)
		"Sol/296436 2009 HJ48", -- (MBA-MBA)
		"Sol/296437 2009 HY48", -- (MBA-MBA)
		"Sol/296438 2009 HZ48", -- (MBA-MBA)
		"Sol/296439 2009 HA49", -- (MBA-MBA)
		"Sol/296440 2009 HP51", -- (MBA-MBA)
		"Sol/296441 2009 HQ51", -- (MBA-MBA)
		"Sol/296442 2009 HV53", -- (MBA-MBA)
		"Sol/296443 2009 HL54", -- (MBA-MBA)
		"Sol/296444 2009 HS54", -- (MBA-MBA)
		"Sol/296445 2009 HQ57", -- (MBA-MBA)
		"Sol/296446 2009 HF58", -- (MBA-MBA)
		"Sol/296447 2009 HG58", -- (MBA-MBA)
		"Sol/296448 2009 HE59", -- (MBA-MBA)
		"Sol/296449 2009 HM59", -- (MBA-MBA)
		"Sol/296450 2009 HL64", -- (MBA-MBA)
		"Sol/296451 2009 HS64", -- (MBA-MBA)
		"Sol/296452 2009 HY64", -- (MBA-MBA)
		"Sol/296453 2009 HD65", -- (MBA-MBA)
		"Sol/296454 2009 HJ65", -- (MBA-MBA)
		"Sol/296455 2009 HR73", -- (MBA-MBA)
		"Sol/296456 2009 HY73", -- (MBA-MBA)
		"Sol/296457 2009 HQ76", -- (MBA-MBA)
		"Sol/296458 2009 HJ79", -- (MBA-MBA)
		"Sol/296459 2009 HN79", -- (MBA-MBA)
		"Sol/296460 2009 HQ80", -- (MBA-MBA)
		"Sol/296461 2009 HY80", -- (MBA-MBA)
		"Sol/296462 Corylachlan", -- (MBA-MBA)
		"Sol/296463 2009 HT83", -- (MBA-MBA)
		"Sol/296464 2009 HC84", -- (MBA-MBA)
		"Sol/296465 2009 HK88", -- (MBA-MBA)
		"Sol/296466 2009 HU88", -- (MBA-MBA)
		"Sol/296467 2009 HO89", -- (MBA-MBA)
		"Sol/296468 2009 HV90", -- (MBA-MBA)
		"Sol/296469 2009 HB91", -- (MBA-MBA)
		"Sol/296470 2009 HG92", -- (MBA-MBA)
		"Sol/296471 2009 HS93", -- (MBA-MBA)
		"Sol/296472 2009 HA94", -- (MBA-MBA)
		"Sol/296473 2009 HX95", -- (MBA-MBA)
		"Sol/296474 2009 HN97", -- (MBA-MBA)
		"Sol/296475 2009 HA98", -- (MBA-MBA)
		"Sol/296476 2009 HB98", -- (MBA-MBA)
		"Sol/296477 2009 HS99", -- (MBA-MBA)
		"Sol/296478 2009 HP101", -- (MBA-MBA)
		"Sol/296479 2009 HR101", -- (MBA-MBA)
		"Sol/296480 2009 HW101", -- (MBA-MBA)
		"Sol/296481 2009 HM102", -- (MBA-MBA)
		"Sol/296482 2009 HX102", -- (MBA-MBA)
		"Sol/296483 2009 HJ103", -- (MBA-MBA)
		"Sol/296485 2009 HP104", -- (MBA-MBA)
		"Sol/296486 2009 HT105", -- (MBA-MBA)
		"Sol/296487 2009 HX105", -- (MBA-MBA)
		"Sol/296488 2009 JX", -- (MBA-MBA)
		"Sol/296489 2009 JY", -- (MBA-MBA)
		"Sol/296490 2009 JD1", -- (MBA-MBA)
		"Sol/296491 2009 JH1", -- (MBA-MBA)
		"Sol/296493 2009 JB2", -- (MBA-MBA)
		"Sol/296494 2009 JC2", -- (MBA-MBA)
		"Sol/296495 2009 JF4", -- (MBA-MBA)
		"Sol/296496 2009 JL6", -- (MBA-MBA)
		"Sol/296497 2009 JY10", -- (MBA-MBA)
		"Sol/296498 2009 JB12", -- (MBA-MBA)
		"Sol/296500 2009 JZ15", -- (MBA-MBA)
		"Sol/296501 2009 JL16", -- (MBA-MBA)
		"Sol/296502 2009 JM16", -- (MBA-MBA)
		"Sol/296503 2009 KW", -- (MBA-MBA)
		"Sol/296504 2009 KM1", -- (MBA-MBA)
		"Sol/296505 2009 KJ2", -- (MBA-MBA)
		"Sol/296506 2009 KL3", -- (MBA-MBA)
		"Sol/296507 2009 KL4", -- (MBA-MBA)
		"Sol/296508 2009 KA8", -- (MBA-MBA)
		"Sol/296509 2009 KN9", -- (MBA-MBA)
		"Sol/296510 2009 KL11", -- (MBA-MBA)
		"Sol/296511 2009 KF19", -- (MBA-MBA)
		"Sol/296512 2009 KW19", -- (MBA-MBA)
		"Sol/296514 2009 KK24", -- (MBA-MBA)
		"Sol/296515 2009 KJ28", -- (MBA-MBA)
		"Sol/296516 2009 LJ", -- (MBA-MBA)
		"Sol/296517 2009 LC1", -- (MBA-MBA)
		"Sol/296518 2009 LK5", -- (MBA-MBA)
		"Sol/296519 2009 LG6", -- (MBA-MBA)
		"Sol/296520 2009 MO", -- (MBA-MBA)
		"Sol/296521 2009 MZ8", -- (MBA-MBA)
		"Sol/296522 2009 OB", -- (MBA-MBA)
		"Sol/296523 2009 OT", -- (MBA-MBA)
		"Sol/296524 2009 OU1", -- (MBA-MBA)
		"Sol/296526 2009 OW5", -- (MBA-MBA)
		"Sol/296527 2009 OG7", -- (MBA-MBA)
		"Sol/296528 2009 OM8", -- (MBA-MBA)
		"Sol/296529 2009 OL9", -- (MBA-MBA)
		"Sol/296530 2009 OV9", -- (MBA-MBA)
		"Sol/296531 2009 OF10", -- (MBA-MBA)
		"Sol/296532 2009 OW10", -- (MBA-MBA)
		"Sol/296533 2009 OM12", -- (MBA-MBA)
		"Sol/296534 2009 OG16", -- (MBA-MBA)
		"Sol/296535 2009 OA18", -- (MBA-MBA)
		"Sol/296536 2009 OC18", -- (MBA-MBA)
		"Sol/296537 2009 OK19", -- (MBA-MBA)
		"Sol/296538 2009 OF20", -- (MBA-MBA)
		"Sol/296539 2009 OM22", -- (MBA-MBA)
		"Sol/296540 2009 OE23", -- (MBA-MBA)
		"Sol/296542 2009 OY24", -- (MBA-MBA)
		"Sol/296543 2009 PA1", -- (MBA-MBA)
		"Sol/296544 2009 PC2", -- (MBA-MBA)
		"Sol/296546 2009 PE9", -- (MBA-MBA)
		"Sol/296547 2009 PO10", -- (MBA-MBA)
		"Sol/296548 2009 PG15", -- (MBA-MBA)
		"Sol/296549 2009 PY19", -- (MBA-MBA)
		"Sol/296550 2009 PV20", -- (MBA-MBA)
		"Sol/296551 2009 QY1", -- (MBA-MBA)
		"Sol/296552 2009 QR7", -- (MBA-MBA)
		"Sol/296553 2009 QQ11", -- (MBA-MBA)
		"Sol/296554 2009 QK15", -- (MBA-MBA)
		"Sol/296556 2009 QW23", -- (MBA-MBA)
		"Sol/296557 2009 QG24", -- (MBA-MBA)
		"Sol/296558 2009 QJ24", -- (MBA-MBA)
		"Sol/296559 2009 QS26", -- (MBA-MBA)
		"Sol/296560 2009 QJ28", -- (MBA-MBA)
		"Sol/296561 2009 QZ30", -- (MBA-MBA)
		"Sol/296562 2009 QJ34", -- (MBA-MBA)
		"Sol/296563 2009 QS35", -- (MBA-MBA)
		"Sol/296564 2009 QU37", -- (MBA-MBA)
		"Sol/296565 2009 QP40", -- (MBA-MBA)
		"Sol/296566 2009 QB43", -- (MBA-MBA)
		"Sol/296567 2009 QJ43", -- (MBA-MBA)
		"Sol/296568 2009 QL44", -- (MBA-MBA)
		"Sol/296569 2009 QA46", -- (MBA-MBA)
		"Sol/296570 2009 QN49", -- (MBA-MBA)
		"Sol/296571 2009 QV51", -- (MBA-MBA)
		"Sol/296572 2009 QD55", -- (MBA-MBA)
		"Sol/296573 2009 QT55", -- (MBA-MBA)
		"Sol/296574 2009 QU55", -- (MBA-MBA)
		"Sol/296575 2009 QJ58", -- (MBA-MBA)
		"Sol/296576 2009 QC59", -- (MBA-MBA)
		"Sol/296577 Arkhangelsk", -- (MBA-MBA)
		"Sol/296578 2009 RB6", -- (MBA-MBA)
		"Sol/296579 2009 RC6", -- (MBA-MBA)
		"Sol/296580 2009 RT7", -- (MBA-MBA)
		"Sol/296582 2009 RM11", -- (MBA-MBA)
		"Sol/296583 2009 RD14", -- (MBA-MBA)
		"Sol/296585 2009 RZ18", -- (MBA-MBA)
		"Sol/296586 2009 RB25", -- (MBA-MBA)
		"Sol/296587 2009 RA26", -- (MBA-MBA)
		"Sol/296589 2009 RN31", -- (MBA-MBA)
		"Sol/296590 2009 RV31", -- (MBA-MBA)
		"Sol/296591 2009 RZ31", -- (MBA-MBA)
		"Sol/296593 2009 RO34", -- (MBA-MBA)
		"Sol/296594 2009 RG46", -- (MBA-MBA)
		"Sol/296595 2009 RV50", -- (MBA-MBA)
		"Sol/296596 2009 RD52", -- (MBA-MBA)
		"Sol/296597 2009 RF52", -- (MBA-MBA)
		"Sol/296598 2009 RA55", -- (MBA-MBA)
		"Sol/296599 2009 RH55", -- (MBA-MBA)
		"Sol/296600 2009 RC56", -- (MBA-MBA)
		"Sol/296601 2009 RE57", -- (MBA-MBA)
		"Sol/296602 2009 RL60", -- (MBA-MBA)
		"Sol/296605 2009 RV69", -- (MBA-MBA)
		"Sol/296606 2009 RC70", -- (MBA-MBA)
		"Sol/296607 2009 RV70", -- (MBA-MBA)
		"Sol/296608 2009 RM73", -- (MBA-MBA)
		"Sol/296609 2009 RA75", -- (MBA-MBA)
		"Sol/296610 2009 SV12", -- (MBA-MBA)
		"Sol/296611 2009 SH13", -- (MBA-MBA)
		"Sol/296612 2009 SA19", -- (MBA-MBA)
		"Sol/296613 2009 SY20", -- (MBA-MBA)
		"Sol/296614 2009 SC21", -- (MBA-MBA)
		"Sol/296615 2009 SL21", -- (MBA-MBA)
		"Sol/296616 2009 SX28", -- (MBA-MBA)
		"Sol/296617 2009 SW30", -- (MBA-MBA)
		"Sol/296618 2009 SY30", -- (MBA-MBA)
		"Sol/296619 2009 SY35", -- (MBA-MBA)
		"Sol/296620 2009 SJ40", -- (MBA-MBA)
		"Sol/296621 2009 SQ43", -- (MBA-MBA)
		"Sol/296622 2009 SE46", -- (MBA-MBA)
		"Sol/296623 2009 SG47", -- (MBA-MBA)
		"Sol/296624 2009 SP50", -- (MBA-MBA)
		"Sol/296625 2009 SY50", -- (MBA-MBA)
		"Sol/296626 2009 SO53", -- (MBA-MBA)
		"Sol/296627 2009 SU54", -- (MBA-MBA)
		"Sol/296629 2009 SX59", -- (MBA-MBA)
		"Sol/296630 2009 SK60", -- (MBA-MBA)
		"Sol/296631 2009 SG61", -- (MBA-MBA)
		"Sol/296632 2009 SZ65", -- (MBA-MBA)
		"Sol/296633 2009 SA70", -- (MBA-MBA)
		"Sol/296635 2009 SA75", -- (MBA-MBA)
		"Sol/296636 2009 SR75", -- (MBA-MBA)
		"Sol/296637 2009 SR87", -- (MBA-MBA)
		"Sol/296638 Sergeibelov", -- (MBA-MBA)
		"Sol/296639 2009 SA102", -- (MBA-MBA)
		"Sol/296641 2009 ST109", -- (MBA-MBA)
		"Sol/296643 2009 SF115", -- (MBA-MBA)
		"Sol/296644 2009 SE118", -- (MBA-MBA)
		"Sol/296645 2009 SG119", -- (MBA-MBA)
		"Sol/296646 2009 SY119", -- (MBA-MBA)
		"Sol/296647 2009 SR120", -- (MBA-MBA)
		"Sol/296649 2009 SH124", -- (MBA-MBA)
		"Sol/296650 2009 SC129", -- (MBA-MBA)
		"Sol/296651 2009 SH130", -- (MBA-MBA)
		"Sol/296652 2009 SC133", -- (MBA-MBA)
		"Sol/296653 2009 SN135", -- (MBA-MBA)
		"Sol/296655 2009 SS136", -- (MBA-MBA)
		"Sol/296656 2009 SD139", -- (MBA-MBA)
		"Sol/296657 2009 SY141", -- (MBA-MBA)
		"Sol/296658 2009 SS143", -- (MBA-MBA)
		"Sol/296659 2009 SZ143", -- (MBA-MBA)
		"Sol/296661 2009 SK151", -- (MBA-MBA)
		"Sol/296662 2009 SH153", -- (MBA-MBA)
		"Sol/296663 2009 SO154", -- (MBA-MBA)
		"Sol/296668 2009 SY159", -- (MBA-MBA)
		"Sol/296669 2009 SG163", -- (MBA-MBA)
		"Sol/296670 2009 SW163", -- (MBA-MBA)
		"Sol/296673 2009 ST183", -- (MBA-MBA)
		"Sol/296675 2009 SS189", -- (MBA-MBA)
		"Sol/296676 2009 ST191", -- (MBA-MBA)
		"Sol/296677 2009 SA208", -- (MBA-MBA)
		"Sol/296678 2009 SQ209", -- (MBA-MBA)
		"Sol/296679 2009 SD211", -- (MBA-MBA)
		"Sol/296680 2009 SA212", -- (MBA-MBA)
		"Sol/296681 2009 SZ213", -- (MBA-MBA)
		"Sol/296684 2009 SS229", -- (MBA-MBA)
		"Sol/296685 2009 SW235", -- (MBA-MBA)
		"Sol/296686 2009 SN236", -- (MBA-MBA)
		"Sol/296687 2009 SU238", -- (MBA-MBA)
		"Sol/296688 2009 SF240", -- (MBA-MBA)
		"Sol/296689 2009 SD242", -- (MBA-MBA)
		"Sol/296695 2009 SY254", -- (MBA-MBA)
		"Sol/296696 2009 SJ265", -- (MBA-MBA)
		"Sol/296697 2009 SD269", -- (MBA-MBA)
		"Sol/296698 2009 SF275", -- (MBA-MBA)
		"Sol/296699 2009 SY276", -- (MBA-MBA)
		"Sol/296700 2009 SG277", -- (MBA-MBA)
		"Sol/296701 2009 SS278", -- (MBA-MBA)
		"Sol/296702 2009 SD282", -- (MBA-MBA)
		"Sol/296703 2009 SZ284", -- (MBA-MBA)
		"Sol/296704 2009 SA291", -- (MBA-MBA)
		"Sol/296705 2009 SW296", -- (MBA-MBA)
		"Sol/296708 2009 SN314", -- (MBA-MBA)
		"Sol/296709 2009 SV320", -- (MBA-MBA)
		"Sol/296710 2009 SX323", -- (MBA-MBA)
		"Sol/296712 2009 SA330", -- (MBA-MBA)
		"Sol/296713 2009 SQ331", -- (MBA-MBA)
		"Sol/296714 2009 SL335", -- (MBA-MBA)
		"Sol/296715 2009 SQ337", -- (MBA-MBA)
		"Sol/296716 2009 SP342", -- (MBA-MBA)
		"Sol/296717 2009 SX344", -- (MBA-MBA)
		"Sol/296718 2009 ST346", -- (MBA-MBA)
		"Sol/296719 2009 SH349", -- (MBA-MBA)
		"Sol/296721 2009 SE351", -- (MBA-MBA)
		"Sol/296722 2009 SJ352", -- (MBA-MBA)
		"Sol/296723 2009 SD353", -- (MBA-MBA)
		"Sol/296724 2009 SL353", -- (MBA-MBA)
		"Sol/296728 2009 SQ360", -- (MBA-MBA)
		"Sol/296729 2009 SF361", -- (MBA-MBA)
		"Sol/296730 2009 TD3", -- (MBA-MBA)
		"Sol/296731 2009 TK10", -- (MBA-MBA)
		"Sol/296732 2009 TP11", -- (MBA-MBA)
		"Sol/296733 2009 TT14", -- (MBA-MBA)
		"Sol/296734 2009 TH16", -- (MBA-MBA)
		"Sol/296735 2009 TT17", -- (MBA-MBA)
		"Sol/296736 2009 TH20", -- (MBA-MBA)
		"Sol/296737 2009 TS20", -- (MBA-MBA)
		"Sol/296739 2009 TY26", -- (MBA-MBA)
		"Sol/296740 2009 TD31", -- (MBA-MBA)
		"Sol/296741 2009 TO34", -- (MBA-MBA)
		"Sol/296742 2009 TR35", -- (MBA-MBA)
		"Sol/296743 2009 TQ41", -- (MBA-MBA)
		"Sol/296744 2009 TZ43", -- (MBA-MBA)
		"Sol/296746 2009 UV", -- (MBA-MBA)
		"Sol/296747 2009 UB1", -- (MBA-MBA)
		"Sol/296748 2009 UT1", -- (MBA-MBA)
		"Sol/296749 2009 UH12", -- (MBA-MBA)
		"Sol/296750 2009 UW13", -- (MBA-MBA)
		"Sol/296751 2009 UX13", -- (MBA-MBA)
		"Sol/296752 2009 UB14", -- (MBA-MBA)
		"Sol/296753 Mustafamahmoud", -- (MBA-MBA)
		"Sol/296754 2009 UM24", -- (MBA-MBA)
		"Sol/296755 2009 UV27", -- (MBA-MBA)
		"Sol/296758 2009 UM33", -- (MBA-MBA)
		"Sol/296759 2009 UD34", -- (MBA-MBA)
		"Sol/296761 2009 UP41", -- (MBA-MBA)
		"Sol/296764 2009 UH68", -- (MBA-MBA)
		"Sol/296765 2009 UR69", -- (MBA-MBA)
		"Sol/296766 2009 UP76", -- (MBA-MBA)
		"Sol/296767 2009 UR79", -- (MBA-MBA)
		"Sol/296768 2009 UM80", -- (MBA-MBA)
		"Sol/296769 2009 UQ82", -- (MBA-MBA)
		"Sol/296770 2009 UA84", -- (MBA-MBA)
		"Sol/296771 2009 UF88", -- (MBA-MBA)
		"Sol/296772 2009 UE100", -- (MBA-MBA)
		"Sol/296773 2009 UO103", -- (MBA-MBA)
		"Sol/296775 2009 UW121", -- (MBA-MBA)
		"Sol/296776 2009 UG127", -- (MBA-MBA)
		"Sol/296778 2009 UJ132", -- (MBA-MBA)
		"Sol/296779 2009 UW135", -- (MBA-MBA)
		"Sol/296781 2009 UH143", -- (MBA-MBA)
		"Sol/296784 2009 UU151", -- (MBA-MBA)
		"Sol/296785 2009 UA153", -- (MBA-MBA)
		"Sol/296788 2009 VP1", -- (MBA-MBA)
		"Sol/296789 2009 VX9", -- (MBA-MBA)
		"Sol/296790 2009 VQ18", -- (MBA-MBA)
		"Sol/296791 2009 VV18", -- (MBA-MBA)
		"Sol/296792 2009 VF24", -- (MBA-MBA)
		"Sol/296794 2009 VS29", -- (MBA-MBA)
		"Sol/296795 2009 VY34", -- (MBA-MBA)
		"Sol/296796 2009 VK35", -- (MBA-MBA)
		"Sol/296797 2009 VA38", -- (MBA-MBA)
		"Sol/296799 2009 VT41", -- (MBA-MBA)
		"Sol/296800 2009 VQ48", -- (MBA-MBA)
		"Sol/296801 2009 VU49", -- (MBA-MBA)
		"Sol/296802 2009 VV53", -- (MBA-MBA)
		"Sol/296803 2009 VU55", -- (MBA-MBA)
		"Sol/296805 2009 VJ59", -- (MBA-MBA)
		"Sol/296806 2009 VK61", -- (MBA-MBA)
		"Sol/296807 2009 VF72", -- (MBA-MBA)
		"Sol/296808 2009 VO75", -- (MBA-MBA)
		"Sol/296811 2009 VX94", -- (MBA-MBA)
		"Sol/296812 2009 VN100", -- (MBA-MBA)
		"Sol/296814 2009 VF112", -- (MBA-MBA)
		"Sol/296815 2009 VE114", -- (MBA-MBA)
		"Sol/296816 2009 VR116", -- (MBA-MBA)
		"Sol/296818 2009 WW5", -- (MBA-MBA)
		"Sol/296819 Artesian", -- (MBA-MBA)
		"Sol/296820 2009 WT7", -- (MBA-MBA)
		"Sol/296822 2009 WP24", -- (MBA-MBA)
		"Sol/296823 2009 WB25", -- (MBA-MBA)
		"Sol/296824 2009 WK28", -- (MBA-MBA)
		"Sol/296825 2009 WG36", -- (MBA-MBA)
		"Sol/296826 2009 WH36", -- (MBA-MBA)
		"Sol/296827 2009 WM37", -- (MBA-MBA)
		"Sol/296828 2009 WC40", -- (MBA-MBA)
		"Sol/296829 2009 WJ40", -- (MBA-MBA)
		"Sol/296830 2009 WG46", -- (MBA-MBA)
		"Sol/296831 2009 WW47", -- (MBA-MBA)
		"Sol/296832 2009 WZ48", -- (MBA-MBA)
		"Sol/296833 2009 WY49", -- (MBA-MBA)
		"Sol/296834 2009 WA64", -- (MBA-MBA)
		"Sol/296835 2009 WX66", -- (MBA-MBA)
		"Sol/296836 2009 WS68", -- (MBA-MBA)
		"Sol/296837 2009 WO71", -- (MBA-MBA)
		"Sol/296838 2009 WB73", -- (MBA-MBA)
		"Sol/296839 2009 WF77", -- (MBA-MBA)
		"Sol/296840 2009 WW78", -- (MBA-MBA)
		"Sol/296841 2009 WL79", -- (MBA-MBA)
		"Sol/296842 2009 WT83", -- (MBA-MBA)
		"Sol/296843 2009 WK84", -- (MBA-MBA)
		"Sol/296844 2009 WN84", -- (MBA-MBA)
		"Sol/296845 2009 WG88", -- (MBA-MBA)
		"Sol/296846 2009 WA107", -- (MBA-MBA)
		"Sol/296847 2009 WR115", -- (MBA-MBA)
		"Sol/296848 2009 WJ169", -- (MBA-MBA)
		"Sol/296850 2009 WP176", -- (MBA-MBA)
		"Sol/296851 2009 WJ182", -- (MBA-MBA)
		"Sol/296852 2009 WV184", -- (MBA-MBA)
		"Sol/296854 2009 WP188", -- (MBA-MBA)
		"Sol/296855 2009 WG198", -- (MBA-MBA)
		"Sol/296856 2009 WK204", -- (MBA-MBA)
		"Sol/296857 2009 WM206", -- (MBA-MBA)
		"Sol/296858 2009 WA207", -- (MBA-MBA)
		"Sol/296859 2009 WA215", -- (MBA-MBA)
		"Sol/296861 2009 WU241", -- (MBA-MBA)
		"Sol/296862 2009 WN259", -- (MBA-MBA)
		"Sol/296863 2009 WW260", -- (MBA-MBA)
		"Sol/296864 2009 WY261", -- (MBA-MBA)
		"Sol/296865 2009 WP262", -- (MBA-MBA)
		"Sol/296866 2009 XB7", -- (MBA-MBA)
		"Sol/296868 2009 XL9", -- (MBA-MBA)
		"Sol/296869 2009 XD10", -- (MBA-MBA)
		"Sol/296870 2009 XP14", -- (MBA-MBA)
		"Sol/296871 2009 YN6", -- (MBA-MBA)
		"Sol/296872 2009 YO6", -- (MBA-MBA)
		"Sol/296873 2009 YV19", -- (MBA-MBA)
		"Sol/296874 2009 YY21", -- (MBA-MBA)
		"Sol/296875 2010 AT5", -- (MBA-MBA)
		"Sol/296876 2010 AS12", -- (MBA-MBA)
		"Sol/296877 2010 AR19", -- (MBA-MBA)
		"Sol/296878 2010 AU31", -- (MBA-MBA)
		"Sol/296879 2010 AK32", -- (MBA-MBA)
		"Sol/296880 2010 AZ39", -- (MBA-MBA)
		"Sol/296881 2010 AM40", -- (MBA-MBA)
		"Sol/296882 2010 AU40", -- (MBA-MBA)
		"Sol/296884 2010 AH54", -- (MBA-MBA)
		"Sol/296885 2010 AU55", -- (MBA-MBA)
		"Sol/296886 2010 AF79", -- (MBA-MBA)
		"Sol/296888 2010 BM1", -- (MBA-MBA)
		"Sol/296889 2010 BC4", -- (MBA-MBA)
		"Sol/296890 2010 BA5", -- (MBA-MBA)
		"Sol/296891 2010 BS9", -- (MBA-MBA)
		"Sol/296892 2010 BF25", -- (MBA-MBA)
		"Sol/296893 2010 BV36", -- (MBA-MBA)
		"Sol/296894 2010 BP39", -- (MBA-MBA)
		"Sol/296895 2010 BS46", -- (MBA-MBA)
		"Sol/296896 2010 BN105", -- (MBA-MBA)
		"Sol/296897 2010 CH3", -- (MBA-MBA)
		"Sol/296898 2010 CJ4", -- (MBA-MBA)
		"Sol/296899 2010 CO7", -- (MBA-MBA)
		"Sol/296900 2010 CY9", -- (MBA-MBA)
		"Sol/296901 2010 CL12", -- (MBA-MBA)
		"Sol/296902 2010 CN13", -- (MBA-MBA)
		"Sol/296903 2010 CK16", -- (MBA-MBA)
		"Sol/296904 2010 CH29", -- (MBA-MBA)
		"Sol/296905 Korochantsev", -- (MBA-MBA)
		"Sol/296906 2010 CO51", -- (MBA-MBA)
		"Sol/296907 Alexander", -- (MBA-MBA)
		"Sol/296908 2010 CM55", -- (MBA-MBA)
		"Sol/296909 2010 CO55", -- (MBA-MBA)
		"Sol/296910 2010 CQ68", -- (MBA-MBA)
		"Sol/296911 2010 CT75", -- (MBA-MBA)
		"Sol/296912 2010 CX75", -- (MBA-MBA)
		"Sol/296913 2010 CY77", -- (MBA-MBA)
		"Sol/296914 2010 CO81", -- (MBA-MBA)
		"Sol/296915 2010 CX84", -- (MBA-MBA)
		"Sol/296916 2010 CW92", -- (MBA-MBA)
		"Sol/296917 2010 CD95", -- (MBA-MBA)
		"Sol/296918 2010 CJ95", -- (MBA-MBA)
		"Sol/296919 2010 CR105", -- (MBA-MBA)
		"Sol/296920 2010 CT107", -- (MBA-MBA)
		"Sol/296921 2010 CU107", -- (MBA-MBA)
		"Sol/296922 2010 CK117", -- (MBA-MBA)
		"Sol/296923 2010 CV133", -- (MBA-MBA)
		"Sol/296924 2010 CS134", -- (MBA-MBA)
		"Sol/296925 2010 CV137", -- (MBA-MBA)
		"Sol/296927 2010 CY146", -- (MBA-MBA)
		"Sol/296928 Francescopalla", -- (MBA-MBA)
		"Sol/296929 2010 CT160", -- (MBA-MBA)
		"Sol/296930 McLaren", -- (MBA-MBA)
		"Sol/296931 2010 CF232", -- (MBA-MBA)
		"Sol/296932 2010 CR235", -- (MBA-MBA)
		"Sol/296933 2010 DH6", -- (MBA-MBA)
		"Sol/296934 2010 DU6", -- (MBA-MBA)
		"Sol/296935 2010 DV6", -- (MBA-MBA)
		"Sol/296936 2010 DV11", -- (MBA-MBA)
		"Sol/296937 2010 DQ15", -- (MBA-MBA)
		"Sol/296938 2010 DX16", -- (MBA-MBA)
		"Sol/296939 2010 DH26", -- (MBA-MBA)
		"Sol/296940 2010 DT39", -- (MBA-MBA)
		"Sol/296941 2010 DU42", -- (MBA-MBA)
		"Sol/296942 2010 DU44", -- (MBA-MBA)
		"Sol/296943 2010 DN45", -- (MBA-MBA)
		"Sol/296944 2010 DX62", -- (MBA-MBA)
		"Sol/296945 Ronaldlaub", -- (MBA-MBA)
		"Sol/296946 2010 DN78", -- (MBA-MBA)
		"Sol/296947 2010 DS78", -- (MBA-MBA)
		"Sol/296948 2010 DP79", -- (MBA-MBA)
		"Sol/296949 2010 EH14", -- (MBA-MBA)
		"Sol/296950 Robertbauer", -- (MBA-MBA)
		"Sol/296951 2010 EL21", -- (MBA-MBA)
		"Sol/296952 2010 EW29", -- (MBA-MBA)
		"Sol/296953 2010 EX33", -- (MBA-MBA)
		"Sol/296954 2010 EE34", -- (MBA-MBA)
		"Sol/296955 2010 EJ34", -- (MBA-MBA)
		"Sol/296956 2010 ES34", -- (MBA-MBA)
		"Sol/296957 2010 EJ35", -- (MBA-MBA)
		"Sol/296958 2010 ER37", -- (MBA-MBA)
		"Sol/296959 2010 ES42", -- (MBA-MBA)
		"Sol/296961 2010 EU44", -- (MBA-MBA)
		"Sol/296962 2010 EF66", -- (MBA-MBA)
		"Sol/296963 2010 EA67", -- (MBA-MBA)
		"Sol/296964 2010 EN70", -- (MBA-MBA)
		"Sol/296965 2010 EF74", -- (MBA-MBA)
		"Sol/296966 2010 EG74", -- (MBA-MBA)
		"Sol/296967 2010 EK74", -- (MBA-MBA)
		"Sol/296968 Ignatianum", -- (MBA-MBA)
		"Sol/296969 2010 EU75", -- (MBA-MBA)
		"Sol/296970 2010 EA77", -- (MBA-MBA)
		"Sol/296972 2010 ER78", -- (MBA-MBA)
		"Sol/296973 2010 EU82", -- (MBA-MBA)
		"Sol/296974 2010 EY85", -- (MBA-MBA)
		"Sol/296975 2010 EN87", -- (MBA-MBA)
		"Sol/296976 2010 EY98", -- (MBA-MBA)
		"Sol/296977 2010 ED99", -- (MBA-MBA)
		"Sol/296978 2010 ER99", -- (MBA-MBA)
		"Sol/296979 2010 EV101", -- (MBA-MBA)
		"Sol/296980 2010 EC104", -- (MBA-MBA)
		"Sol/296981 2010 EN104", -- (MBA-MBA)
		"Sol/296982 2010 EP104", -- (MBA-MBA)
		"Sol/296983 2010 EQ105", -- (MBA-MBA)
		"Sol/296984 2010 ER105", -- (MBA-MBA)
		"Sol/296985 2010 ED109", -- (MBA-MBA)
		"Sol/296986 2010 EK113", -- (MBA-MBA)
		"Sol/296988 2010 EA125", -- (MBA-MBA)
		"Sol/296989 2010 EE125", -- (MBA-MBA)
		"Sol/296990 2010 EM125", -- (MBA-MBA)
		"Sol/296991 2010 EM126", -- (MBA-MBA)
		"Sol/296992 2010 EW129", -- (MBA-MBA)
		"Sol/296993 2010 ER132", -- (MBA-MBA)
		"Sol/296994 2010 EA133", -- (MBA-MBA)
		"Sol/296995 2010 EG137", -- (MBA-MBA)
		"Sol/296996 2010 ES139", -- (MBA-MBA)
		"Sol/296997 2010 FC17", -- (MBA-MBA)
		"Sol/296999 2010 FN28", -- (MBA-MBA)
		"Sol/297000 2010 FV28", -- (MBA-MBA)
		"Sol/297001 2010 FW28", -- (MBA-MBA)
		"Sol/297002 2010 FB30", -- (MBA-MBA)
		"Sol/297003 2010 FR30", -- (MBA-MBA)
		"Sol/297004 2010 FP31", -- (MBA-MBA)
		"Sol/297005 Ellirichter", -- (MBA-MBA)
		"Sol/297006 2010 FN54", -- (MBA-MBA)
		"Sol/297007 2010 FF56", -- (MBA-MBA)
		"Sol/297008 2010 FZ82", -- (MBA-MBA)
		"Sol/297010 2010 FL87", -- (MBA-MBA)
		"Sol/297011 2010 FU88", -- (MBA-MBA)
		"Sol/297012 2010 FY88", -- (MBA-MBA)
		"Sol/297013 2010 FL90", -- (MBA-MBA)
		"Sol/297014 2010 FV90", -- (MBA-MBA)
		"Sol/297015 2010 FU91", -- (MBA-MBA)
		"Sol/297016 2010 FT92", -- (MBA-MBA)
		"Sol/297017 2010 GY5", -- (MBA-MBA)
		"Sol/297018 2010 GM11", -- (MBA-MBA)
		"Sol/297020 2010 GM26", -- (MBA-MBA)
		"Sol/297021 2010 GK29", -- (MBA-MBA)
		"Sol/297022 2010 GM31", -- (MBA-MBA)
		"Sol/297023 2010 GY31", -- (MBA-MBA)
		"Sol/297024 2010 GB32", -- (MBA-MBA)
		"Sol/297026 Corton", -- (MBA-MBA)
		"Sol/297027 2010 GG66", -- (MBA-MBA)
		"Sol/297028 2010 GH66", -- (MBA-MBA)
		"Sol/297029 2010 GW96", -- (MBA-MBA)
		"Sol/297030 2010 GB106", -- (MBA-MBA)
		"Sol/297031 2010 GE106", -- (MBA-MBA)
		"Sol/297032 2010 GJ106", -- (MBA-MBA)
		"Sol/297033 2010 GG109", -- (MBA-MBA)
		"Sol/297034 2010 GX113", -- (MBA-MBA)
		"Sol/297035 2010 GV114", -- (MBA-MBA)
		"Sol/297036 2010 GH124", -- (MBA-MBA)
		"Sol/297037 2010 GU139", -- (MBA-MBA)
		"Sol/297038 2010 GP143", -- (MBA-MBA)
		"Sol/297039 2010 GS146", -- (MBA-MBA)
		"Sol/297040 2010 GN158", -- (MBA-MBA)
		"Sol/297041 2010 GZ158", -- (MBA-MBA)
		"Sol/297042 2010 GX159", -- (MBA-MBA)
		"Sol/297043 2010 GU160", -- (MBA-MBA)
		"Sol/297044 2010 HH13", -- (MBA-MBA)
		"Sol/297045 2010 HB20", -- (MBA-MBA)
		"Sol/297046 2010 HA21", -- (MBA-MBA)
		"Sol/297050 2010 HY50", -- (MBA-MBA)
		"Sol/297051 2010 HA54", -- (MBA-MBA)
		"Sol/297053 2010 HG99", -- (MBA-MBA)
		"Sol/297054 2010 HP104", -- (MBA-MBA)
		"Sol/297055 2010 HP107", -- (MBA-MBA)
		"Sol/297060 2010 JF1", -- (MBA-MBA)
		"Sol/297061 2010 JX1", -- (MBA-MBA)
		"Sol/297062 2010 JC29", -- (MBA-MBA)
		"Sol/297063 2010 JD34", -- (MBA-MBA)
		"Sol/297064 2010 JX34", -- (MBA-MBA)
		"Sol/297065 2010 JA36", -- (MBA-MBA)
		"Sol/297066 2010 JB36", -- (MBA-MBA)
		"Sol/297067 2010 JK36", -- (MBA-MBA)
		"Sol/297068 2010 JR39", -- (MBA-MBA)
		"Sol/297069 2010 JC72", -- (MBA-MBA)
		"Sol/297070 2010 JE73", -- (MBA-MBA)
		"Sol/297071 2010 JQ75", -- (MBA-MBA)
		"Sol/297072 2010 JO86", -- (MBA-MBA)
		"Sol/297073 2010 JK116", -- (MBA-MBA)
		"Sol/297074 2010 JS129", -- (MBA-MBA)
		"Sol/297075 2010 JD147", -- (MBA-MBA)
		"Sol/297076 2010 JE152", -- (MBA-MBA)
		"Sol/297077 2010 JQ152", -- (MBA-MBA)
		"Sol/297078 2010 JJ173", -- (MBA-MBA)
		"Sol/297079 2010 JH176", -- (MBA-MBA)
		"Sol/297080 2010 KV3", -- (MBA-MBA)
		"Sol/297082 Bygott", -- (MBA-MBA)
		"Sol/297083 2010 KA26", -- (MBA-MBA)
		"Sol/297084 2010 KL36", -- (MBA-MBA)
		"Sol/297085 2010 KO51", -- (MBA-MBA)
		"Sol/297086 2010 KY55", -- (MBA-MBA)
		"Sol/297087 2010 KG63", -- (MBA-MBA)
		"Sol/297089 2010 KJ117", -- (MBA-MBA)
		"Sol/297090 2010 KK123", -- (MBA-MBA)
		"Sol/297091 2010 LS111", -- (MBA-MBA)
		"Sol/297092 2010 LB122", -- (MBA-MBA)
		"Sol/297093 2010 MD", -- (MBA-MBA)
		"Sol/297094 2010 MH31", -- (MBA-MBA)
		"Sol/297095 2010 MB37", -- (MBA-MBA)
		"Sol/297096 2010 MC41", -- (MBA-MBA)
		"Sol/297097 2010 ML43", -- (MBA-MBA)
		"Sol/297098 2010 MA45", -- (MBA-MBA)
		"Sol/297099 2010 MD112", -- (MBA-MBA)
		"Sol/297100 2010 NR3", -- (MBA-MBA)
		"Sol/297101 2010 NH58", -- (MBA-MBA)
		"Sol/297102 2010 OA29", -- (MBA-MBA)
		"Sol/297103 2010 OO53", -- (MBA-MBA)
		"Sol/297105 2010 OH91", -- (MBA-MBA)
		"Sol/297106 2010 OH93", -- (MBA-MBA)
		"Sol/297107 2010 OY94", -- (MBA-MBA)
		"Sol/297108 2010 OM96", -- (MBA-MBA)
		"Sol/297109 2010 OT99", -- (MBA-MBA)
		"Sol/297110 2010 PM48", -- (MBA-MBA)
		"Sol/297112 2010 PS74", -- (MBA-MBA)
		"Sol/297113 2010 PP76", -- (MBA-MBA)
		"Sol/297114 2010 RU43", -- (MBA-MBA)
		"Sol/297115 2010 RX47", -- (MBA-MBA)
		"Sol/297116 2010 RB72", -- (MBA-MBA)
		"Sol/297117 2010 RY108", -- (MBA-MBA)
		"Sol/297118 2010 RY116", -- (MBA-MBA)
		"Sol/297119 2010 RZ118", -- (MBA-MBA)
		"Sol/297120 2010 RO125", -- (MBA-MBA)
		"Sol/297121 2010 RB126", -- (MBA-MBA)
		"Sol/297122 2010 RS126", -- (MBA-MBA)
		"Sol/297123 2010 RM136", -- (MBA-MBA)
		"Sol/297124 2010 RM152", -- (MBA-MBA)
		"Sol/297126 2010 RC174", -- (MBA-MBA)
		"Sol/297127 2010 RD179", -- (MBA-MBA)
		"Sol/297128 2010 SY2", -- (MBA-MBA)
		"Sol/297129 2010 SL11", -- (MBA-MBA)
		"Sol/297130 2010 SN20", -- (MBA-MBA)
		"Sol/297131 2010 ST33", -- (MBA-MBA)
		"Sol/297132 2010 TJ2", -- (MBA-MBA)
		"Sol/297133 2010 TU27", -- (MBA-MBA)
		"Sol/297134 2010 TK37", -- (MBA-MBA)
		"Sol/297135 2010 TD38", -- (MBA-MBA)
		"Sol/297136 2010 TH38", -- (MBA-MBA)
		"Sol/297137 2010 TS38", -- (MBA-MBA)
		"Sol/297138 2010 TB79", -- (MBA-MBA)
		"Sol/297139 2010 TK90", -- (MBA-MBA)
		"Sol/297140 2010 TY127", -- (MBA-MBA)
		"Sol/297141 2010 TU145", -- (MBA-MBA)
		"Sol/297142 2010 TZ163", -- (MBA-MBA)
		"Sol/297143 2010 TV173", -- (MBA-MBA)
		"Sol/297145 2010 TN177", -- (MBA-MBA)
		"Sol/297149 2010 UR26", -- (MBA-MBA)
		"Sol/297150 2010 UN27", -- (MBA-MBA)
		"Sol/297151 2010 UW34", -- (MBA-MBA)
		"Sol/297152 2010 UQ56", -- (MBA-MBA)
		"Sol/297153 2010 UU59", -- (MBA-MBA)
		"Sol/297154 2010 UE60", -- (MBA-MBA)
		"Sol/297156 2010 UC81", -- (MBA-MBA)
		"Sol/297157 2010 UE81", -- (MBA-MBA)
		"Sol/297159 2010 VN13", -- (MBA-MBA)
		"Sol/297161 Subuchin", -- (MBA-MBA)
		"Sol/297162 2010 VY27", -- (MBA-MBA)
		"Sol/297164 2010 VA37", -- (MBA-MBA)
		"Sol/297165 2010 VF57", -- (MBA-MBA)
		"Sol/297166 2010 VY57", -- (MBA-MBA)
		"Sol/297167 2010 VS81", -- (MBA-MBA)
		"Sol/297169 2010 VK99", -- (MBA-MBA)
		"Sol/297170 2010 VE103", -- (MBA-MBA)
		"Sol/297171 2010 VD112", -- (MBA-MBA)
		"Sol/297172 2010 VU112", -- (MBA-MBA)
		"Sol/297173 2010 VC113", -- (MBA-MBA)
		"Sol/297175 2010 VF169", -- (MBA-MBA)
		"Sol/297176 2010 VX171", -- (MBA-MBA)
		"Sol/297177 2010 VC187", -- (MBA-MBA)
		"Sol/297179 2010 WB34", -- (MBA-MBA)
		"Sol/297180 2010 WM38", -- (MBA-MBA)
		"Sol/297181 2010 WJ47", -- (MBA-MBA)
		"Sol/297183 2010 WL53", -- (MBA-MBA)
		"Sol/297184 2010 WS55", -- (MBA-MBA)
		"Sol/297185 2010 WO69", -- (MBA-MBA)
		"Sol/297186 2010 XD3", -- (MBA-MBA)
		"Sol/297187 2010 XN17", -- (MBA-MBA)
		"Sol/297188 2010 XS35", -- (MBA-MBA)
		"Sol/297189 2010 XZ35", -- (MBA-MBA)
		"Sol/297191 2010 XZ41", -- (MBA-MBA)
		"Sol/297192 2010 XO63", -- (MBA-MBA)
		"Sol/297193 2010 XZ66", -- (MBA-MBA)
		"Sol/297197 2011 AE30", -- (MBA-MBA)
		"Sol/297198 2011 AB34", -- (MBA-MBA)
		"Sol/297199 2011 AS56", -- (MBA-MBA)
		"Sol/297200 2011 BS99", -- (MBA-MBA)
		"Sol/297201 2011 BH100", -- (MBA-MBA)
		"Sol/297202 2011 BZ112", -- (MBA-MBA)
		"Sol/297203 2011 CM88", -- (MBA-MBA)
		"Sol/297204 2011 CF89", -- (MBA-MBA)
		"Sol/297206 2011 DW11", -- (MBA-MBA)
		"Sol/297207 2011 DG48", -- (MBA-MBA)
		"Sol/297208 2011 DL49", -- (MBA-MBA)
		"Sol/297209 2011 FA102", -- (MBA-MBA)
		"Sol/297210 2011 FL141", -- (MBA-MBA)
		"Sol/297211 2011 HA32", -- (MBA-MBA)
		"Sol/297212 2011 HJ52", -- (MBA-MBA)
		"Sol/297213 2011 HG59", -- (MBA-MBA)
		"Sol/297214 2011 HS59", -- (MBA-MBA)
		"Sol/297216 2011 KK6", -- (MBA-MBA)
		"Sol/297217 2011 KX9", -- (MBA-MBA)
		"Sol/297219 2011 KW21", -- (MBA-MBA)
		"Sol/297220 2011 LZ4", -- (MBA-MBA)
		"Sol/297222 2011 OM19", -- (MBA-MBA)
		"Sol/297223 2011 OS19", -- (MBA-MBA)
		"Sol/297224 2011 OK31", -- (MBA-MBA)
		"Sol/297225 2011 PG", -- (MBA-MBA)
		"Sol/297226 4219 P-L", -- (MBA-MBA)
		"Sol/297227 3473 T-2", -- (MBA-MBA)
		"Sol/297228 1012 T-3", -- (MBA-MBA)
		"Sol/297229 2126 T-3", -- (MBA-MBA)
		"Sol/297230 2205 T-3", -- (MBA-MBA)
		"Sol/297231 2320 T-3", -- (MBA-MBA)
		"Sol/297232 3388 T-3", -- (MBA-MBA)
		"Sol/297233 5100 T-3", -- (MBA-MBA)
		"Sol/297234 1960 SP", -- (MBA-MBA)
		"Sol/297236 1981 EB29", -- (MBA-MBA)
		"Sol/297237 1981 EA48", -- (MBA-MBA)
		"Sol/297238 1994 JY3", -- (MBA-MBA)
		"Sol/297239 1994 RH19", -- (MBA-MBA)
		"Sol/297240 1994 SC1", -- (MBA-MBA)
		"Sol/297241 1994 SF5", -- (MBA-MBA)
		"Sol/297242 1994 SL11", -- (MBA-MBA)
		"Sol/297243 1994 SC13", -- (MBA-MBA)
		"Sol/297244 1994 UW1", -- (MBA-MBA)
		"Sol/297245 1994 UP6", -- (MBA-MBA)
		"Sol/297247 1994 UZ10", -- (MBA-MBA)
		"Sol/297248 1995 AF2", -- (MBA-MBA)
		"Sol/297249 1995 DQ2", -- (MBA-MBA)
		"Sol/297250 1995 EC4", -- (MBA-MBA)
		"Sol/297251 1995 FN10", -- (MBA-MBA)
		"Sol/297252 1995 GS2", -- (MBA-MBA)
		"Sol/297253 1995 QN14", -- (MBA-MBA)
		"Sol/297254 1995 SR10", -- (MBA-MBA)
		"Sol/297255 1995 SN51", -- (MBA-MBA)
		"Sol/297256 1995 SA52", -- (MBA-MBA)
		"Sol/297257 1995 SC59", -- (MBA-MBA)
		"Sol/297258 1995 SZ64", -- (MBA-MBA)
		"Sol/297259 1995 SA66", -- (MBA-MBA)
		"Sol/297260 1995 SO68", -- (MBA-MBA)
		"Sol/297261 1995 SB80", -- (MBA-MBA)
		"Sol/297262 1995 TV3", -- (MBA-MBA)
		"Sol/297263 1995 TG4", -- (MBA-MBA)
		"Sol/297264 1995 TH6", -- (MBA-MBA)
		"Sol/297265 1995 UT12", -- (MBA-MBA)
		"Sol/297266 1995 UP15", -- (MBA-MBA)
		"Sol/297267 1995 UR20", -- (MBA-MBA)
		"Sol/297268 1995 VJ15", -- (MBA-MBA)
		"Sol/297269 1995 VF18", -- (MBA-MBA)
		"Sol/297270 1995 WB18", -- (MBA-MBA)
		"Sol/297271 1995 WH18", -- (MBA-MBA)
		"Sol/297272 1996 BV9", -- (MBA-MBA)
		"Sol/297273 1996 FU5", -- (MBA-MBA)
		"Sol/297275 1996 TX29", -- (MBA-MBA)
		"Sol/297276 1996 VR11", -- (MBA-MBA)
		"Sol/297277 1996 VT15", -- (MBA-MBA)
		"Sol/297278 1996 XB16", -- (MBA-MBA)
		"Sol/297279 1997 CT11", -- (MBA-MBA)
		"Sol/297280 1997 GG1", -- (MBA-MBA)
		"Sol/297281 1997 GJ30", -- (MBA-MBA)
		"Sol/297282 1997 HV1", -- (MBA-MBA)
		"Sol/297283 1997 NK", -- (MBA-MBA)
		"Sol/297284 1997 NT5", -- (MBA-MBA)
		"Sol/297285 1997 SO6", -- (MBA-MBA)
		"Sol/297286 1997 SQ8", -- (MBA-MBA)
		"Sol/297288 1997 TT1", -- (MBA-MBA)
		"Sol/297290 1997 WU18", -- (MBA-MBA)
		"Sol/297291 1997 XG2", -- (MBA-MBA)
		"Sol/297292 1998 FW105", -- (MBA-MBA)
		"Sol/297293 1998 HN12", -- (MBA-MBA)
		"Sol/297294 1998 ML7", -- (MBA-MBA)
		"Sol/297295 1998 QN3", -- (MBA-MBA)
		"Sol/297296 1998 QQ73", -- (MBA-MBA)
		"Sol/297297 1998 RQ13", -- (MBA-MBA)
		"Sol/297298 1998 RF22", -- (MBA-MBA)
		"Sol/297299 1998 RM62", -- (MBA-MBA)
		"Sol/297301 1998 SQ20", -- (MBA-MBA)
		"Sol/297302 1998 SB38", -- (MBA-MBA)
		"Sol/297303 1998 SK86", -- (MBA-MBA)
		"Sol/297304 1998 SQ125", -- (MBA-MBA)
		"Sol/297305 1998 TT8", -- (MBA-MBA)
		"Sol/297306 1998 TR10", -- (MBA-MBA)
		"Sol/297307 1998 TQ20", -- (MBA-MBA)
		"Sol/297308 1998 TH21", -- (MBA-MBA)
		"Sol/297309 1998 UJ18", -- (MBA-MBA)
		"Sol/297310 1998 UK28", -- (MBA-MBA)
		"Sol/297311 1998 VR4", -- (MBA-MBA)
		"Sol/297312 1998 WW3", -- (MBA-MBA)
		"Sol/297313 1998 WF42", -- (MBA-MBA)
		"Sol/297314 1998 XV2", -- (MBA-MBA)
		"Sol/297315 1999 BV31", -- (MBA-MBA)
		"Sol/297316 1999 HV7", -- (MBA-MBA)
		"Sol/297317 1999 HH10", -- (MBA-MBA)
		"Sol/297318 1999 TV4", -- (MBA-MBA)
		"Sol/297319 1999 TR39", -- (MBA-MBA)
		"Sol/297320 1999 TV163", -- (MBA-MBA)
		"Sol/297321 1999 TU178", -- (MBA-MBA)
		"Sol/297322 1999 TB180", -- (MBA-MBA)
		"Sol/297324 1999 TU213", -- (MBA-MBA)
		"Sol/297325 1999 TX217", -- (MBA-MBA)
		"Sol/297327 1999 TQ290", -- (MBA-MBA)
		"Sol/297328 1999 US35", -- (MBA-MBA)
		"Sol/297329 1999 VY26", -- (MBA-MBA)
		"Sol/297330 1999 VW99", -- (MBA-MBA)
		"Sol/297331 1999 VZ132", -- (MBA-MBA)
		"Sol/297332 1999 VH147", -- (MBA-MBA)
		"Sol/297333 1999 VE168", -- (MBA-MBA)
		"Sol/297334 1999 VN175", -- (MBA-MBA)
		"Sol/297335 1999 VH190", -- (MBA-MBA)
		"Sol/297336 1999 VR206", -- (MBA-MBA)
		"Sol/297337 1999 WH13", -- (MBA-MBA)
		"Sol/297338 1999 WR15", -- (MBA-MBA)
		"Sol/297339 1999 WY25", -- (MBA-MBA)
		"Sol/297340 1999 XY39", -- (MBA-MBA)
		"Sol/297341 1999 XR102", -- (MBA-MBA)
		"Sol/297343 1999 XU140", -- (MBA-MBA)
		"Sol/297344 1999 XK146", -- (MBA-MBA)
		"Sol/297345 1999 XY151", -- (MBA-MBA)
		"Sol/297346 1999 XP179", -- (MBA-MBA)
		"Sol/297347 1999 XK196", -- (MBA-MBA)
		"Sol/297348 1999 XR244", -- (MBA-MBA)
		"Sol/297349 1999 XR245", -- (MBA-MBA)
		"Sol/297350 1999 YX12", -- (MBA-MBA)
		"Sol/297351 1999 YP16", -- (MBA-MBA)
		"Sol/297352 2000 AO19", -- (MBA-MBA)
		"Sol/297353 2000 AV24", -- (MBA-MBA)
		"Sol/297354 2000 AB147", -- (MBA-MBA)
		"Sol/297355 2000 BM2", -- (MBA-MBA)
		"Sol/297356 2000 BG46", -- (MBA-MBA)
		"Sol/297357 2000 BQ48", -- (MBA-MBA)
		"Sol/297358 2000 CT19", -- (MBA-MBA)
		"Sol/297359 2000 CL106", -- (MBA-MBA)
		"Sol/297360 2000 CH119", -- (MBA-MBA)
		"Sol/297361 2000 CE131", -- (MBA-MBA)
		"Sol/297362 2000 CT140", -- (MBA-MBA)
		"Sol/297363 2000 DG11", -- (MBA-MBA)
		"Sol/297365 2000 DO46", -- (MBA-MBA)
		"Sol/297366 2000 DP49", -- (MBA-MBA)
		"Sol/297367 2000 DV49", -- (MBA-MBA)
		"Sol/297368 2000 DH90", -- (MBA-MBA)
		"Sol/297369 2000 EY35", -- (MBA-MBA)
		"Sol/297370 2000 EO175", -- (MBA-MBA)
		"Sol/297371 2000 FC51", -- (MBA-MBA)
		"Sol/297372 2000 GJ88", -- (MBA-MBA)
		"Sol/297373 2000 GN170", -- (MBA-MBA)
		"Sol/297375 2000 JE8", -- (MBA-MBA)
		"Sol/297376 2000 JX42", -- (MBA-MBA)
		"Sol/297377 2000 KC37", -- (MBA-MBA)
		"Sol/297378 2000 KR44", -- (MBA-MBA)
		"Sol/297379 2000 OR40", -- (MBA-MBA)
		"Sol/297381 2000 PL27", -- (MBA-MBA)
		"Sol/297382 2000 QC", -- (MBA-MBA)
		"Sol/297383 2000 QO1", -- (MBA-MBA)
		"Sol/297384 2000 QB13", -- (MBA-MBA)
		"Sol/297385 2000 QW16", -- (MBA-MBA)
		"Sol/297386 2000 QW17", -- (MBA-MBA)
		"Sol/297387 2000 QC52", -- (MBA-MBA)
		"Sol/297388 2000 QM61", -- (MBA-MBA)
		"Sol/297389 2000 QE81", -- (MBA-MBA)
		"Sol/297390 2000 QR90", -- (MBA-MBA)
		"Sol/297391 2000 QT90", -- (MBA-MBA)
		"Sol/297392 2000 QG108", -- (MBA-MBA)
		"Sol/297393 2000 QK109", -- (MBA-MBA)
		"Sol/297394 2000 QZ115", -- (MBA-MBA)
		"Sol/297395 2000 QA125", -- (MBA-MBA)
		"Sol/297396 2000 QC130", -- (MBA-MBA)
		"Sol/297397 2000 QL174", -- (MBA-MBA)
		"Sol/297398 2000 QL177", -- (MBA-MBA)
		"Sol/297399 2000 QS184", -- (MBA-MBA)
		"Sol/297400 2000 QG193", -- (MBA-MBA)
		"Sol/297401 2000 QA199", -- (MBA-MBA)
		"Sol/297402 2000 QJ203", -- (MBA-MBA)
		"Sol/297403 2000 QD206", -- (MBA-MBA)
		"Sol/297404 2000 QN227", -- (MBA-MBA)
		"Sol/297405 2000 QV243", -- (MBA-MBA)
		"Sol/297406 2000 QF245", -- (MBA-MBA)
		"Sol/297407 2000 RZ21", -- (MBA-MBA)
		"Sol/297408 2000 RU36", -- (MBA-MBA)
		"Sol/297409 Mallgan", -- (MBA-MBA)
		"Sol/297410 2000 RR81", -- (MBA-MBA)
		"Sol/297411 2000 RB107", -- (MBA-MBA)
		"Sol/297412 2000 SJ1", -- (MBA-MBA)
		"Sol/297413 2000 SE17", -- (MBA-MBA)
		"Sol/297414 2000 SR18", -- (MBA-MBA)
		"Sol/297415 2000 SH26", -- (MBA-MBA)
		"Sol/297416 2000 SJ30", -- (MBA-MBA)
		"Sol/297417 2000 SD42", -- (MBA-MBA)
		"Sol/297419 2000 SW45", -- (MBA-MBA)
		"Sol/297420 2000 SO48", -- (MBA-MBA)
		"Sol/297421 2000 SP51", -- (MBA-MBA)
		"Sol/297422 2000 SO59", -- (MBA-MBA)
		"Sol/297423 2000 SP59", -- (MBA-MBA)
		"Sol/297424 2000 SC68", -- (MBA-MBA)
		"Sol/297425 2000 SK75", -- (MBA-MBA)
		"Sol/297426 2000 SZ82", -- (MBA-MBA)
		"Sol/297427 2000 SZ89", -- (MBA-MBA)
		"Sol/297428 2000 SB92", -- (MBA-MBA)
		"Sol/297429 2000 SH94", -- (MBA-MBA)
		"Sol/297430 2000 SU96", -- (MBA-MBA)
		"Sol/297431 2000 SO98", -- (MBA-MBA)
		"Sol/297432 2000 SD99", -- (MBA-MBA)
		"Sol/297433 2000 SK109", -- (MBA-MBA)
		"Sol/297434 2000 SA158", -- (MBA-MBA)
		"Sol/297436 2000 SS171", -- (MBA-MBA)
		"Sol/297437 2000 SK173", -- (MBA-MBA)
		"Sol/297438 2000 SJ174", -- (MBA-MBA)
		"Sol/297439 2000 SX174", -- (MBA-MBA)
		"Sol/297440 2000 SE175", -- (MBA-MBA)
		"Sol/297441 2000 SJ188", -- (MBA-MBA)
		"Sol/297443 2000 SC197", -- (MBA-MBA)
		"Sol/297444 2000 SE207", -- (MBA-MBA)
		"Sol/297445 2000 SQ214", -- (MBA-MBA)
		"Sol/297446 2000 SU218", -- (MBA-MBA)
		"Sol/297447 2000 SF239", -- (MBA-MBA)
		"Sol/297449 2000 SN245", -- (MBA-MBA)
		"Sol/297450 2000 SS249", -- (MBA-MBA)
		"Sol/297451 2000 SC250", -- (MBA-MBA)
		"Sol/297452 2000 SD252", -- (MBA-MBA)
		"Sol/297453 2000 SP253", -- (MBA-MBA)
		"Sol/297454 2000 SD262", -- (MBA-MBA)
		"Sol/297455 2000 SZ267", -- (MBA-MBA)
		"Sol/297456 2000 SD276", -- (MBA-MBA)
		"Sol/297457 2000 SG279", -- (MBA-MBA)
		"Sol/297458 2000 SO290", -- (MBA-MBA)
		"Sol/297459 2000 SG292", -- (MBA-MBA)
		"Sol/297460 2000 SV300", -- (MBA-MBA)
		"Sol/297461 2000 SF309", -- (MBA-MBA)
		"Sol/297462 2000 SV310", -- (MBA-MBA)
		"Sol/297464 2000 SP323", -- (MBA-MBA)
		"Sol/297465 2000 SZ327", -- (MBA-MBA)
		"Sol/297466 2000 SV329", -- (MBA-MBA)
		"Sol/297467 2000 SQ330", -- (MBA-MBA)
		"Sol/297468 2000 SV343", -- (MBA-MBA)
		"Sol/297469 2000 SX343", -- (MBA-MBA)
		"Sol/297470 2000 SD349", -- (MBA-MBA)
		"Sol/297471 2000 TA5", -- (MBA-MBA)
		"Sol/297472 2000 TT21", -- (MBA-MBA)
		"Sol/297473 2000 TX21", -- (MBA-MBA)
		"Sol/297474 2000 TT27", -- (MBA-MBA)
		"Sol/297475 2000 TS30", -- (MBA-MBA)
		"Sol/297476 2000 TX31", -- (MBA-MBA)
		"Sol/297477 2000 TV41", -- (MBA-MBA)
		"Sol/297478 2000 TW58", -- (MBA-MBA)
		"Sol/297479 2000 TB61", -- (MBA-MBA)
		"Sol/297480 2000 TC61", -- (MBA-MBA)
		"Sol/297481 2000 TQ66", -- (MBA-MBA)
		"Sol/297483 2000 UA14", -- (MBA-MBA)
		"Sol/297484 2000 UJ15", -- (MBA-MBA)
		"Sol/297485 2000 UB25", -- (MBA-MBA)
		"Sol/297486 2000 UL28", -- (MBA-MBA)
		"Sol/297487 2000 UA33", -- (MBA-MBA)
		"Sol/297488 2000 UL33", -- (MBA-MBA)
		"Sol/297489 2000 UL57", -- (MBA-MBA)
		"Sol/297490 2000 UK69", -- (MBA-MBA)
		"Sol/297491 2000 UT93", -- (MBA-MBA)
		"Sol/297492 2000 VR13", -- (MBA-MBA)
		"Sol/297494 2000 VK22", -- (MBA-MBA)
		"Sol/297495 2000 VT22", -- (MBA-MBA)
		"Sol/297496 2000 WT3", -- (MBA-MBA)
		"Sol/297497 2000 WG4", -- (MBA-MBA)
		"Sol/297498 2000 WH45", -- (MBA-MBA)
		"Sol/297499 2000 WB47", -- (MBA-MBA)
		"Sol/297500 2000 WH51", -- (MBA-MBA)
		"Sol/297501 2000 WV51", -- (MBA-MBA)
		"Sol/297502 2000 WE67", -- (MBA-MBA)
		"Sol/297503 2000 WO129", -- (MBA-MBA)
		"Sol/297504 2000 WW130", -- (MBA-MBA)
		"Sol/297505 2000 WM132", -- (MBA-MBA)
		"Sol/297506 2000 WE188", -- (MBA-MBA)
		"Sol/297507 2000 WC189", -- (MBA-MBA)
		"Sol/297508 2000 WX195", -- (MBA-MBA)
		"Sol/297509 2000 XW2", -- (MBA-MBA)
		"Sol/297510 2000 XM4", -- (MBA-MBA)
		"Sol/297511 2000 XF33", -- (MBA-MBA)
		"Sol/297512 2000 YQ6", -- (MBA-MBA)
		"Sol/297513 2000 YQ55", -- (MBA-MBA)
		"Sol/297515 2000 YW117", -- (MBA-MBA)
		"Sol/297517 2001 BO40", -- (MBA-MBA)
		"Sol/297518 2001 BQ43", -- (MBA-MBA)
		"Sol/297519 2001 BP72", -- (MBA-MBA)
		"Sol/297520 2001 BC79", -- (MBA-MBA)
		"Sol/297521 2001 CE", -- (MBA-MBA)
		"Sol/297522 2001 CJ15", -- (MBA-MBA)
		"Sol/297523 2001 CD40", -- (MBA-MBA)
		"Sol/297524 2001 DC35", -- (MBA-MBA)
		"Sol/297525 2001 DU45", -- (MBA-MBA)
		"Sol/297526 2001 DT70", -- (MBA-MBA)
		"Sol/297527 2001 FP7", -- (MBA-MBA)
		"Sol/297528 2001 FG20", -- (MBA-MBA)
		"Sol/297529 2001 FX21", -- (MBA-MBA)
		"Sol/297531 2001 FL85", -- (MBA-MBA)
		"Sol/297532 2001 FH115", -- (MBA-MBA)
		"Sol/297533 2001 FF156", -- (MBA-MBA)
		"Sol/297534 2001 HO38", -- (MBA-MBA)
		"Sol/297536 2001 KK4", -- (MBA-MBA)
		"Sol/297537 2001 KF64", -- (MBA-MBA)
		"Sol/297538 2001 OL39", -- (MBA-MBA)
		"Sol/297540 2001 PQ37", -- (MBA-MBA)
		"Sol/297541 2001 PW41", -- (MBA-MBA)
		"Sol/297542 2001 PX54", -- (MBA-MBA)
		"Sol/297543 2001 QT26", -- (MBA-MBA)
		"Sol/297544 2001 QA123", -- (MBA-MBA)
		"Sol/297545 2001 QS128", -- (MBA-MBA)
		"Sol/297546 2001 QB144", -- (MBA-MBA)
		"Sol/297547 2001 QM145", -- (MBA-MBA)
		"Sol/297548 2001 QH155", -- (MBA-MBA)
		"Sol/297549 2001 QG203", -- (MBA-MBA)
		"Sol/297550 2001 QY205", -- (MBA-MBA)
		"Sol/297551 2001 QO221", -- (MBA-MBA)
		"Sol/297552 2001 QF231", -- (MBA-MBA)
		"Sol/297553 2001 QU240", -- (MBA-MBA)
		"Sol/297554 2001 QE271", -- (MBA-MBA)
		"Sol/297555 2001 QR271", -- (MBA-MBA)
		"Sol/297556 2001 QZ282", -- (MBA-MBA)
		"Sol/297557 2001 QV329", -- (MBA-MBA)
		"Sol/297558 2001 QX329", -- (MBA-MBA)
		"Sol/297559 2001 QS334", -- (MBA-MBA)
		"Sol/297560 2001 RT3", -- (MBA-MBA)
		"Sol/297561 2001 RA9", -- (MBA-MBA)
		"Sol/297562 2001 RQ26", -- (MBA-MBA)
		"Sol/297563 2001 RQ28", -- (MBA-MBA)
		"Sol/297564 2001 RJ29", -- (MBA-MBA)
		"Sol/297565 2001 RR34", -- (MBA-MBA)
		"Sol/297566 2001 RT54", -- (MBA-MBA)
		"Sol/297567 2001 RO64", -- (MBA-MBA)
		"Sol/297568 2001 RH85", -- (MBA-MBA)
		"Sol/297569 2001 RH94", -- (MBA-MBA)
		"Sol/297570 2001 RA98", -- (MBA-MBA)
		"Sol/297572 2001 RK103", -- (MBA-MBA)
		"Sol/297573 2001 RK108", -- (MBA-MBA)
		"Sol/297574 2001 RO110", -- (MBA-MBA)
		"Sol/297575 2001 RM116", -- (MBA-MBA)
		"Sol/297576 2001 RE117", -- (MBA-MBA)
		"Sol/297577 2001 RJ122", -- (MBA-MBA)
		"Sol/297578 2001 RH143", -- (MBA-MBA)
		"Sol/297579 2001 SX2", -- (MBA-MBA)
		"Sol/297580 2001 SN7", -- (MBA-MBA)
		"Sol/297581 2001 SW10", -- (MBA-MBA)
		"Sol/297582 2001 SY12", -- (MBA-MBA)
		"Sol/297583 2001 SP16", -- (MBA-MBA)
		"Sol/297584 2001 SY31", -- (MBA-MBA)
		"Sol/297586 2001 SM77", -- (MBA-MBA)
		"Sol/297587 2001 SN78", -- (MBA-MBA)
		"Sol/297588 2001 SF81", -- (MBA-MBA)
		"Sol/297589 2001 SG83", -- (MBA-MBA)
		"Sol/297590 2001 SX84", -- (MBA-MBA)
		"Sol/297591 2001 SL90", -- (MBA-MBA)
		"Sol/297592 2001 SQ90", -- (MBA-MBA)
		"Sol/297593 2001 SJ99", -- (MBA-MBA)
		"Sol/297594 2001 SL104", -- (MBA-MBA)
		"Sol/297595 2001 SF131", -- (MBA-MBA)
		"Sol/297596 2001 SZ147", -- (MBA-MBA)
		"Sol/297597 2001 SK156", -- (MBA-MBA)
		"Sol/297598 2001 SJ194", -- (MBA-MBA)
		"Sol/297599 2001 SU200", -- (MBA-MBA)
		"Sol/297600 2001 SJ207", -- (MBA-MBA)
		"Sol/297601 2001 SC215", -- (MBA-MBA)
		"Sol/297602 2001 SX217", -- (MBA-MBA)
		"Sol/297603 2001 SW219", -- (MBA-MBA)
		"Sol/297604 2001 SU220", -- (MBA-MBA)
		"Sol/297605 2001 SW223", -- (MBA-MBA)
		"Sol/297606 2001 SV226", -- (MBA-MBA)
		"Sol/297607 2001 SQ235", -- (MBA-MBA)
		"Sol/297608 2001 SR239", -- (MBA-MBA)
		"Sol/297609 2001 SN274", -- (MBA-MBA)
		"Sol/297610 2001 SO301", -- (MBA-MBA)
		"Sol/297611 2001 SN319", -- (MBA-MBA)
		"Sol/297613 2001 ST347", -- (MBA-MBA)
		"Sol/297614 2001 SZ348", -- (MBA-MBA)
		"Sol/297615 2001 SY354", -- (MBA-MBA)
		"Sol/297616 2001 TS3", -- (MBA-MBA)
		"Sol/297617 2001 TZ16", -- (MBA-MBA)
		"Sol/297618 2001 TM22", -- (MBA-MBA)
		"Sol/297619 2001 TO31", -- (MBA-MBA)
		"Sol/297620 2001 TQ32", -- (MBA-MBA)
		"Sol/297621 2001 TZ32", -- (MBA-MBA)
		"Sol/297622 2001 TB40", -- (MBA-MBA)
		"Sol/297623 2001 TV50", -- (MBA-MBA)
		"Sol/297624 2001 TQ53", -- (MBA-MBA)
		"Sol/297625 2001 TC69", -- (MBA-MBA)
		"Sol/297626 2001 TB70", -- (MBA-MBA)
		"Sol/297627 2001 TT81", -- (MBA-MBA)
		"Sol/297628 2001 TR85", -- (MBA-MBA)
		"Sol/297629 2001 TC86", -- (MBA-MBA)
		"Sol/297630 2001 TQ88", -- (MBA-MBA)
		"Sol/297631 2001 TJ89", -- (MBA-MBA)
		"Sol/297632 2001 TX90", -- (MBA-MBA)
		"Sol/297633 2001 TP91", -- (MBA-MBA)
		"Sol/297634 2001 TL95", -- (MBA-MBA)
		"Sol/297635 2001 TJ122", -- (MBA-MBA)
		"Sol/297636 2001 TE130", -- (MBA-MBA)
		"Sol/297637 2001 TX140", -- (MBA-MBA)
		"Sol/297638 2001 TM145", -- (MBA-MBA)
		"Sol/297639 2001 TA148", -- (MBA-MBA)
		"Sol/297640 2001 TZ154", -- (MBA-MBA)
		"Sol/297641 2001 TF155", -- (MBA-MBA)
		"Sol/297642 2001 TP157", -- (MBA-MBA)
		"Sol/297643 2001 TE161", -- (MBA-MBA)
		"Sol/297645 2001 TP181", -- (MBA-MBA)
		"Sol/297646 2001 TF190", -- (MBA-MBA)
		"Sol/297647 2001 TK199", -- (MBA-MBA)
		"Sol/297648 2001 TO201", -- (MBA-MBA)
		"Sol/297649 2001 TQ203", -- (MBA-MBA)
		"Sol/297650 2001 TA213", -- (MBA-MBA)
		"Sol/297651 2001 TY215", -- (MBA-MBA)
		"Sol/297652 2001 TV228", -- (MBA-MBA)
		"Sol/297653 2001 TZ229", -- (MBA-MBA)
		"Sol/297654 2001 TN235", -- (MBA-MBA)
		"Sol/297655 2001 TF240", -- (MBA-MBA)
		"Sol/297656 2001 TU253", -- (MBA-MBA)
		"Sol/297657 2001 TS258", -- (MBA-MBA)
		"Sol/297658 2001 TL259", -- (MBA-MBA)
		"Sol/297659 2001 TR261", -- (MBA-MBA)
		"Sol/297660 2001 UE25", -- (MBA-MBA)
		"Sol/297661 2001 UT27", -- (MBA-MBA)
		"Sol/297662 2001 UT36", -- (MBA-MBA)
		"Sol/297663 2001 US45", -- (MBA-MBA)
		"Sol/297664 2001 UP53", -- (MBA-MBA)
		"Sol/297665 2001 UJ56", -- (MBA-MBA)
		"Sol/297666 2001 US67", -- (MBA-MBA)
		"Sol/297667 2001 UJ79", -- (MBA-MBA)
		"Sol/297668 2001 UK79", -- (MBA-MBA)
		"Sol/297669 2001 UC81", -- (MBA-MBA)
		"Sol/297670 2001 UO81", -- (MBA-MBA)
		"Sol/297671 2001 UA88", -- (MBA-MBA)
		"Sol/297672 2001 UL95", -- (MBA-MBA)
		"Sol/297673 2001 UJ108", -- (MBA-MBA)
		"Sol/297674 2001 UD114", -- (MBA-MBA)
		"Sol/297675 2001 UJ119", -- (MBA-MBA)
		"Sol/297676 2001 UT131", -- (MBA-MBA)
		"Sol/297677 2001 UG135", -- (MBA-MBA)
		"Sol/297678 2001 UW139", -- (MBA-MBA)
		"Sol/297679 2001 UK144", -- (MBA-MBA)
		"Sol/297680 2001 US144", -- (MBA-MBA)
		"Sol/297681 2001 UF148", -- (MBA-MBA)
		"Sol/297682 2001 UK159", -- (MBA-MBA)
		"Sol/297683 2001 UD171", -- (MBA-MBA)
		"Sol/297684 2001 UC173", -- (MBA-MBA)
		"Sol/297685 2001 UU174", -- (MBA-MBA)
		"Sol/297686 2001 UD183", -- (MBA-MBA)
		"Sol/297687 2001 UL204", -- (MBA-MBA)
		"Sol/297688 2001 UO206", -- (MBA-MBA)
		"Sol/297689 2001 UC207", -- (MBA-MBA)
		"Sol/297690 2001 UZ217", -- (MBA-MBA)
		"Sol/297691 2001 UE220", -- (MBA-MBA)
		"Sol/297693 2001 UR230", -- (MBA-MBA)
		"Sol/297694 2001 UU230", -- (MBA-MBA)
		"Sol/297696 2001 VT37", -- (MBA-MBA)
		"Sol/297697 2001 VS39", -- (MBA-MBA)
		"Sol/297698 2001 VX41", -- (MBA-MBA)
		"Sol/297699 2001 VJ49", -- (MBA-MBA)
		"Sol/297700 2001 VQ54", -- (MBA-MBA)
		"Sol/297701 2001 VF72", -- (MBA-MBA)
		"Sol/297702 2001 VT74", -- (MBA-MBA)
		"Sol/297703 2001 VD79", -- (MBA-MBA)
		"Sol/297704 2001 VL82", -- (MBA-MBA)
		"Sol/297705 2001 VN82", -- (MBA-MBA)
		"Sol/297706 2001 VJ91", -- (MBA-MBA)
		"Sol/297707 2001 VF92", -- (MBA-MBA)
		"Sol/297708 2001 VC103", -- (MBA-MBA)
		"Sol/297709 2001 VL107", -- (MBA-MBA)
		"Sol/297710 2001 VY110", -- (MBA-MBA)
		"Sol/297711 2001 VP112", -- (MBA-MBA)
		"Sol/297712 2001 VS118", -- (MBA-MBA)
		"Sol/297713 2001 VR122", -- (MBA-MBA)
		"Sol/297714 2001 VY123", -- (MBA-MBA)
		"Sol/297715 2001 VZ123", -- (MBA-MBA)
		"Sol/297716 2001 VG125", -- (MBA-MBA)
		"Sol/297717 2001 VO126", -- (MBA-MBA)
		"Sol/297718 2001 WN12", -- (MBA-MBA)
		"Sol/297719 2001 WQ12", -- (MBA-MBA)
		"Sol/297720 2001 WS15", -- (MBA-MBA)
		"Sol/297721 2001 WT16", -- (MBA-MBA)
		"Sol/297722 2001 WB20", -- (MBA-MBA)
		"Sol/297723 2001 WJ23", -- (MBA-MBA)
		"Sol/297724 2001 WD28", -- (MBA-MBA)
		"Sol/297725 2001 WG30", -- (MBA-MBA)
		"Sol/297726 2001 WN31", -- (MBA-MBA)
		"Sol/297727 2001 WB33", -- (MBA-MBA)
		"Sol/297728 2001 WD34", -- (MBA-MBA)
		"Sol/297729 2001 WK44", -- (MBA-MBA)
		"Sol/297730 2001 WF48", -- (MBA-MBA)
		"Sol/297731 2001 WK55", -- (MBA-MBA)
		"Sol/297732 2001 WE57", -- (MBA-MBA)
		"Sol/297733 2001 WC70", -- (MBA-MBA)
		"Sol/297734 2001 WL79", -- (MBA-MBA)
		"Sol/297735 2001 WZ80", -- (MBA-MBA)
		"Sol/297736 2001 WR96", -- (MBA-MBA)
		"Sol/297737 2001 XB2", -- (MBA-MBA)
		"Sol/297738 2001 XM2", -- (MBA-MBA)
		"Sol/297739 2001 XR10", -- (MBA-MBA)
		"Sol/297741 2001 XK12", -- (MBA-MBA)
		"Sol/297742 2001 XN12", -- (MBA-MBA)
		"Sol/297744 2001 XQ13", -- (MBA-MBA)
		"Sol/297745 2001 XW13", -- (MBA-MBA)
		"Sol/297746 2001 XC15", -- (MBA-MBA)
		"Sol/297747 2001 XY35", -- (MBA-MBA)
		"Sol/297748 2001 XU37", -- (MBA-MBA)
		"Sol/297749 2001 XO44", -- (MBA-MBA)
		"Sol/297750 2001 XL60", -- (MBA-MBA)
		"Sol/297751 2001 XL63", -- (MBA-MBA)
		"Sol/297752 2001 XJ71", -- (MBA-MBA)
		"Sol/297753 2001 XB79", -- (MBA-MBA)
		"Sol/297754 2001 XL79", -- (MBA-MBA)
		"Sol/297755 2001 XX80", -- (MBA-MBA)
		"Sol/297756 2001 XJ91", -- (MBA-MBA)
		"Sol/297757 2001 XX93", -- (MBA-MBA)
		"Sol/297758 2001 XJ95", -- (MBA-MBA)
		"Sol/297759 2001 XN110", -- (MBA-MBA)
		"Sol/297760 2001 XR127", -- (MBA-MBA)
		"Sol/297761 2001 XU130", -- (MBA-MBA)
		"Sol/297762 2001 XB132", -- (MBA-MBA)
		"Sol/297763 2001 XC141", -- (MBA-MBA)
		"Sol/297764 2001 XZ141", -- (MBA-MBA)
		"Sol/297765 2001 XH142", -- (MBA-MBA)
		"Sol/297766 2001 XF151", -- (MBA-MBA)
		"Sol/297767 2001 XG154", -- (MBA-MBA)
		"Sol/297768 2001 XE169", -- (MBA-MBA)
		"Sol/297769 2001 XE172", -- (MBA-MBA)
		"Sol/297770 2001 XD173", -- (MBA-MBA)
		"Sol/297771 2001 XY176", -- (MBA-MBA)
		"Sol/297772 2001 XG185", -- (MBA-MBA)
		"Sol/297773 2001 XD187", -- (MBA-MBA)
		"Sol/297774 2001 XE187", -- (MBA-MBA)
		"Sol/297775 2001 XD195", -- (MBA-MBA)
		"Sol/297776 2001 XY219", -- (MBA-MBA)
		"Sol/297777 2001 XY220", -- (MBA-MBA)
		"Sol/297778 2001 XT222", -- (MBA-MBA)
		"Sol/297779 2001 XC228", -- (MBA-MBA)
		"Sol/297780 2001 XA231", -- (MBA-MBA)
		"Sol/297781 2001 XH237", -- (MBA-MBA)
		"Sol/297782 2001 XZ241", -- (MBA-MBA)
		"Sol/297783 2001 XB246", -- (MBA-MBA)
		"Sol/297784 2001 XT249", -- (MBA-MBA)
		"Sol/297785 2001 XB250", -- (MBA-MBA)
		"Sol/297786 2001 XO262", -- (MBA-MBA)
		"Sol/297787 2001 YJ10", -- (MBA-MBA)
		"Sol/297788 2001 YZ12", -- (MBA-MBA)
		"Sol/297789 2001 YR14", -- (MBA-MBA)
		"Sol/297790 2001 YG17", -- (MBA-MBA)
		"Sol/297791 2001 YE22", -- (MBA-MBA)
		"Sol/297792 2001 YY30", -- (MBA-MBA)
		"Sol/297793 2001 YB47", -- (MBA-MBA)
		"Sol/297794 2001 YC58", -- (MBA-MBA)
		"Sol/297795 2001 YO76", -- (MBA-MBA)
		"Sol/297796 2001 YM82", -- (MBA-MBA)
		"Sol/297797 2001 YE86", -- (MBA-MBA)
		"Sol/297798 2001 YO98", -- (MBA-MBA)
		"Sol/297799 2001 YM110", -- (MBA-MBA)
		"Sol/297800 2001 YO122", -- (MBA-MBA)
		"Sol/297801 2001 YD131", -- (MBA-MBA)
		"Sol/297802 2001 YB145", -- (MBA-MBA)
		"Sol/297803 2002 AH7", -- (MBA-MBA)
		"Sol/297804 2002 AQ27", -- (MBA-MBA)
		"Sol/297805 2002 AQ30", -- (MBA-MBA)
		"Sol/297807 2002 AH43", -- (MBA-MBA)
		"Sol/297808 2002 AT51", -- (MBA-MBA)
		"Sol/297809 2002 AB57", -- (MBA-MBA)
		"Sol/297810 2002 AC76", -- (MBA-MBA)
		"Sol/297811 2002 AY79", -- (MBA-MBA)
		"Sol/297812 2002 AN80", -- (MBA-MBA)
		"Sol/297813 2002 AP87", -- (MBA-MBA)
		"Sol/297814 2002 AP93", -- (MBA-MBA)
		"Sol/297815 2002 AF98", -- (MBA-MBA)
		"Sol/297816 2002 AG101", -- (MBA-MBA)
		"Sol/297817 2002 AU101", -- (MBA-MBA)
		"Sol/297818 2002 AF104", -- (MBA-MBA)
		"Sol/297819 2002 AN117", -- (MBA-MBA)
		"Sol/297820 2002 AY119", -- (MBA-MBA)
		"Sol/297821 2002 AW131", -- (MBA-MBA)
		"Sol/297822 2002 AF136", -- (MBA-MBA)
		"Sol/297823 2002 AU143", -- (MBA-MBA)
		"Sol/297824 2002 AK149", -- (MBA-MBA)
		"Sol/297825 2002 AA150", -- (MBA-MBA)
		"Sol/297826 2002 AQ151", -- (MBA-MBA)
		"Sol/297827 2002 AE158", -- (MBA-MBA)
		"Sol/297828 2002 AS163", -- (MBA-MBA)
		"Sol/297829 2002 AW167", -- (MBA-MBA)
		"Sol/297830 2002 AK180", -- (MBA-MBA)
		"Sol/297831 2002 AB183", -- (MBA-MBA)
		"Sol/297832 2002 AJ186", -- (MBA-MBA)
		"Sol/297833 2002 AG190", -- (MBA-MBA)
		"Sol/297834 2002 AH196", -- (MBA-MBA)
		"Sol/297835 2002 AL202", -- (MBA-MBA)
		"Sol/297836 2002 AM208", -- (MBA-MBA)
		"Sol/297838 2002 BT14", -- (MBA-MBA)
		"Sol/297840 2002 BE19", -- (MBA-MBA)
		"Sol/297841 2002 BK22", -- (MBA-MBA)
		"Sol/297842 2002 BK27", -- (MBA-MBA)
		"Sol/297843 2002 BS29", -- (MBA-MBA)
		"Sol/297844 2002 CJ3", -- (MBA-MBA)
		"Sol/297845 2002 CC5", -- (MBA-MBA)
		"Sol/297846 2002 CA7", -- (MBA-MBA)
		"Sol/297848 2002 CS7", -- (MBA-MBA)
		"Sol/297849 2002 CR8", -- (MBA-MBA)
		"Sol/297850 2002 CW8", -- (MBA-MBA)
		"Sol/297852 2002 CL19", -- (MBA-MBA)
		"Sol/297853 2002 CY22", -- (MBA-MBA)
		"Sol/297854 2002 CW24", -- (MBA-MBA)
		"Sol/297856 2002 CF27", -- (MBA-MBA)
		"Sol/297857 2002 CU27", -- (MBA-MBA)
		"Sol/297858 2002 CS35", -- (MBA-MBA)
		"Sol/297859 2002 CB53", -- (MBA-MBA)
		"Sol/297860 2002 CY55", -- (MBA-MBA)
		"Sol/297861 2002 CP58", -- (MBA-MBA)
		"Sol/297862 2002 CY68", -- (MBA-MBA)
		"Sol/297863 2002 CF73", -- (MBA-MBA)
		"Sol/297864 2002 CN75", -- (MBA-MBA)
		"Sol/297865 2002 CA77", -- (MBA-MBA)
		"Sol/297866 2002 CJ78", -- (MBA-MBA)
		"Sol/297867 2002 CM86", -- (MBA-MBA)
		"Sol/297868 2002 CG94", -- (MBA-MBA)
		"Sol/297869 2002 CY96", -- (MBA-MBA)
		"Sol/297870 2002 CR99", -- (MBA-MBA)
		"Sol/297871 2002 CW109", -- (MBA-MBA)
		"Sol/297872 2002 CR117", -- (MBA-MBA)
		"Sol/297873 2002 CC121", -- (MBA-MBA)
		"Sol/297874 2002 CK122", -- (MBA-MBA)
		"Sol/297875 2002 CG123", -- (MBA-MBA)
		"Sol/297876 2002 CJ125", -- (MBA-MBA)
		"Sol/297877 2002 CS129", -- (MBA-MBA)
		"Sol/297878 2002 CE133", -- (MBA-MBA)
		"Sol/297879 2002 CX135", -- (MBA-MBA)
		"Sol/297880 2002 CL139", -- (MBA-MBA)
		"Sol/297881 2002 CM151", -- (MBA-MBA)
		"Sol/297882 2002 CL152", -- (MBA-MBA)
		"Sol/297884 2002 CZ157", -- (MBA-MBA)
		"Sol/297885 2002 CD159", -- (MBA-MBA)
		"Sol/297886 2002 CL162", -- (MBA-MBA)
		"Sol/297887 2002 CW166", -- (MBA-MBA)
		"Sol/297888 2002 CK173", -- (MBA-MBA)
		"Sol/297889 2002 CS176", -- (MBA-MBA)
		"Sol/297891 2002 CD179", -- (MBA-MBA)
		"Sol/297892 2002 CF191", -- (MBA-MBA)
		"Sol/297893 2002 CE193", -- (MBA-MBA)
		"Sol/297894 2002 CH202", -- (MBA-MBA)
		"Sol/297895 2002 CP208", -- (MBA-MBA)
		"Sol/297896 2002 CC215", -- (MBA-MBA)
		"Sol/297897 2002 CM218", -- (MBA-MBA)
		"Sol/297898 2002 CW236", -- (MBA-MBA)
		"Sol/297899 2002 CK239", -- (MBA-MBA)
		"Sol/297900 2002 CV241", -- (MBA-MBA)
		"Sol/297901 2002 CB265", -- (MBA-MBA)
		"Sol/297902 2002 CR267", -- (MBA-MBA)
		"Sol/297903 2002 CY271", -- (MBA-MBA)
		"Sol/297904 2002 CU275", -- (MBA-MBA)
		"Sol/297905 2002 CT280", -- (MBA-MBA)
		"Sol/297906 2002 CA286", -- (MBA-MBA)
		"Sol/297908 2002 CU295", -- (MBA-MBA)
		"Sol/297909 2002 CU298", -- (MBA-MBA)
		"Sol/297911 2002 CN310", -- (MBA-MBA)
		"Sol/297912 2002 CD315", -- (MBA-MBA)
		"Sol/297915 2002 DJ3", -- (MBA-MBA)
		"Sol/297916 2002 DK8", -- (MBA-MBA)
		"Sol/297918 2002 DX15", -- (MBA-MBA)
		"Sol/297920 2002 DJ20", -- (MBA-MBA)
		"Sol/297921 2002 EM", -- (MBA-MBA)
		"Sol/297922 2002 EE12", -- (MBA-MBA)
		"Sol/297923 2002 EP15", -- (MBA-MBA)
		"Sol/297924 2002 ES15", -- (MBA-MBA)
		"Sol/297925 2002 EB43", -- (MBA-MBA)
		"Sol/297926 2002 EK45", -- (MBA-MBA)
		"Sol/297927 2002 EG69", -- (MBA-MBA)
		"Sol/297928 2002 ER75", -- (MBA-MBA)
		"Sol/297929 2002 EL80", -- (MBA-MBA)
		"Sol/297930 2002 EC93", -- (MBA-MBA)
		"Sol/297931 2002 ER95", -- (MBA-MBA)
		"Sol/297933 2002 EO126", -- (MBA-MBA)
		"Sol/297934 2002 EO127", -- (MBA-MBA)
		"Sol/297935 2002 EB130", -- (MBA-MBA)
		"Sol/297936 2002 ER131", -- (MBA-MBA)
		"Sol/297937 2002 EE133", -- (MBA-MBA)
		"Sol/297939 2002 ED151", -- (MBA-MBA)
		"Sol/297941 2002 EA160", -- (MBA-MBA)
		"Sol/297942 2002 ET161", -- (MBA-MBA)
		"Sol/297943 2002 FQ6", -- (MBA-MBA)
		"Sol/297944 2002 FA7", -- (MBA-MBA)
		"Sol/297946 2002 FM12", -- (MBA-MBA)
		"Sol/297947 2002 FN20", -- (MBA-MBA)
		"Sol/297948 2002 FF23", -- (MBA-MBA)
		"Sol/297949 2002 FM26", -- (MBA-MBA)
		"Sol/297950 2002 FF41", -- (MBA-MBA)
		"Sol/297951 2002 GV36", -- (MBA-MBA)
		"Sol/297952 2002 GQ52", -- (MBA-MBA)
		"Sol/297953 2002 GC63", -- (MBA-MBA)
		"Sol/297954 2002 GA79", -- (MBA-MBA)
		"Sol/297955 2002 GS110", -- (MBA-MBA)
		"Sol/297956 2002 GC115", -- (MBA-MBA)
		"Sol/297957 2002 GT121", -- (MBA-MBA)
		"Sol/297958 2002 GF126", -- (MBA-MBA)
		"Sol/297960 2002 GG161", -- (MBA-MBA)
		"Sol/297961 2002 GM168", -- (MBA-MBA)
		"Sol/297962 2002 GE179", -- (MBA-MBA)
		"Sol/297963 2002 GL185", -- (MBA-MBA)
		"Sol/297964 2002 HK6", -- (MBA-MBA)
		"Sol/297965 2002 HH11", -- (MBA-MBA)
		"Sol/297967 2002 HU16", -- (MBA-MBA)
		"Sol/297968 2002 JP20", -- (MBA-MBA)
		"Sol/297969 2002 JB23", -- (MBA-MBA)
		"Sol/297970 2002 JZ30", -- (MBA-MBA)
		"Sol/297971 2002 JM53", -- (MBA-MBA)
		"Sol/297972 2002 JN54", -- (MBA-MBA)
		"Sol/297973 2002 JX55", -- (MBA-MBA)
		"Sol/297974 2002 JU104", -- (MBA-MBA)
		"Sol/297975 2002 JX104", -- (MBA-MBA)
		"Sol/297976 2002 JK122", -- (MBA-MBA)
		"Sol/297977 2002 JE146", -- (MBA-MBA)
		"Sol/297978 2002 JC149", -- (MBA-MBA)
		"Sol/297979 2002 KL4", -- (MBA-MBA)
		"Sol/297980 2002 KL13", -- (MBA-MBA)
		"Sol/297982 2002 LK17", -- (MBA-MBA)
		"Sol/297983 2002 LL20", -- (MBA-MBA)
		"Sol/297984 2002 LW39", -- (MBA-MBA)
		"Sol/297985 2002 LX40", -- (MBA-MBA)
		"Sol/297986 2002 LW61", -- (MBA-MBA)
		"Sol/297987 2002 MR5", -- (MBA-MBA)
		"Sol/297988 2002 MV5", -- (MBA-MBA)
		"Sol/297989 2002 MJ6", -- (MBA-MBA)
		"Sol/297990 2002 ND7", -- (MBA-MBA)
		"Sol/297991 2002 ND27", -- (MBA-MBA)
		"Sol/297992 2002 NG37", -- (MBA-MBA)
		"Sol/297993 2002 ND57", -- (MBA-MBA)
		"Sol/297994 2002 NA59", -- (MBA-MBA)
		"Sol/297995 2002 NN59", -- (MBA-MBA)
		"Sol/297996 2002 NR62", -- (MBA-MBA)
		"Sol/297997 2002 NK64", -- (MBA-MBA)
		"Sol/297998 2002 NU66", -- (MBA-MBA)
		"Sol/297999 2002 NF71", -- (MBA-MBA)
		"Sol/298000 2002 NJ74", -- (MBA-MBA)
		"Sol/298001 2002 NQ75", -- (MBA-MBA)
		"Sol/298002 2002 OT4", -- (MBA-MBA)
		"Sol/298003 2002 ON14", -- (MBA-MBA)
		"Sol/298004 2002 OC15", -- (MBA-MBA)
		"Sol/298005 2002 OU27", -- (MBA-MBA)
		"Sol/298006 2002 OA30", -- (MBA-MBA)
		"Sol/298007 2002 OA31", -- (MBA-MBA)
		"Sol/298008 2002 OH32", -- (MBA-MBA)
		"Sol/298009 2002 OR35", -- (MBA-MBA)
		"Sol/298010 2002 PG2", -- (MBA-MBA)
		"Sol/298011 2002 PT2", -- (MBA-MBA)
		"Sol/298012 2002 PY7", -- (MBA-MBA)
		"Sol/298013 2002 PJ10", -- (MBA-MBA)
		"Sol/298014 2002 PL10", -- (MBA-MBA)
		"Sol/298015 2002 PN24", -- (MBA-MBA)
		"Sol/298016 2002 PO25", -- (MBA-MBA)
		"Sol/298017 2002 PB29", -- (MBA-MBA)
		"Sol/298018 2002 PA31", -- (MBA-MBA)
		"Sol/298019 2002 PY35", -- (MBA-MBA)
		"Sol/298020 2002 PH53", -- (MBA-MBA)
		"Sol/298021 2002 PW53", -- (MBA-MBA)
		"Sol/298022 2002 PF78", -- (MBA-MBA)
		"Sol/298023 2002 PH86", -- (MBA-MBA)
		"Sol/298024 2002 PF90", -- (MBA-MBA)
		"Sol/298025 2002 PR92", -- (MBA-MBA)
		"Sol/298026 2002 PH102", -- (MBA-MBA)
		"Sol/298027 2002 PK105", -- (MBA-MBA)
		"Sol/298028 2002 PG119", -- (MBA-MBA)
		"Sol/298029 2002 PX119", -- (MBA-MBA)
		"Sol/298030 2002 PM141", -- (MBA-MBA)
		"Sol/298031 2002 PP141", -- (MBA-MBA)
		"Sol/298032 2002 PG142", -- (MBA-MBA)
		"Sol/298033 2002 PC152", -- (MBA-MBA)
		"Sol/298034 2002 PR156", -- (MBA-MBA)
		"Sol/298035 2002 PN161", -- (MBA-MBA)
		"Sol/298036 2002 PO162", -- (MBA-MBA)
		"Sol/298037 2002 PW163", -- (MBA-MBA)
		"Sol/298038 2002 PQ164", -- (MBA-MBA)
		"Sol/298039 2002 PP168", -- (MBA-MBA)
		"Sol/298040 2002 PO182", -- (MBA-MBA)
		"Sol/298041 2002 PD191", -- (MBA-MBA)
		"Sol/298042 2002 PR191", -- (MBA-MBA)
		"Sol/298043 2002 PV193", -- (MBA-MBA)
		"Sol/298044 2002 PS197", -- (MBA-MBA)
		"Sol/298045 2002 QU3", -- (MBA-MBA)
		"Sol/298046 2002 QF7", -- (MBA-MBA)
		"Sol/298047 2002 QB8", -- (MBA-MBA)
		"Sol/298048 2002 QL16", -- (MBA-MBA)
		"Sol/298049 2002 QF35", -- (MBA-MBA)
		"Sol/298050 2002 QP36", -- (MBA-MBA)
		"Sol/298051 2002 QD37", -- (MBA-MBA)
		"Sol/298052 2002 QT39", -- (MBA-MBA)
		"Sol/298053 2002 QW48", -- (MBA-MBA)
		"Sol/298054 2002 QH50", -- (MBA-MBA)
		"Sol/298055 2002 QM51", -- (MBA-MBA)
		"Sol/298056 2002 QC54", -- (MBA-MBA)
		"Sol/298057 2002 QN61", -- (MBA-MBA)
		"Sol/298058 2002 QB81", -- (MBA-MBA)
		"Sol/298059 2002 QO83", -- (MBA-MBA)
		"Sol/298060 2002 QM84", -- (MBA-MBA)
		"Sol/298061 2002 QN84", -- (MBA-MBA)
		"Sol/298062 2002 QX85", -- (MBA-MBA)
		"Sol/298063 2002 QW86", -- (MBA-MBA)
		"Sol/298064 2002 QQ87", -- (MBA-MBA)
		"Sol/298065 2002 QP96", -- (MBA-MBA)
		"Sol/298066 2002 QR96", -- (MBA-MBA)
		"Sol/298067 2002 QM98", -- (MBA-MBA)
		"Sol/298068 2002 QG105", -- (MBA-MBA)
		"Sol/298069 2002 QJ106", -- (MBA-MBA)
		"Sol/298070 2002 QC107", -- (MBA-MBA)
		"Sol/298071 2002 QV110", -- (MBA-MBA)
		"Sol/298072 2002 QB113", -- (MBA-MBA)
		"Sol/298073 2002 QZ114", -- (MBA-MBA)
		"Sol/298074 2002 QW123", -- (MBA-MBA)
		"Sol/298075 2002 QE129", -- (MBA-MBA)
		"Sol/298076 2002 QK131", -- (MBA-MBA)
		"Sol/298077 2002 QR131", -- (MBA-MBA)
		"Sol/298078 2002 QU131", -- (MBA-MBA)
		"Sol/298079 2002 QH133", -- (MBA-MBA)
		"Sol/298080 2002 QA134", -- (MBA-MBA)
		"Sol/298081 2002 QH135", -- (MBA-MBA)
		"Sol/298082 2002 QL135", -- (MBA-MBA)
		"Sol/298083 2002 QY139", -- (MBA-MBA)
		"Sol/298084 2002 QC140", -- (MBA-MBA)
		"Sol/298085 2002 QU142", -- (MBA-MBA)
		"Sol/298086 2002 QE147", -- (MBA-MBA)
		"Sol/298087 2002 RW2", -- (MBA-MBA)
		"Sol/298088 2002 RW4", -- (MBA-MBA)
		"Sol/298089 2002 RF36", -- (MBA-MBA)
		"Sol/298090 2002 RM36", -- (MBA-MBA)
		"Sol/298091 2002 RY41", -- (MBA-MBA)
		"Sol/298092 2002 RH45", -- (MBA-MBA)
		"Sol/298093 2002 RQ46", -- (MBA-MBA)
		"Sol/298094 2002 RM58", -- (MBA-MBA)
		"Sol/298095 2002 RO60", -- (MBA-MBA)
		"Sol/298096 2002 RE68", -- (MBA-MBA)
		"Sol/298097 2002 RY76", -- (MBA-MBA)
		"Sol/298098 2002 RY79", -- (MBA-MBA)
		"Sol/298099 2002 RK99", -- (MBA-MBA)
		"Sol/298100 2002 RS108", -- (MBA-MBA)
		"Sol/298101 2002 RC119", -- (MBA-MBA)
		"Sol/298102 2002 RO121", -- (MBA-MBA)
		"Sol/298103 2002 RP126", -- (MBA-MBA)
		"Sol/298104 2002 RQ127", -- (MBA-MBA)
		"Sol/298105 2002 RS127", -- (MBA-MBA)
		"Sol/298106 2002 RR133", -- (MBA-MBA)
		"Sol/298107 2002 RR139", -- (MBA-MBA)
		"Sol/298108 2002 RV140", -- (MBA-MBA)
		"Sol/298109 2002 RZ144", -- (MBA-MBA)
		"Sol/298110 2002 RG146", -- (MBA-MBA)
		"Sol/298111 2002 RJ152", -- (MBA-MBA)
		"Sol/298112 2002 RC154", -- (MBA-MBA)
		"Sol/298113 2002 RN176", -- (MBA-MBA)
		"Sol/298114 2002 RF177", -- (MBA-MBA)
		"Sol/298115 2002 RR177", -- (MBA-MBA)
		"Sol/298116 2002 RC199", -- (MBA-MBA)
		"Sol/298117 2002 RB202", -- (MBA-MBA)
		"Sol/298118 2002 RF202", -- (MBA-MBA)
		"Sol/298119 2002 RS206", -- (MBA-MBA)
		"Sol/298120 2002 RV212", -- (MBA-MBA)
		"Sol/298121 2002 RP228", -- (MBA-MBA)
		"Sol/298122 2002 RP237", -- (MBA-MBA)
		"Sol/298123 2002 RW237", -- (MBA-MBA)
		"Sol/298124 2002 RE243", -- (MBA-MBA)
		"Sol/298125 2002 RH247", -- (MBA-MBA)
		"Sol/298126 2002 RB251", -- (MBA-MBA)
		"Sol/298127 2002 RF251", -- (MBA-MBA)
		"Sol/298128 2002 RZ251", -- (MBA-MBA)
		"Sol/298129 2002 RR253", -- (MBA-MBA)
		"Sol/298130 2002 RD255", -- (MBA-MBA)
		"Sol/298131 2002 RZ262", -- (MBA-MBA)
		"Sol/298132 2002 RZ263", -- (MBA-MBA)
		"Sol/298133 2002 RR265", -- (MBA-MBA)
		"Sol/298134 2002 RD272", -- (MBA-MBA)
		"Sol/298135 2002 RV272", -- (MBA-MBA)
		"Sol/298136 2002 RD273", -- (MBA-MBA)
		"Sol/298137 2002 RZ277", -- (MBA-MBA)
		"Sol/298138 2002 RH280", -- (MBA-MBA)
		"Sol/298139 2002 RN290", -- (MBA-MBA)
		"Sol/298140 2002 SL1", -- (MBA-MBA)
		"Sol/298141 2002 ST4", -- (MBA-MBA)
		"Sol/298142 2002 SX20", -- (MBA-MBA)
		"Sol/298143 2002 SN25", -- (MBA-MBA)
		"Sol/298144 2002 SQ38", -- (MBA-MBA)
		"Sol/298145 2002 SH45", -- (MBA-MBA)
		"Sol/298146 2002 SX49", -- (MBA-MBA)
		"Sol/298147 2002 SD54", -- (MBA-MBA)
		"Sol/298148 2002 SO62", -- (MBA-MBA)
		"Sol/298149 2002 SE66", -- (MBA-MBA)
		"Sol/298150 2002 SC69", -- (MBA-MBA)
		"Sol/298151 2002 SJ72", -- (MBA-MBA)
		"Sol/298152 2002 SG74", -- (MBA-MBA)
		"Sol/298153 2002 TQ2", -- (MBA-MBA)
		"Sol/298154 2002 TG18", -- (MBA-MBA)
		"Sol/298155 2002 TV22", -- (MBA-MBA)
		"Sol/298156 2002 TW24", -- (MBA-MBA)
		"Sol/298157 2002 TA26", -- (MBA-MBA)
		"Sol/298158 2002 TU50", -- (MBA-MBA)
		"Sol/298159 2002 TZ55", -- (MBA-MBA)
		"Sol/298160 2002 TR56", -- (MBA-MBA)
		"Sol/298161 2002 TP62", -- (MBA-MBA)
		"Sol/298162 2002 TO67", -- (MBA-MBA)
		"Sol/298163 2002 TN101", -- (MBA-MBA)
		"Sol/298164 2002 TA102", -- (MBA-MBA)
		"Sol/298165 2002 TN103", -- (MBA-MBA)
		"Sol/298166 2002 TF110", -- (MBA-MBA)
		"Sol/298167 2002 TK119", -- (MBA-MBA)
		"Sol/298168 2002 TU123", -- (MBA-MBA)
		"Sol/298169 2002 TU141", -- (MBA-MBA)
		"Sol/298170 2002 TS145", -- (MBA-MBA)
		"Sol/298171 2002 TO154", -- (MBA-MBA)
		"Sol/298172 2002 TV154", -- (MBA-MBA)
		"Sol/298173 2002 TM161", -- (MBA-MBA)
		"Sol/298174 2002 TM163", -- (MBA-MBA)
		"Sol/298175 2002 TQ165", -- (MBA-MBA)
		"Sol/298176 2002 TE166", -- (MBA-MBA)
		"Sol/298177 2002 TM166", -- (MBA-MBA)
		"Sol/298178 2002 TV166", -- (MBA-MBA)
		"Sol/298179 2002 TO167", -- (MBA-MBA)
		"Sol/298180 2002 TR169", -- (MBA-MBA)
		"Sol/298181 2002 TW172", -- (MBA-MBA)
		"Sol/298182 2002 TH175", -- (MBA-MBA)
		"Sol/298183 2002 TY189", -- (MBA-MBA)
		"Sol/298184 2002 TS193", -- (MBA-MBA)
		"Sol/298185 2002 TW196", -- (MBA-MBA)
		"Sol/298186 2002 TD197", -- (MBA-MBA)
		"Sol/298187 2002 TP197", -- (MBA-MBA)
		"Sol/298188 2002 TO199", -- (MBA-MBA)
		"Sol/298189 2002 TL203", -- (MBA-MBA)
		"Sol/298190 2002 TQ205", -- (MBA-MBA)
		"Sol/298191 2002 TL230", -- (MBA-MBA)
		"Sol/298192 2002 TV235", -- (MBA-MBA)
		"Sol/298193 2002 TL239", -- (MBA-MBA)
		"Sol/298194 2002 TO244", -- (MBA-MBA)
		"Sol/298195 2002 TU256", -- (MBA-MBA)
		"Sol/298196 2002 TA262", -- (MBA-MBA)
		"Sol/298197 2002 TG274", -- (MBA-MBA)
		"Sol/298198 2002 TH279", -- (MBA-MBA)
		"Sol/298199 2002 TT279", -- (MBA-MBA)
		"Sol/298200 2002 TP280", -- (MBA-MBA)
		"Sol/298201 2002 TN282", -- (MBA-MBA)
		"Sol/298202 2002 TZ292", -- (MBA-MBA)
		"Sol/298203 2002 TC296", -- (MBA-MBA)
		"Sol/298204 2002 TJ298", -- (MBA-MBA)
		"Sol/298205 2002 TS298", -- (MBA-MBA)
		"Sol/298206 2002 TR299", -- (MBA-MBA)
		"Sol/298207 2002 TT311", -- (MBA-MBA)
		"Sol/298208 2002 TS318", -- (MBA-MBA)
		"Sol/298209 2002 TD330", -- (MBA-MBA)
		"Sol/298210 2002 TW339", -- (MBA-MBA)
		"Sol/298211 2002 TB351", -- (MBA-MBA)
		"Sol/298212 2002 TD354", -- (MBA-MBA)
		"Sol/298213 2002 TE355", -- (MBA-MBA)
		"Sol/298214 2002 TN355", -- (MBA-MBA)
		"Sol/298215 2002 TS374", -- (MBA-MBA)
		"Sol/298216 2002 TT375", -- (MBA-MBA)
		"Sol/298217 2002 TF382", -- (MBA-MBA)
		"Sol/298218 2002 TT382", -- (MBA-MBA)
		"Sol/298219 2002 TF385", -- (MBA-MBA)
		"Sol/298220 2002 UF6", -- (MBA-MBA)
		"Sol/298221 2002 UD7", -- (MBA-MBA)
		"Sol/298222 2002 UT24", -- (MBA-MBA)
		"Sol/298223 2002 UB33", -- (MBA-MBA)
		"Sol/298224 2002 UC36", -- (MBA-MBA)
		"Sol/298225 2002 UR43", -- (MBA-MBA)
		"Sol/298226 2002 UA45", -- (MBA-MBA)
		"Sol/298227 2002 UO46", -- (MBA-MBA)
		"Sol/298228 2002 UY46", -- (MBA-MBA)
		"Sol/298229 2002 UG63", -- (MBA-MBA)
		"Sol/298230 2002 UU63", -- (MBA-MBA)
		"Sol/298231 2002 UL75", -- (MBA-MBA)
		"Sol/298232 2002 UA77", -- (MBA-MBA)
		"Sol/298233 2002 UH77", -- (MBA-MBA)
		"Sol/298234 2002 UE78", -- (MBA-MBA)
		"Sol/298235 2002 VC4", -- (MBA-MBA)
		"Sol/298236 2002 VQ7", -- (MBA-MBA)
		"Sol/298237 2002 VM13", -- (MBA-MBA)
		"Sol/298238 2002 VP13", -- (MBA-MBA)
		"Sol/298239 2002 VB16", -- (MBA-MBA)
		"Sol/298240 2002 VS22", -- (MBA-MBA)
		"Sol/298241 2002 VC28", -- (MBA-MBA)
		"Sol/298242 2002 VP36", -- (MBA-MBA)
		"Sol/298243 2002 VY42", -- (MBA-MBA)
		"Sol/298244 2002 VB44", -- (MBA-MBA)
		"Sol/298245 2002 VC44", -- (MBA-MBA)
		"Sol/298246 2002 VW50", -- (MBA-MBA)
		"Sol/298247 2002 VL51", -- (MBA-MBA)
		"Sol/298248 2002 VE52", -- (MBA-MBA)
		"Sol/298249 2002 VZ53", -- (MBA-MBA)
		"Sol/298251 2002 VP58", -- (MBA-MBA)
		"Sol/298252 2002 VE61", -- (MBA-MBA)
		"Sol/298253 2002 VF61", -- (MBA-MBA)
		"Sol/298255 2002 VS87", -- (MBA-MBA)
		"Sol/298256 2002 VP96", -- (MBA-MBA)
		"Sol/298257 2002 VZ96", -- (MBA-MBA)
		"Sol/298258 2002 VT102", -- (MBA-MBA)
		"Sol/298259 2002 VW117", -- (MBA-MBA)
		"Sol/298260 2002 VS123", -- (MBA-MBA)
		"Sol/298261 2002 VA143", -- (MBA-MBA)
		"Sol/298262 2002 VD144", -- (MBA-MBA)
		"Sol/298263 2002 WN15", -- (MBA-MBA)
		"Sol/298264 2002 WH16", -- (MBA-MBA)
		"Sol/298265 2002 WS16", -- (MBA-MBA)
		"Sol/298266 2002 WU18", -- (MBA-MBA)
		"Sol/298267 2002 WL20", -- (MBA-MBA)
		"Sol/298268 2002 XG", -- (MBA-MBA)
		"Sol/298269 2002 XY", -- (MBA-MBA)
		"Sol/298270 2002 XW2", -- (MBA-MBA)
		"Sol/298271 2002 XY5", -- (MBA-MBA)
		"Sol/298272 2002 XY6", -- (MBA-MBA)
		"Sol/298273 2002 XJ12", -- (MBA-MBA)
		"Sol/298274 2002 XY23", -- (MBA-MBA)
		"Sol/298275 2002 XF30", -- (MBA-MBA)
		"Sol/298276 2002 XE33", -- (MBA-MBA)
		"Sol/298277 2002 XG46", -- (MBA-MBA)
		"Sol/298278 2002 XL54", -- (MBA-MBA)
		"Sol/298279 2002 XV66", -- (MBA-MBA)
		"Sol/298280 2002 XZ83", -- (MBA-MBA)
		"Sol/298281 2002 XD94", -- (MBA-MBA)
		"Sol/298282 2002 XL98", -- (MBA-MBA)
		"Sol/298283 2002 XW100", -- (MBA-MBA)
		"Sol/298284 2002 YC13", -- (MBA-MBA)
		"Sol/298285 2002 YD31", -- (MBA-MBA)
		"Sol/298286 2003 AG3", -- (MBA-MBA)
		"Sol/298287 2003 AF22", -- (MBA-MBA)
		"Sol/298288 2003 AC68", -- (MBA-MBA)
		"Sol/298289 2003 AF70", -- (MBA-MBA)
		"Sol/298290 2003 AZ72", -- (MBA-MBA)
		"Sol/298291 2003 AL86", -- (MBA-MBA)
		"Sol/298292 2003 AC90", -- (MBA-MBA)
		"Sol/298293 2003 BA10", -- (MBA-MBA)
		"Sol/298294 2003 BX11", -- (MBA-MBA)
		"Sol/298295 2003 BW18", -- (MBA-MBA)
		"Sol/298296 2003 BC27", -- (MBA-MBA)
		"Sol/298297 2003 BF32", -- (MBA-MBA)
		"Sol/298298 2003 BH39", -- (MBA-MBA)
		"Sol/298299 2003 BH62", -- (MBA-MBA)
		"Sol/298300 2003 BL78", -- (MBA-MBA)
		"Sol/298301 2003 BH94", -- (MBA-MBA)
		"Sol/298302 2003 CW11", -- (MBA-MBA)
		"Sol/298303 2003 CY16", -- (MBA-MBA)
		"Sol/298304 2003 CN18", -- (MBA-MBA)
		"Sol/298305 2003 DO", -- (MBA-MBA)
		"Sol/298306 2003 DG1", -- (MBA-MBA)
		"Sol/298307 2003 DZ7", -- (MBA-MBA)
		"Sol/298308 2003 DR12", -- (MBA-MBA)
		"Sol/298309 2003 DK18", -- (MBA-MBA)
		"Sol/298310 2003 EV3", -- (MBA-MBA)
		"Sol/298311 2003 EJ11", -- (MBA-MBA)
		"Sol/298313 2003 EV26", -- (MBA-MBA)
		"Sol/298314 2003 ED33", -- (MBA-MBA)
		"Sol/298315 2003 EG35", -- (MBA-MBA)
		"Sol/298318 2003 ES44", -- (MBA-MBA)
		"Sol/298319 2003 EC45", -- (MBA-MBA)
		"Sol/298320 2003 EK50", -- (MBA-MBA)
		"Sol/298322 2003 ER61", -- (MBA-MBA)
		"Sol/298323 2003 FG30", -- (MBA-MBA)
		"Sol/298324 2003 FY32", -- (MBA-MBA)
		"Sol/298325 2003 FB38", -- (MBA-MBA)
		"Sol/298326 2003 FB41", -- (MBA-MBA)
		"Sol/298327 2003 FK46", -- (MBA-MBA)
		"Sol/298328 2003 FY47", -- (MBA-MBA)
		"Sol/298329 2003 FV50", -- (MBA-MBA)
		"Sol/298330 2003 FR59", -- (MBA-MBA)
		"Sol/298331 2003 FZ86", -- (MBA-MBA)
		"Sol/298332 2003 FA111", -- (MBA-MBA)
		"Sol/298334 2003 FQ113", -- (MBA-MBA)
		"Sol/298335 2003 FL121", -- (MBA-MBA)
		"Sol/298336 2003 FP123", -- (MBA-MBA)
		"Sol/298337 2003 FZ130", -- (MBA-MBA)
		"Sol/298338 2003 GG2", -- (MBA-MBA)
		"Sol/298339 2003 GK9", -- (MBA-MBA)
		"Sol/298340 2003 GN12", -- (MBA-MBA)
		"Sol/298341 2003 GK31", -- (MBA-MBA)
		"Sol/298342 2003 GM52", -- (MBA-MBA)
		"Sol/298343 2003 HV6", -- (MBA-MBA)
		"Sol/298344 2003 HF10", -- (MBA-MBA)
		"Sol/298345 2003 HK21", -- (MBA-MBA)
		"Sol/298346 2003 HH31", -- (MBA-MBA)
		"Sol/298347 2003 HD42", -- (MBA-MBA)
		"Sol/298348 2003 HT43", -- (MBA-MBA)
		"Sol/298349 2003 JW10", -- (MBA-MBA)
		"Sol/298350 2003 JY14", -- (MBA-MBA)
		"Sol/298351 2003 KU9", -- (MBA-MBA)
		"Sol/298352 2003 KC11", -- (MBA-MBA)
		"Sol/298353 2003 KU16", -- (MBA-MBA)
		"Sol/298354 2003 KW32", -- (MBA-MBA)
		"Sol/298355 2003 LD4", -- (MBA-MBA)
		"Sol/298356 2003 OE26", -- (MBA-MBA)
		"Sol/298357 2003 OL32", -- (MBA-MBA)
		"Sol/298358 2003 PQ8", -- (MBA-MBA)
		"Sol/298359 2003 QG29", -- (MBA-MBA)
		"Sol/298361 2003 QR59", -- (MBA-MBA)
		"Sol/298363 2003 QH89", -- (MBA-MBA)
		"Sol/298364 2003 QM89", -- (MBA-MBA)
		"Sol/298365 2003 QQ92", -- (MBA-MBA)
		"Sol/298366 2003 QX95", -- (MBA-MBA)
		"Sol/298370 2003 RK2", -- (MBA-MBA)
		"Sol/298372 2003 RW17", -- (MBA-MBA)
		"Sol/298373 2003 SX2", -- (MBA-MBA)
		"Sol/298374 2003 SZ3", -- (MBA-MBA)
		"Sol/298375 2003 SO31", -- (MBA-MBA)
		"Sol/298377 2003 SZ49", -- (MBA-MBA)
		"Sol/298378 2003 SM51", -- (MBA-MBA)
		"Sol/298379 2003 SP51", -- (MBA-MBA)
		"Sol/298380 2003 ST58", -- (MBA-MBA)
		"Sol/298382 2003 SC76", -- (MBA-MBA)
		"Sol/298383 2003 SD101", -- (MBA-MBA)
		"Sol/298384 2003 SA116", -- (MBA-MBA)
		"Sol/298387 2003 SV148", -- (MBA-MBA)
		"Sol/298388 2003 SS149", -- (MBA-MBA)
		"Sol/298389 2003 SM166", -- (MBA-MBA)
		"Sol/298390 2003 SV171", -- (MBA-MBA)
		"Sol/298391 2003 SJ180", -- (MBA-MBA)
		"Sol/298392 2003 ST188", -- (MBA-MBA)
		"Sol/298395 2003 SA207", -- (MBA-MBA)
		"Sol/298396 2003 SE236", -- (MBA-MBA)
		"Sol/298397 2003 SE242", -- (MBA-MBA)
		"Sol/298398 2003 SM242", -- (MBA-MBA)
		"Sol/298399 2003 SR243", -- (MBA-MBA)
		"Sol/298400 2003 SR253", -- (MBA-MBA)
		"Sol/298401 2003 SS261", -- (MBA-MBA)
		"Sol/298402 2003 SC263", -- (MBA-MBA)
		"Sol/298403 2003 SK268", -- (MBA-MBA)
		"Sol/298404 2003 SD269", -- (MBA-MBA)
		"Sol/298405 2003 SE270", -- (MBA-MBA)
		"Sol/298406 2003 SZ270", -- (MBA-MBA)
		"Sol/298407 2003 SU271", -- (MBA-MBA)
		"Sol/298408 2003 SL280", -- (MBA-MBA)
		"Sol/298409 2003 SR294", -- (MBA-MBA)
		"Sol/298410 2003 SK296", -- (MBA-MBA)
		"Sol/298411 2003 SQ296", -- (MBA-MBA)
		"Sol/298412 2003 SB304", -- (MBA-MBA)
		"Sol/298413 2003 SH307", -- (MBA-MBA)
		"Sol/298414 2003 ST307", -- (MBA-MBA)
		"Sol/298415 2003 SF322", -- (MBA-MBA)
		"Sol/298416 2003 SO322", -- (MBA-MBA)
		"Sol/298418 2003 SW331", -- (MBA-MBA)
		"Sol/298419 2003 SP346", -- (MBA-MBA)
		"Sol/298421 2003 SR380", -- (MBA-MBA)
		"Sol/298422 2003 SV406", -- (MBA-MBA)
		"Sol/298423 2003 SB407", -- (MBA-MBA)
		"Sol/298424 2003 SG423", -- (MBA-MBA)
		"Sol/298426 2003 TJ12", -- (MBA-MBA)
		"Sol/298427 2003 TW15", -- (MBA-MBA)
		"Sol/298429 2003 TN53", -- (MBA-MBA)
		"Sol/298430 2003 TF57", -- (MBA-MBA)
		"Sol/298431 2003 TO58", -- (MBA-MBA)
		"Sol/298432 2003 UY1", -- (MBA-MBA)
		"Sol/298433 2003 US10", -- (MBA-MBA)
		"Sol/298434 2003 UT10", -- (MBA-MBA)
		"Sol/298436 2003 UG16", -- (MBA-MBA)
		"Sol/298437 2003 UN19", -- (MBA-MBA)
		"Sol/298439 2003 UB24", -- (MBA-MBA)
		"Sol/298440 2003 UQ28", -- (MBA-MBA)
		"Sol/298441 2003 UW31", -- (MBA-MBA)
		"Sol/298442 2003 UQ34", -- (MBA-MBA)
		"Sol/298443 2003 UV36", -- (MBA-MBA)
		"Sol/298444 2003 UD46", -- (MBA-MBA)
		"Sol/298445 2003 US53", -- (MBA-MBA)
		"Sol/298446 2003 UQ55", -- (MBA-MBA)
		"Sol/298447 2003 UE56", -- (MBA-MBA)
		"Sol/298448 2003 UM58", -- (MBA-MBA)
		"Sol/298449 2003 US64", -- (MBA-MBA)
		"Sol/298450 2003 UH68", -- (MBA-MBA)
		"Sol/298451 2003 UF73", -- (MBA-MBA)
		"Sol/298452 2003 UF76", -- (MBA-MBA)
		"Sol/298453 2003 UA78", -- (MBA-MBA)
		"Sol/298454 2003 UG84", -- (MBA-MBA)
		"Sol/298455 2003 UC89", -- (MBA-MBA)
		"Sol/298457 2003 UF109", -- (MBA-MBA)
		"Sol/298458 2003 UX119", -- (MBA-MBA)
		"Sol/298459 2003 UY126", -- (MBA-MBA)
		"Sol/298460 2003 UF128", -- (MBA-MBA)
		"Sol/298461 2003 UV128", -- (MBA-MBA)
		"Sol/298462 2003 UJ142", -- (MBA-MBA)
		"Sol/298463 2003 UM145", -- (MBA-MBA)
		"Sol/298464 2003 UL150", -- (MBA-MBA)
		"Sol/298465 2003 UG151", -- (MBA-MBA)
		"Sol/298466 2003 UQ158", -- (MBA-MBA)
		"Sol/298467 2003 UW169", -- (MBA-MBA)
		"Sol/298468 2003 UW188", -- (MBA-MBA)
		"Sol/298469 2003 UE197", -- (MBA-MBA)
		"Sol/298470 2003 UY199", -- (MBA-MBA)
		"Sol/298471 2003 UA201", -- (MBA-MBA)
		"Sol/298472 2003 UO202", -- (MBA-MBA)
		"Sol/298473 2003 UT205", -- (MBA-MBA)
		"Sol/298474 2003 UW205", -- (MBA-MBA)
		"Sol/298475 2003 UY211", -- (MBA-MBA)
		"Sol/298476 2003 UE212", -- (MBA-MBA)
		"Sol/298477 2003 UZ215", -- (MBA-MBA)
		"Sol/298478 2003 UR218", -- (MBA-MBA)
		"Sol/298479 2003 UH225", -- (MBA-MBA)
		"Sol/298480 2003 UN227", -- (MBA-MBA)
		"Sol/298481 2003 UZ232", -- (MBA-MBA)
		"Sol/298482 2003 UW238", -- (MBA-MBA)
		"Sol/298483 2003 UL249", -- (MBA-MBA)
		"Sol/298485 2003 UT261", -- (MBA-MBA)
		"Sol/298486 2003 UK264", -- (MBA-MBA)
		"Sol/298487 2003 US264", -- (MBA-MBA)
		"Sol/298488 2003 UY265", -- (MBA-MBA)
		"Sol/298489 2003 UX266", -- (MBA-MBA)
		"Sol/298490 2003 UR268", -- (MBA-MBA)
		"Sol/298491 2003 UD276", -- (MBA-MBA)
		"Sol/298492 2003 UO276", -- (MBA-MBA)
		"Sol/298493 2003 UP280", -- (MBA-MBA)
		"Sol/298494 2003 US282", -- (MBA-MBA)
		"Sol/298495 2003 UB287", -- (MBA-MBA)
		"Sol/298496 2003 UG315", -- (MBA-MBA)
		"Sol/298497 2003 UW343", -- (MBA-MBA)
		"Sol/298499 2003 UU367", -- (MBA-MBA)
		"Sol/298500 2003 US373", -- (MBA-MBA)
		"Sol/298501 2003 UC415", -- (MBA-MBA)
		"Sol/298503 2003 VT2", -- (MBA-MBA)
		"Sol/298504 2003 VD7", -- (MBA-MBA)
		"Sol/298505 2003 VG9", -- (MBA-MBA)
		"Sol/298506 2003 VK9", -- (MBA-MBA)
		"Sol/298507 2003 VD11", -- (MBA-MBA)
		"Sol/298508 2003 WU", -- (MBA-MBA)
		"Sol/298509 2003 WQ6", -- (MBA-MBA)
		"Sol/298510 2003 WU9", -- (MBA-MBA)
		"Sol/298511 2003 WO13", -- (MBA-MBA)
		"Sol/298512 2003 WL17", -- (MBA-MBA)
		"Sol/298513 2003 WF19", -- (MBA-MBA)
		"Sol/298514 2003 WX19", -- (MBA-MBA)
		"Sol/298515 2003 WB28", -- (MBA-MBA)
		"Sol/298516 2003 WN28", -- (MBA-MBA)
		"Sol/298517 2003 WE32", -- (MBA-MBA)
		"Sol/298518 2003 WY32", -- (MBA-MBA)
		"Sol/298519 2003 WB33", -- (MBA-MBA)
		"Sol/298520 2003 WH35", -- (MBA-MBA)
		"Sol/298521 2003 WC38", -- (MBA-MBA)
		"Sol/298522 2003 WE40", -- (MBA-MBA)
		"Sol/298523 2003 WX40", -- (MBA-MBA)
		"Sol/298524 2003 WL41", -- (MBA-MBA)
		"Sol/298525 2003 WF51", -- (MBA-MBA)
		"Sol/298526 2003 WM66", -- (MBA-MBA)
		"Sol/298527 2003 WQ72", -- (MBA-MBA)
		"Sol/298528 2003 WS78", -- (MBA-MBA)
		"Sol/298529 2003 WE81", -- (MBA-MBA)
		"Sol/298530 2003 WM91", -- (MBA-MBA)
		"Sol/298531 2003 WG97", -- (MBA-MBA)
		"Sol/298532 2003 WA99", -- (MBA-MBA)
		"Sol/298533 2003 WG104", -- (MBA-MBA)
		"Sol/298534 2003 WN111", -- (MBA-MBA)
		"Sol/298535 2003 WM114", -- (MBA-MBA)
		"Sol/298536 2003 WT115", -- (MBA-MBA)
		"Sol/298537 2003 WB118", -- (MBA-MBA)
		"Sol/298538 2003 WF121", -- (MBA-MBA)
		"Sol/298539 2003 WM121", -- (MBA-MBA)
		"Sol/298540 2003 WJ124", -- (MBA-MBA)
		"Sol/298541 2003 WM126", -- (MBA-MBA)
		"Sol/298542 2003 WK128", -- (MBA-MBA)
		"Sol/298543 2003 WK130", -- (MBA-MBA)
		"Sol/298544 2003 WN133", -- (MBA-MBA)
		"Sol/298545 2003 WC136", -- (MBA-MBA)
		"Sol/298546 2003 WN136", -- (MBA-MBA)
		"Sol/298547 2003 WX140", -- (MBA-MBA)
		"Sol/298548 2003 WA147", -- (MBA-MBA)
		"Sol/298549 2003 WC147", -- (MBA-MBA)
		"Sol/298550 2003 WG148", -- (MBA-MBA)
		"Sol/298551 2003 WV149", -- (MBA-MBA)
		"Sol/298552 2003 WH151", -- (MBA-MBA)
		"Sol/298553 2003 WJ159", -- (MBA-MBA)
		"Sol/298554 2003 WJ165", -- (MBA-MBA)
		"Sol/298555 2003 WW171", -- (MBA-MBA)
		"Sol/298556 2003 WM188", -- (MBA-MBA)
		"Sol/298557 2003 XC2", -- (MBA-MBA)
		"Sol/298558 2003 XQ3", -- (MBA-MBA)
		"Sol/298559 2003 XX7", -- (MBA-MBA)
		"Sol/298560 2003 XM8", -- (MBA-MBA)
		"Sol/298561 2003 XV8", -- (MBA-MBA)
		"Sol/298562 2003 XR9", -- (MBA-MBA)
		"Sol/298563 2003 XC10", -- (MBA-MBA)
		"Sol/298564 2003 XM19", -- (MBA-MBA)
		"Sol/298565 2003 XZ20", -- (MBA-MBA)
		"Sol/298566 2003 XU31", -- (MBA-MBA)
		"Sol/298567 2003 XH39", -- (MBA-MBA)
		"Sol/298568 2003 XK39", -- (MBA-MBA)
		"Sol/298569 2003 XU40", -- (MBA-MBA)
		"Sol/298570 2003 XK43", -- (MBA-MBA)
		"Sol/298571 2003 YC6", -- (MBA-MBA)
		"Sol/298572 2003 YV7", -- (MBA-MBA)
		"Sol/298574 2003 YX9", -- (MBA-MBA)
		"Sol/298575 2003 YL11", -- (MBA-MBA)
		"Sol/298576 2003 YX11", -- (MBA-MBA)
		"Sol/298577 2003 YB12", -- (MBA-MBA)
		"Sol/298578 2003 YC20", -- (MBA-MBA)
		"Sol/298579 2003 YV21", -- (MBA-MBA)
		"Sol/298580 2003 YA25", -- (MBA-MBA)
		"Sol/298581 2003 YE27", -- (MBA-MBA)
		"Sol/298582 2003 YG29", -- (MBA-MBA)
		"Sol/298583 2003 YS32", -- (MBA-MBA)
		"Sol/298584 2003 YZ33", -- (MBA-MBA)
		"Sol/298585 2003 YF35", -- (MBA-MBA)
		"Sol/298586 2003 YF43", -- (MBA-MBA)
		"Sol/298587 2003 YG47", -- (MBA-MBA)
		"Sol/298588 2003 YF56", -- (MBA-MBA)
		"Sol/298589 2003 YL56", -- (MBA-MBA)
		"Sol/298590 2003 YC62", -- (MBA-MBA)
		"Sol/298591 2003 YE64", -- (MBA-MBA)
		"Sol/298592 2003 YS64", -- (MBA-MBA)
		"Sol/298593 2003 YA71", -- (MBA-MBA)
		"Sol/298594 2003 YZ88", -- (MBA-MBA)
		"Sol/298595 2003 YC105", -- (MBA-MBA)
		"Sol/298596 2003 YM114", -- (MBA-MBA)
		"Sol/298597 2003 YT120", -- (MBA-MBA)
		"Sol/298598 2003 YP123", -- (MBA-MBA)
		"Sol/298599 2003 YN124", -- (MBA-MBA)
		"Sol/298600 2003 YM129", -- (MBA-MBA)
		"Sol/298601 2003 YM131", -- (MBA-MBA)
		"Sol/298602 2003 YY131", -- (MBA-MBA)
		"Sol/298603 2003 YC132", -- (MBA-MBA)
		"Sol/298604 2003 YG133", -- (MBA-MBA)
		"Sol/298605 2003 YB135", -- (MBA-MBA)
		"Sol/298606 2003 YO137", -- (MBA-MBA)
		"Sol/298607 2003 YZ137", -- (MBA-MBA)
		"Sol/298608 2003 YH143", -- (MBA-MBA)
		"Sol/298609 2003 YH144", -- (MBA-MBA)
		"Sol/298610 2003 YY146", -- (MBA-MBA)
		"Sol/298611 2003 YK151", -- (MBA-MBA)
		"Sol/298612 2003 YA154", -- (MBA-MBA)
		"Sol/298613 2003 YH169", -- (MBA-MBA)
		"Sol/298616 2004 AG9", -- (MBA-MBA)
		"Sol/298617 2004 AH12", -- (MBA-MBA)
		"Sol/298618 2004 AO13", -- (MBA-MBA)
		"Sol/298619 2004 AW15", -- (MBA-MBA)
		"Sol/298620 2004 AS19", -- (MBA-MBA)
		"Sol/298621 2004 AF26", -- (MBA-MBA)
		"Sol/298622 2004 BA1", -- (MBA-MBA)
		"Sol/298623 2004 BZ2", -- (MBA-MBA)
		"Sol/298624 2004 BH10", -- (MBA-MBA)
		"Sol/298625 2004 BC13", -- (MBA-MBA)
		"Sol/298626 2004 BD14", -- (MBA-MBA)
		"Sol/298627 2004 BB15", -- (MBA-MBA)
		"Sol/298628 2004 BA19", -- (MBA-MBA)
		"Sol/298629 2004 BV19", -- (MBA-MBA)
		"Sol/298630 2004 BF27", -- (MBA-MBA)
		"Sol/298631 2004 BO27", -- (MBA-MBA)
		"Sol/298632 2004 BG36", -- (MBA-MBA)
		"Sol/298633 2004 BD37", -- (MBA-MBA)
		"Sol/298634 2004 BS37", -- (MBA-MBA)
		"Sol/298635 2004 BM41", -- (MBA-MBA)
		"Sol/298636 2004 BD42", -- (MBA-MBA)
		"Sol/298637 2004 BY53", -- (MBA-MBA)
		"Sol/298638 2004 BA54", -- (MBA-MBA)
		"Sol/298639 2004 BZ54", -- (MBA-MBA)
		"Sol/298640 2004 BQ77", -- (MBA-MBA)
		"Sol/298641 2004 BV78", -- (MBA-MBA)
		"Sol/298642 2004 BT83", -- (MBA-MBA)
		"Sol/298643 2004 BA88", -- (MBA-MBA)
		"Sol/298644 2004 BG90", -- (MBA-MBA)
		"Sol/298645 2004 BT90", -- (MBA-MBA)
		"Sol/298646 2004 BH94", -- (MBA-MBA)
		"Sol/298647 2004 BG102", -- (MBA-MBA)
		"Sol/298648 2004 BX105", -- (MBA-MBA)
		"Sol/298649 2004 BA107", -- (MBA-MBA)
		"Sol/298650 2004 BZ110", -- (MBA-MBA)
		"Sol/298651 2004 BJ113", -- (MBA-MBA)
		"Sol/298652 2004 BV118", -- (MBA-MBA)
		"Sol/298653 2004 BJ148", -- (MBA-MBA)
		"Sol/298654 2004 BO158", -- (MBA-MBA)
		"Sol/298655 2004 CS2", -- (MBA-MBA)
		"Sol/298656 2004 CW10", -- (MBA-MBA)
		"Sol/298657 2004 CV13", -- (MBA-MBA)
		"Sol/298658 2004 CB19", -- (MBA-MBA)
		"Sol/298659 2004 CL23", -- (MBA-MBA)
		"Sol/298660 2004 CT28", -- (MBA-MBA)
		"Sol/298661 2004 CW32", -- (MBA-MBA)
		"Sol/298662 2004 CB42", -- (MBA-MBA)
		"Sol/298663 2004 CT42", -- (MBA-MBA)
		"Sol/298664 2004 CL56", -- (MBA-MBA)
		"Sol/298665 2004 CW57", -- (MBA-MBA)
		"Sol/298666 2004 CE59", -- (MBA-MBA)
		"Sol/298667 2004 CZ61", -- (MBA-MBA)
		"Sol/298668 2004 CW65", -- (MBA-MBA)
		"Sol/298669 2004 CD77", -- (MBA-MBA)
		"Sol/298670 2004 CS82", -- (MBA-MBA)
		"Sol/298671 2004 CA91", -- (MBA-MBA)
		"Sol/298672 2004 CW100", -- (MBA-MBA)
		"Sol/298673 2004 CF103", -- (MBA-MBA)
		"Sol/298674 2004 CJ107", -- (MBA-MBA)
		"Sol/298675 2004 CX109", -- (MBA-MBA)
		"Sol/298676 2004 CU116", -- (MBA-MBA)
		"Sol/298677 2004 CD122", -- (MBA-MBA)
		"Sol/298678 2004 CK125", -- (MBA-MBA)
		"Sol/298679 2004 DP15", -- (MBA-MBA)
		"Sol/298681 2004 DL27", -- (MBA-MBA)
		"Sol/298682 2004 DV30", -- (MBA-MBA)
		"Sol/298683 2004 DK32", -- (MBA-MBA)
		"Sol/298684 2004 DT35", -- (MBA-MBA)
		"Sol/298685 2004 DA39", -- (MBA-MBA)
		"Sol/298686 2004 DW41", -- (MBA-MBA)
		"Sol/298687 2004 DS44", -- (MBA-MBA)
		"Sol/298688 2004 DQ46", -- (MBA-MBA)
		"Sol/298689 2004 DO61", -- (MBA-MBA)
		"Sol/298690 2004 DX64", -- (MBA-MBA)
		"Sol/298691 2004 DY67", -- (MBA-MBA)
		"Sol/298692 2004 DL70", -- (MBA-MBA)
		"Sol/298693 2004 EC6", -- (MBA-MBA)
		"Sol/298694 2004 EL12", -- (MBA-MBA)
		"Sol/298695 2004 EV13", -- (MBA-MBA)
		"Sol/298696 2004 EM14", -- (MBA-MBA)
		"Sol/298697 2004 EC18", -- (MBA-MBA)
		"Sol/298698 2004 EH39", -- (MBA-MBA)
		"Sol/298699 2004 EG48", -- (MBA-MBA)
		"Sol/298700 2004 EX50", -- (MBA-MBA)
		"Sol/298701 2004 EW54", -- (MBA-MBA)
		"Sol/298702 2004 EL55", -- (MBA-MBA)
		"Sol/298703 2004 EP55", -- (MBA-MBA)
		"Sol/298704 2004 EQ66", -- (MBA-MBA)
		"Sol/298706 2004 EU89", -- (MBA-MBA)
		"Sol/298707 2004 EV90", -- (MBA-MBA)
		"Sol/298708 2004 EJ92", -- (MBA-MBA)
		"Sol/298709 2004 ES100", -- (MBA-MBA)
		"Sol/298710 2004 FZ12", -- (MBA-MBA)
		"Sol/298711 2004 FU13", -- (MBA-MBA)
		"Sol/298712 2004 FR14", -- (MBA-MBA)
		"Sol/298713 2004 FC24", -- (MBA-MBA)
		"Sol/298714 2004 FJ25", -- (MBA-MBA)
		"Sol/298715 2004 FT35", -- (MBA-MBA)
		"Sol/298716 2004 FS49", -- (MBA-MBA)
		"Sol/298717 2004 FV57", -- (MBA-MBA)
		"Sol/298718 2004 FM58", -- (MBA-MBA)
		"Sol/298719 2004 FF62", -- (MBA-MBA)
		"Sol/298720 2004 FY69", -- (MBA-MBA)
		"Sol/298721 2004 FY72", -- (MBA-MBA)
		"Sol/298722 2004 FT73", -- (MBA-MBA)
		"Sol/298723 2004 FS93", -- (MBA-MBA)
		"Sol/298724 2004 FH99", -- (MBA-MBA)
		"Sol/298726 2004 FH107", -- (MBA-MBA)
		"Sol/298727 2004 FO108", -- (MBA-MBA)
		"Sol/298728 2004 FP112", -- (MBA-MBA)
		"Sol/298729 2004 FJ134", -- (MBA-MBA)
		"Sol/298730 2004 FA140", -- (MBA-MBA)
		"Sol/298731 2004 FN145", -- (MBA-MBA)
		"Sol/298732 2004 FB148", -- (MBA-MBA)
		"Sol/298733 2004 FF155", -- (MBA-MBA)
		"Sol/298734 2004 GB5", -- (MBA-MBA)
		"Sol/298736 2004 GU14", -- (MBA-MBA)
		"Sol/298738 2004 GD36", -- (MBA-MBA)
		"Sol/298739 2004 GH41", -- (MBA-MBA)
		"Sol/298740 2004 GT42", -- (MBA-MBA)
		"Sol/298741 2004 GZ45", -- (MBA-MBA)
		"Sol/298742 2004 GK54", -- (MBA-MBA)
		"Sol/298743 2004 GM56", -- (MBA-MBA)
		"Sol/298744 2004 GM62", -- (MBA-MBA)
		"Sol/298745 2004 GL66", -- (MBA-MBA)
		"Sol/298746 2004 GU66", -- (MBA-MBA)
		"Sol/298748 2004 GU78", -- (MBA-MBA)
		"Sol/298749 2004 GA79", -- (MBA-MBA)
		"Sol/298750 2004 GY82", -- (MBA-MBA)
		"Sol/298751 2004 HC9", -- (MBA-MBA)
		"Sol/298752 2004 HA17", -- (MBA-MBA)
		"Sol/298753 2004 HU27", -- (MBA-MBA)
		"Sol/298754 2004 HA42", -- (MBA-MBA)
		"Sol/298755 2004 HB42", -- (MBA-MBA)
		"Sol/298756 2004 HD45", -- (MBA-MBA)
		"Sol/298757 2004 HW47", -- (MBA-MBA)
		"Sol/298758 2004 HT56", -- (MBA-MBA)
		"Sol/298760 2004 HU67", -- (MBA-MBA)
		"Sol/298761 2004 HL71", -- (MBA-MBA)
		"Sol/298762 Sarahgallagher", -- (MBA-MBA)
		"Sol/298763 2004 JD29", -- (MBA-MBA)
		"Sol/298764 2004 JU33", -- (MBA-MBA)
		"Sol/298765 2004 KC15", -- (MBA-MBA)
		"Sol/298766 2004 LW16", -- (MBA-MBA)
		"Sol/298768 2004 NO4", -- (MBA-MBA)
		"Sol/298769 2004 NE6", -- (MBA-MBA)
		"Sol/298770 2004 NL10", -- (MBA-MBA)
		"Sol/298771 2004 NE18", -- (MBA-MBA)
		"Sol/298772 2004 OU3", -- (MBA-MBA)
		"Sol/298773 2004 OK5", -- (MBA-MBA)
		"Sol/298774 2004 PH1", -- (MBA-MBA)
		"Sol/298775 2004 PH8", -- (MBA-MBA)
		"Sol/298776 2004 PL8", -- (MBA-MBA)
		"Sol/298777 2004 PQ17", -- (MBA-MBA)
		"Sol/298778 2004 PC19", -- (MBA-MBA)
		"Sol/298779 2004 PW20", -- (MBA-MBA)
		"Sol/298780 2004 PP38", -- (MBA-MBA)
		"Sol/298781 2004 PU43", -- (MBA-MBA)
		"Sol/298782 2004 PX44", -- (MBA-MBA)
		"Sol/298783 2004 PD45", -- (MBA-MBA)
		"Sol/298784 2004 PU46", -- (MBA-MBA)
		"Sol/298785 2004 PU47", -- (MBA-MBA)
		"Sol/298786 2004 PS50", -- (MBA-MBA)
		"Sol/298787 2004 PO81", -- (MBA-MBA)
		"Sol/298788 2004 PO87", -- (MBA-MBA)
		"Sol/298789 2004 PS98", -- (MBA-MBA)
		"Sol/298790 2004 PC99", -- (MBA-MBA)
		"Sol/298792 2004 PJ106", -- (MBA-MBA)
		"Sol/298793 2004 QE3", -- (MBA-MBA)
		"Sol/298794 2004 QH3", -- (MBA-MBA)
		"Sol/298795 2004 QG6", -- (MBA-MBA)
		"Sol/298796 2004 QY8", -- (MBA-MBA)
		"Sol/298797 2004 QX9", -- (MBA-MBA)
		"Sol/298798 2004 QA14", -- (MBA-MBA)
		"Sol/298799 2004 QC19", -- (MBA-MBA)
		"Sol/298800 2004 QT21", -- (MBA-MBA)
		"Sol/298801 2004 QD22", -- (MBA-MBA)
		"Sol/298802 2004 QR26", -- (MBA-MBA)
		"Sol/298803 2004 RJ8", -- (MBA-MBA)
		"Sol/298804 2004 RZ13", -- (MBA-MBA)
		"Sol/298805 2004 RZ14", -- (MBA-MBA)
		"Sol/298806 2004 RV25", -- (MBA-MBA)
		"Sol/298807 2004 RS31", -- (MBA-MBA)
		"Sol/298808 2004 RV33", -- (MBA-MBA)
		"Sol/298809 2004 RF36", -- (MBA-MBA)
		"Sol/298810 2004 RJ47", -- (MBA-MBA)
		"Sol/298811 2004 RR51", -- (MBA-MBA)
		"Sol/298812 2004 RZ56", -- (MBA-MBA)
		"Sol/298813 2004 RS57", -- (MBA-MBA)
		"Sol/298814 2004 RO60", -- (MBA-MBA)
		"Sol/298815 2004 RX60", -- (MBA-MBA)
		"Sol/298816 2004 RM62", -- (MBA-MBA)
		"Sol/298817 2004 RP63", -- (MBA-MBA)
		"Sol/298818 2004 RU64", -- (MBA-MBA)
		"Sol/298819 2004 RN66", -- (MBA-MBA)
		"Sol/298820 2004 RT71", -- (MBA-MBA)
		"Sol/298821 2004 RS73", -- (MBA-MBA)
		"Sol/298822 2004 RM74", -- (MBA-MBA)
		"Sol/298823 2004 RA79", -- (MBA-MBA)
		"Sol/298825 2004 RD100", -- (MBA-MBA)
		"Sol/298826 2004 RY102", -- (MBA-MBA)
		"Sol/298827 2004 RO125", -- (MBA-MBA)
		"Sol/298828 2004 RZ143", -- (MBA-MBA)
		"Sol/298829 2004 RH147", -- (MBA-MBA)
		"Sol/298830 2004 RF156", -- (MBA-MBA)
		"Sol/298831 2004 RN160", -- (MBA-MBA)
		"Sol/298832 2004 RA164", -- (MBA-MBA)
		"Sol/298833 2004 RD164", -- (MBA-MBA)
		"Sol/298834 2004 RT164", -- (MBA-MBA)
		"Sol/298835 2004 RN178", -- (MBA-MBA)
		"Sol/298836 2004 RQ179", -- (MBA-MBA)
		"Sol/298837 2004 RO181", -- (MBA-MBA)
		"Sol/298838 2004 RP186", -- (MBA-MBA)
		"Sol/298839 2004 RP187", -- (MBA-MBA)
		"Sol/298840 2004 RX187", -- (MBA-MBA)
		"Sol/298841 2004 RM188", -- (MBA-MBA)
		"Sol/298842 2004 RL189", -- (MBA-MBA)
		"Sol/298843 2004 RX189", -- (MBA-MBA)
		"Sol/298844 2004 RL191", -- (MBA-MBA)
		"Sol/298845 2004 RM192", -- (MBA-MBA)
		"Sol/298846 2004 RK196", -- (MBA-MBA)
		"Sol/298847 2004 RD197", -- (MBA-MBA)
		"Sol/298848 2004 RQ205", -- (MBA-MBA)
		"Sol/298849 2004 RX214", -- (MBA-MBA)
		"Sol/298850 2004 RX232", -- (MBA-MBA)
		"Sol/298851 2004 RZ232", -- (MBA-MBA)
		"Sol/298852 2004 RK235", -- (MBA-MBA)
		"Sol/298853 2004 RZ235", -- (MBA-MBA)
		"Sol/298854 2004 RF236", -- (MBA-MBA)
		"Sol/298855 2004 RA237", -- (MBA-MBA)
		"Sol/298856 2004 RT246", -- (MBA-MBA)
		"Sol/298857 2004 RN250", -- (MBA-MBA)
		"Sol/298858 2004 RO250", -- (MBA-MBA)
		"Sol/298859 2004 RX250", -- (MBA-MBA)
		"Sol/298860 2004 RP287", -- (MBA-MBA)
		"Sol/298861 2004 RM292", -- (MBA-MBA)
		"Sol/298862 2004 RW301", -- (MBA-MBA)
		"Sol/298863 2004 RF306", -- (MBA-MBA)
		"Sol/298864 2004 RW312", -- (MBA-MBA)
		"Sol/298865 2004 RJ319", -- (MBA-MBA)
		"Sol/298866 2004 RA326", -- (MBA-MBA)
		"Sol/298868 2004 RJ328", -- (MBA-MBA)
		"Sol/298869 2004 RN333", -- (MBA-MBA)
		"Sol/298870 2004 RQ334", -- (MBA-MBA)
		"Sol/298871 2004 RR334", -- (MBA-MBA)
		"Sol/298872 2004 RG337", -- (MBA-MBA)
		"Sol/298873 2004 SE10", -- (MBA-MBA)
		"Sol/298874 2004 SP15", -- (MBA-MBA)
		"Sol/298875 2004 SB17", -- (MBA-MBA)
		"Sol/298876 2004 SW23", -- (MBA-MBA)
		"Sol/298877 Michaelreynolds", -- (MBA-MBA)
		"Sol/298878 2004 SJ29", -- (MBA-MBA)
		"Sol/298879 2004 SJ32", -- (MBA-MBA)
		"Sol/298880 2004 SE33", -- (MBA-MBA)
		"Sol/298881 2004 SS34", -- (MBA-MBA)
		"Sol/298882 2004 SJ39", -- (MBA-MBA)
		"Sol/298883 2004 SN39", -- (MBA-MBA)
		"Sol/298884 2004 SC46", -- (MBA-MBA)
		"Sol/298885 2004 SF46", -- (MBA-MBA)
		"Sol/298886 2004 SU46", -- (MBA-MBA)
		"Sol/298887 2004 SN48", -- (MBA-MBA)
		"Sol/298888 2004 SD61", -- (MBA-MBA)
		"Sol/298890 2004 TA14", -- (MBA-MBA)
		"Sol/298891 2004 TP18", -- (MBA-MBA)
		"Sol/298892 2004 TX19", -- (MBA-MBA)
		"Sol/298893 2004 TR31", -- (MBA-MBA)
		"Sol/298894 2004 TZ34", -- (MBA-MBA)
		"Sol/298895 2004 TD43", -- (MBA-MBA)
		"Sol/298896 2004 TL45", -- (MBA-MBA)
		"Sol/298897 2004 TX46", -- (MBA-MBA)
		"Sol/298898 2004 TR48", -- (MBA-MBA)
		"Sol/298899 2004 TR50", -- (MBA-MBA)
		"Sol/298900 2004 TR56", -- (MBA-MBA)
		"Sol/298901 2004 TU57", -- (MBA-MBA)
		"Sol/298902 2004 TU63", -- (MBA-MBA)
		"Sol/298903 2004 TV66", -- (MBA-MBA)
		"Sol/298904 2004 TZ67", -- (MBA-MBA)
		"Sol/298905 2004 TL71", -- (MBA-MBA)
		"Sol/298906 2004 TB73", -- (MBA-MBA)
		"Sol/298907 2004 TT75", -- (MBA-MBA)
		"Sol/298908 2004 TR79", -- (MBA-MBA)
		"Sol/298909 2004 TF83", -- (MBA-MBA)
		"Sol/298910 2004 TN84", -- (MBA-MBA)
		"Sol/298911 2004 TU89", -- (MBA-MBA)
		"Sol/298912 2004 TF99", -- (MBA-MBA)
		"Sol/298913 2004 TJ101", -- (MBA-MBA)
		"Sol/298914 2004 TU102", -- (MBA-MBA)
		"Sol/298915 2004 TD103", -- (MBA-MBA)
		"Sol/298916 2004 TT103", -- (MBA-MBA)
		"Sol/298917 2004 TO107", -- (MBA-MBA)
		"Sol/298918 2004 TB114", -- (MBA-MBA)
		"Sol/298919 2004 TB116", -- (MBA-MBA)
		"Sol/298920 2004 TS117", -- (MBA-MBA)
		"Sol/298921 2004 TM126", -- (MBA-MBA)
		"Sol/298922 2004 TR126", -- (MBA-MBA)
		"Sol/298923 2004 TK136", -- (MBA-MBA)
		"Sol/298924 2004 TG148", -- (MBA-MBA)
		"Sol/298925 2004 TD151", -- (MBA-MBA)
		"Sol/298926 2004 TH151", -- (MBA-MBA)
		"Sol/298927 2004 TJ158", -- (MBA-MBA)
		"Sol/298928 2004 TK158", -- (MBA-MBA)
		"Sol/298929 2004 TQ160", -- (MBA-MBA)
		"Sol/298930 2004 TK162", -- (MBA-MBA)
		"Sol/298931 2004 TK168", -- (MBA-MBA)
		"Sol/298932 2004 TG176", -- (MBA-MBA)
		"Sol/298933 2004 TR188", -- (MBA-MBA)
		"Sol/298934 2004 TZ190", -- (MBA-MBA)
		"Sol/298935 2004 TW205", -- (MBA-MBA)
		"Sol/298936 2004 TU215", -- (MBA-MBA)
		"Sol/298937 2004 TU231", -- (MBA-MBA)
		"Sol/298938 2004 TO234", -- (MBA-MBA)
		"Sol/298939 2004 TU235", -- (MBA-MBA)
		"Sol/298940 2004 TQ237", -- (MBA-MBA)
		"Sol/298941 2004 TW240", -- (MBA-MBA)
		"Sol/298942 2004 TY253", -- (MBA-MBA)
		"Sol/298943 2004 TJ274", -- (MBA-MBA)
		"Sol/298944 2004 TL275", -- (MBA-MBA)
		"Sol/298945 2004 TY286", -- (MBA-MBA)
		"Sol/298946 2004 TZ293", -- (MBA-MBA)
		"Sol/298947 2004 TD295", -- (MBA-MBA)
		"Sol/298948 2004 TN295", -- (MBA-MBA)
		"Sol/298949 2004 TL307", -- (MBA-MBA)
		"Sol/298950 2004 TM314", -- (MBA-MBA)
		"Sol/298951 2004 TF316", -- (MBA-MBA)
		"Sol/298952 2004 TN319", -- (MBA-MBA)
		"Sol/298953 2004 TG328", -- (MBA-MBA)
		"Sol/298954 2004 TL335", -- (MBA-MBA)
		"Sol/298955 2004 TN349", -- (MBA-MBA)
		"Sol/298956 2004 TX353", -- (MBA-MBA)
		"Sol/298957 2004 TW355", -- (MBA-MBA)
		"Sol/298958 2004 TN367", -- (MBA-MBA)
		"Sol/298959 2004 UV6", -- (MBA-MBA)
		"Sol/298960 2004 VH3", -- (MBA-MBA)
		"Sol/298961 2004 VY6", -- (MBA-MBA)
		"Sol/298962 2004 VV14", -- (MBA-MBA)
		"Sol/298963 2004 VM15", -- (MBA-MBA)
		"Sol/298964 2004 VK16", -- (MBA-MBA)
		"Sol/298965 2004 VL17", -- (MBA-MBA)
		"Sol/298966 2004 VN17", -- (MBA-MBA)
		"Sol/298967 2004 VA19", -- (MBA-MBA)
		"Sol/298968 2004 VS27", -- (MBA-MBA)
		"Sol/298969 2004 VL28", -- (MBA-MBA)
		"Sol/298970 2004 VN40", -- (MBA-MBA)
		"Sol/298971 2004 VB42", -- (MBA-MBA)
		"Sol/298972 2004 VS69", -- (MBA-MBA)
		"Sol/298973 2004 VN72", -- (MBA-MBA)
		"Sol/298974 2004 VV73", -- (MBA-MBA)
		"Sol/298975 2004 VU81", -- (MBA-MBA)
		"Sol/298976 2004 VB90", -- (MBA-MBA)
		"Sol/298977 2004 VF112", -- (MBA-MBA)
		"Sol/298978 2004 WM", -- (MBA-MBA)
		"Sol/298979 2004 WL1", -- (MBA-MBA)
		"Sol/298980 2004 WD5", -- (MBA-MBA)
		"Sol/298981 2004 WW10", -- (MBA-MBA)
		"Sol/298982 2004 WA11", -- (MBA-MBA)
		"Sol/298983 2004 WM11", -- (MBA-MBA)
		"Sol/298984 2004 XM6", -- (MBA-MBA)
		"Sol/298985 2004 XZ8", -- (MBA-MBA)
		"Sol/298986 2004 XD13", -- (MBA-MBA)
		"Sol/298988 2004 XX19", -- (MBA-MBA)
		"Sol/298989 2004 XZ19", -- (MBA-MBA)
		"Sol/298990 2004 XY23", -- (MBA-MBA)
		"Sol/298991 2004 XN24", -- (MBA-MBA)
		"Sol/298992 2004 XJ26", -- (MBA-MBA)
		"Sol/298993 2004 XO27", -- (MBA-MBA)
		"Sol/298994 2004 XE28", -- (MBA-MBA)
		"Sol/298995 2004 XH28", -- (MBA-MBA)
		"Sol/298996 2004 XC29", -- (MBA-MBA)
		"Sol/298997 2004 XD32", -- (MBA-MBA)
		"Sol/298998 2004 XG53", -- (MBA-MBA)
		"Sol/298999 2004 XE64", -- (MBA-MBA)
		"Sol/299000 2004 XF79", -- (MBA-MBA)
		"Sol/299001 2004 XH80", -- (MBA-MBA)
		"Sol/299002 2004 XN87", -- (MBA-MBA)
		"Sol/299004 2004 XD88", -- (MBA-MBA)
		"Sol/299005 2004 XJ92", -- (MBA-MBA)
		"Sol/299006 2004 XW96", -- (MBA-MBA)
		"Sol/299007 2004 XA100", -- (MBA-MBA)
		"Sol/299008 2004 XQ104", -- (MBA-MBA)
		"Sol/299009 2004 XD106", -- (MBA-MBA)
		"Sol/299010 2004 XT111", -- (MBA-MBA)
		"Sol/299011 2004 XO129", -- (MBA-MBA)
		"Sol/299013 2004 XC136", -- (MBA-MBA)
		"Sol/299014 2004 XT143", -- (MBA-MBA)
		"Sol/299015 2004 YB4", -- (MBA-MBA)
		"Sol/299016 2004 YC4", -- (MBA-MBA)
		"Sol/299017 2004 YX6", -- (MBA-MBA)
		"Sol/299018 2004 YK21", -- (MBA-MBA)
		"Sol/299019 2004 YD24", -- (MBA-MBA)
		"Sol/299020 Chennaoui", -- (MBA-MBA)
		"Sol/299021 2005 AW3", -- (MBA-MBA)
		"Sol/299022 2005 AP12", -- (MBA-MBA)
		"Sol/299023 2005 AO15", -- (MBA-MBA)
		"Sol/299024 2005 AU15", -- (MBA-MBA)
		"Sol/299025 2005 AK16", -- (MBA-MBA)
		"Sol/299026 2005 AL17", -- (MBA-MBA)
		"Sol/299027 2005 AO18", -- (MBA-MBA)
		"Sol/299028 2005 AS26", -- (MBA-MBA)
		"Sol/299029 2005 AU27", -- (MBA-MBA)
		"Sol/299030 2005 AJ31", -- (MBA-MBA)
		"Sol/299031 2005 AQ37", -- (MBA-MBA)
		"Sol/299032 2005 AT37", -- (MBA-MBA)
		"Sol/299033 2005 AH40", -- (MBA-MBA)
		"Sol/299034 2005 AN41", -- (MBA-MBA)
		"Sol/299035 2005 AT51", -- (MBA-MBA)
		"Sol/299036 2005 AV52", -- (MBA-MBA)
		"Sol/299037 2005 AU55", -- (MBA-MBA)
		"Sol/299038 2005 AJ58", -- (MBA-MBA)
		"Sol/299039 2005 AW61", -- (MBA-MBA)
		"Sol/299040 2005 AC66", -- (MBA-MBA)
		"Sol/299041 2005 AR66", -- (MBA-MBA)
		"Sol/299042 2005 AA80", -- (MBA-MBA)
		"Sol/299043 2005 BL", -- (MBA-MBA)
		"Sol/299044 2005 BC4", -- (MBA-MBA)
		"Sol/299045 2005 BG10", -- (MBA-MBA)
		"Sol/299046 2005 BP13", -- (MBA-MBA)
		"Sol/299047 2005 BU18", -- (MBA-MBA)
		"Sol/299048 2005 BH42", -- (MBA-MBA)
		"Sol/299049 2005 BL49", -- (MBA-MBA)
		"Sol/299050 2005 BS49", -- (MBA-MBA)
		"Sol/299051 2005 CB3", -- (MBA-MBA)
		"Sol/299052 2005 CT4", -- (MBA-MBA)
		"Sol/299053 2005 CP5", -- (MBA-MBA)
		"Sol/299054 2005 CJ8", -- (MBA-MBA)
		"Sol/299055 2005 CK8", -- (MBA-MBA)
		"Sol/299056 2005 CE13", -- (MBA-MBA)
		"Sol/299057 2005 CE15", -- (MBA-MBA)
		"Sol/299058 2005 CW16", -- (MBA-MBA)
		"Sol/299059 2005 CP20", -- (MBA-MBA)
		"Sol/299060 2005 CH29", -- (MBA-MBA)
		"Sol/299063 2005 CK36", -- (MBA-MBA)
		"Sol/299064 2005 CG48", -- (MBA-MBA)
		"Sol/299065 2005 CM49", -- (MBA-MBA)
		"Sol/299066 2005 CB50", -- (MBA-MBA)
		"Sol/299067 2005 CL53", -- (MBA-MBA)
		"Sol/299068 2005 CH60", -- (MBA-MBA)
		"Sol/299069 2005 CD66", -- (MBA-MBA)
		"Sol/299070 2005 CS66", -- (MBA-MBA)
		"Sol/299071 2005 CW76", -- (MBA-MBA)
		"Sol/299072 2005 DF3", -- (MBA-MBA)
		"Sol/299074 2005 EO9", -- (MBA-MBA)
		"Sol/299075 2005 EX10", -- (MBA-MBA)
		"Sol/299076 2005 EJ11", -- (MBA-MBA)
		"Sol/299077 2005 EB12", -- (MBA-MBA)
		"Sol/299078 2005 ES14", -- (MBA-MBA)
		"Sol/299079 2005 EQ25", -- (MBA-MBA)
		"Sol/299080 2005 EG27", -- (MBA-MBA)
		"Sol/299081 2005 EK39", -- (MBA-MBA)
		"Sol/299082 2005 EV41", -- (MBA-MBA)
		"Sol/299083 2005 EV46", -- (MBA-MBA)
		"Sol/299084 2005 EF47", -- (MBA-MBA)
		"Sol/299085 2005 EY51", -- (MBA-MBA)
		"Sol/299086 2005 EJ60", -- (MBA-MBA)
		"Sol/299087 2005 EN61", -- (MBA-MBA)
		"Sol/299088 2005 ET64", -- (MBA-MBA)
		"Sol/299089 2005 EZ64", -- (MBA-MBA)
		"Sol/299090 2005 EB65", -- (MBA-MBA)
		"Sol/299091 2005 ES67", -- (MBA-MBA)
		"Sol/299093 2005 EJ77", -- (MBA-MBA)
		"Sol/299094 2005 EY79", -- (MBA-MBA)
		"Sol/299095 2005 EW81", -- (MBA-MBA)
		"Sol/299096 2005 ET82", -- (MBA-MBA)
		"Sol/299097 2005 EP88", -- (MBA-MBA)
		"Sol/299098 2005 EJ90", -- (MBA-MBA)
		"Sol/299099 2005 EQ93", -- (MBA-MBA)
		"Sol/299100 2005 EC98", -- (MBA-MBA)
		"Sol/299101 2005 EW108", -- (MBA-MBA)
		"Sol/299102 2005 EX108", -- (MBA-MBA)
		"Sol/299103 2005 EZ111", -- (MBA-MBA)
		"Sol/299104 2005 ED116", -- (MBA-MBA)
		"Sol/299105 2005 EV118", -- (MBA-MBA)
		"Sol/299106 2005 ED129", -- (MBA-MBA)
		"Sol/299107 2005 EY129", -- (MBA-MBA)
		"Sol/299108 2005 EU130", -- (MBA-MBA)
		"Sol/299109 2005 EY136", -- (MBA-MBA)
		"Sol/299110 2005 EU137", -- (MBA-MBA)
		"Sol/299111 2005 EZ137", -- (MBA-MBA)
		"Sol/299112 2005 EQ142", -- (MBA-MBA)
		"Sol/299113 2005 EN149", -- (MBA-MBA)
		"Sol/299114 2005 ER149", -- (MBA-MBA)
		"Sol/299115 2005 EP156", -- (MBA-MBA)
		"Sol/299116 2005 EH157", -- (MBA-MBA)
		"Sol/299117 2005 EX160", -- (MBA-MBA)
		"Sol/299118 2005 EG162", -- (MBA-MBA)
		"Sol/299120 2005 EW184", -- (MBA-MBA)
		"Sol/299122 2005 EC192", -- (MBA-MBA)
		"Sol/299123 2005 EM197", -- (MBA-MBA)
		"Sol/299124 2005 EL198", -- (MBA-MBA)
		"Sol/299125 2005 ER199", -- (MBA-MBA)
		"Sol/299126 2005 ED207", -- (MBA-MBA)
		"Sol/299127 2005 EF213", -- (MBA-MBA)
		"Sol/299128 2005 ET214", -- (MBA-MBA)
		"Sol/299129 2005 EA217", -- (MBA-MBA)
		"Sol/299130 2005 ED217", -- (MBA-MBA)
		"Sol/299131 2005 EM217", -- (MBA-MBA)
		"Sol/299133 2005 ER221", -- (MBA-MBA)
		"Sol/299134 Moggicecchi", -- (MBA-MBA)
		"Sol/299135 2005 ES237", -- (MBA-MBA)
		"Sol/299136 2005 EY237", -- (MBA-MBA)
		"Sol/299137 2005 EV239", -- (MBA-MBA)
		"Sol/299138 2005 EA240", -- (MBA-MBA)
		"Sol/299139 2005 EW241", -- (MBA-MBA)
		"Sol/299141 2005 EN246", -- (MBA-MBA)
		"Sol/299142 2005 EN247", -- (MBA-MBA)
		"Sol/299143 2005 ED260", -- (MBA-MBA)
		"Sol/299144 2005 EG264", -- (MBA-MBA)
		"Sol/299145 2005 EE266", -- (MBA-MBA)
		"Sol/299146 2005 EU266", -- (MBA-MBA)
		"Sol/299148 2005 EK273", -- (MBA-MBA)
		"Sol/299149 2005 EA276", -- (MBA-MBA)
		"Sol/299150 2005 EM279", -- (MBA-MBA)
		"Sol/299151 2005 EB284", -- (MBA-MBA)
		"Sol/299152 2005 EG290", -- (MBA-MBA)
		"Sol/299153 2005 EX298", -- (MBA-MBA)
		"Sol/299154 2005 EQ323", -- (MBA-MBA)
		"Sol/299155 2005 EK330", -- (MBA-MBA)
		"Sol/299156 2005 FD4", -- (MBA-MBA)
		"Sol/299157 2005 FO11", -- (MBA-MBA)
		"Sol/299158 2005 GD6", -- (MBA-MBA)
		"Sol/299159 2005 GF7", -- (MBA-MBA)
		"Sol/299160 2005 GK12", -- (MBA-MBA)
		"Sol/299161 2005 GL12", -- (MBA-MBA)
		"Sol/299162 2005 GM12", -- (MBA-MBA)
		"Sol/299163 2005 GF15", -- (MBA-MBA)
		"Sol/299164 2005 GD19", -- (MBA-MBA)
		"Sol/299165 2005 GT20", -- (MBA-MBA)
		"Sol/299166 2005 GC28", -- (MBA-MBA)
		"Sol/299167 2005 GL36", -- (MBA-MBA)
		"Sol/299168 2005 GJ37", -- (MBA-MBA)
		"Sol/299169 2005 GR37", -- (MBA-MBA)
		"Sol/299170 2005 GX40", -- (MBA-MBA)
		"Sol/299171 2005 GC47", -- (MBA-MBA)
		"Sol/299172 2005 GR49", -- (MBA-MBA)
		"Sol/299173 2005 GH56", -- (MBA-MBA)
		"Sol/299174 2005 GK58", -- (MBA-MBA)
		"Sol/299175 2005 GT60", -- (MBA-MBA)
		"Sol/299176 2005 GM71", -- (MBA-MBA)
		"Sol/299177 2005 GW74", -- (MBA-MBA)
		"Sol/299179 2005 GG77", -- (MBA-MBA)
		"Sol/299180 2005 GB81", -- (MBA-MBA)
		"Sol/299181 2005 GW92", -- (MBA-MBA)
		"Sol/299182 2005 GW97", -- (MBA-MBA)
		"Sol/299183 2005 GN105", -- (MBA-MBA)
		"Sol/299184 2005 GY105", -- (MBA-MBA)
		"Sol/299185 2005 GV109", -- (MBA-MBA)
		"Sol/299186 2005 GH115", -- (MBA-MBA)
		"Sol/299187 2005 GU118", -- (MBA-MBA)
		"Sol/299188 2005 GO127", -- (MBA-MBA)
		"Sol/299190 2005 GB134", -- (MBA-MBA)
		"Sol/299191 2005 GZ136", -- (MBA-MBA)
		"Sol/299192 2005 GV141", -- (MBA-MBA)
		"Sol/299193 2005 GA146", -- (MBA-MBA)
		"Sol/299194 2005 GG146", -- (MBA-MBA)
		"Sol/299195 2005 GP148", -- (MBA-MBA)
		"Sol/299196 2005 GP163", -- (MBA-MBA)
		"Sol/299197 2005 GJ165", -- (MBA-MBA)
		"Sol/299199 2005 GN206", -- (MBA-MBA)
		"Sol/299200 2005 GB219", -- (MBA-MBA)
		"Sol/299201 2005 GN222", -- (MBA-MBA)
		"Sol/299202 2005 HR1", -- (MBA-MBA)
		"Sol/299203 2005 HY2", -- (MBA-MBA)
		"Sol/299204 2005 HV6", -- (MBA-MBA)
		"Sol/299205 2005 HN9", -- (MBA-MBA)
		"Sol/299206 2005 JO11", -- (MBA-MBA)
		"Sol/299208 2005 JG36", -- (MBA-MBA)
		"Sol/299209 2005 JN36", -- (MBA-MBA)
		"Sol/299210 2005 JO37", -- (MBA-MBA)
		"Sol/299211 2005 JH43", -- (MBA-MBA)
		"Sol/299212 2005 JN48", -- (MBA-MBA)
		"Sol/299213 2005 JN50", -- (MBA-MBA)
		"Sol/299214 2005 JO50", -- (MBA-MBA)
		"Sol/299215 2005 JQ52", -- (MBA-MBA)
		"Sol/299216 2005 JY62", -- (MBA-MBA)
		"Sol/299217 2005 JV71", -- (MBA-MBA)
		"Sol/299218 2005 JR74", -- (MBA-MBA)
		"Sol/299219 2005 JP75", -- (MBA-MBA)
		"Sol/299220 2005 JA78", -- (MBA-MBA)
		"Sol/299221 2005 JJ79", -- (MBA-MBA)
		"Sol/299222 2005 JZ86", -- (MBA-MBA)
		"Sol/299223 2005 JD93", -- (MBA-MBA)
		"Sol/299224 2005 JG93", -- (MBA-MBA)
		"Sol/299225 2005 JL97", -- (MBA-MBA)
		"Sol/299226 2005 JE110", -- (MBA-MBA)
		"Sol/299227 2005 JQ113", -- (MBA-MBA)
		"Sol/299228 2005 JH119", -- (MBA-MBA)
		"Sol/299229 2005 JB123", -- (MBA-MBA)
		"Sol/299230 2005 JR130", -- (MBA-MBA)
		"Sol/299231 2005 JT130", -- (MBA-MBA)
		"Sol/299232 2005 JJ132", -- (MBA-MBA)
		"Sol/299233 2005 JO150", -- (MBA-MBA)
		"Sol/299234 2005 KP", -- (MBA-MBA)
		"Sol/299235 2005 LH14", -- (MBA-MBA)
		"Sol/299236 2005 LM29", -- (MBA-MBA)
		"Sol/299237 2005 LT43", -- (MBA-MBA)
		"Sol/299238 2005 LP48", -- (MBA-MBA)
		"Sol/299239 2005 MZ7", -- (MBA-MBA)
		"Sol/299240 2005 MU15", -- (MBA-MBA)
		"Sol/299241 2005 ME20", -- (MBA-MBA)
		"Sol/299242 2005 ME22", -- (MBA-MBA)
		"Sol/299243 2005 MP22", -- (MBA-MBA)
		"Sol/299244 2005 MY28", -- (MBA-MBA)
		"Sol/299245 2005 MB29", -- (MBA-MBA)
		"Sol/299246 2005 MR37", -- (MBA-MBA)
		"Sol/299247 2005 MR38", -- (MBA-MBA)
		"Sol/299248 2005 MW39", -- (MBA-MBA)
		"Sol/299249 2005 MO42", -- (MBA-MBA)
		"Sol/299250 2005 MZ46", -- (MBA-MBA)
		"Sol/299251 2005 MN50", -- (MBA-MBA)
		"Sol/299252 2005 MV53", -- (MBA-MBA)
		"Sol/299253 2005 NO5", -- (MBA-MBA)
		"Sol/299254 2005 NU7", -- (MBA-MBA)
		"Sol/299255 2005 NN8", -- (MBA-MBA)
		"Sol/299256 2005 NS11", -- (MBA-MBA)
		"Sol/299257 2005 NG24", -- (MBA-MBA)
		"Sol/299258 2005 NK36", -- (MBA-MBA)
		"Sol/299259 2005 NZ42", -- (MBA-MBA)
		"Sol/299260 2005 NE43", -- (MBA-MBA)
		"Sol/299261 2005 NM48", -- (MBA-MBA)
		"Sol/299262 2005 NT51", -- (MBA-MBA)
		"Sol/299263 2005 NF58", -- (MBA-MBA)
		"Sol/299264 2005 NT58", -- (MBA-MBA)
		"Sol/299265 2005 NJ60", -- (MBA-MBA)
		"Sol/299266 2005 NS61", -- (MBA-MBA)
		"Sol/299267 2005 NZ63", -- (MBA-MBA)
		"Sol/299268 2005 NS75", -- (MBA-MBA)
		"Sol/299269 2005 NR78", -- (MBA-MBA)
		"Sol/299270 2005 NW82", -- (MBA-MBA)
		"Sol/299271 2005 NU85", -- (MBA-MBA)
		"Sol/299272 2005 NE99", -- (MBA-MBA)
		"Sol/299273 2005 NQ100", -- (MBA-MBA)
		"Sol/299274 2005 NO122", -- (MBA-MBA)
		"Sol/299275 2005 NT122", -- (MBA-MBA)
		"Sol/299276 2005 NF123", -- (MBA-MBA)
		"Sol/299277 2005 NN123", -- (MBA-MBA)
		"Sol/299278 2005 OD", -- (MBA-MBA)
		"Sol/299279 2005 OY2", -- (MBA-MBA)
		"Sol/299280 2005 OJ5", -- (MBA-MBA)
		"Sol/299281 2005 ON16", -- (MBA-MBA)
		"Sol/299282 2005 OX16", -- (MBA-MBA)
		"Sol/299283 2005 OD18", -- (MBA-MBA)
		"Sol/299284 2005 OK27", -- (MBA-MBA)
		"Sol/299285 2005 OL31", -- (MBA-MBA)
		"Sol/299286 2005 PO7", -- (MBA-MBA)
		"Sol/299287 2005 PB10", -- (MBA-MBA)
		"Sol/299288 2005 PJ11", -- (MBA-MBA)
		"Sol/299289 2005 PV11", -- (MBA-MBA)
		"Sol/299290 2005 PQ14", -- (MBA-MBA)
		"Sol/299291 2005 PK17", -- (MBA-MBA)
		"Sol/299292 2005 PZ18", -- (MBA-MBA)
		"Sol/299293 2005 QJ", -- (MBA-MBA)
		"Sol/299294 2005 QR1", -- (MBA-MBA)
		"Sol/299295 2005 QT1", -- (MBA-MBA)
		"Sol/299296 2005 QF6", -- (MBA-MBA)
		"Sol/299298 2005 QN29", -- (MBA-MBA)
		"Sol/299299 2005 QL31", -- (MBA-MBA)
		"Sol/299301 2005 QX37", -- (MBA-MBA)
		"Sol/299302 2005 QD41", -- (MBA-MBA)
		"Sol/299303 2005 QO47", -- (MBA-MBA)
		"Sol/299305 2005 QL49", -- (MBA-MBA)
		"Sol/299306 2005 QQ49", -- (MBA-MBA)
		"Sol/299307 2005 QL50", -- (MBA-MBA)
		"Sol/299308 2005 QM50", -- (MBA-MBA)
		"Sol/299309 2005 QZ52", -- (MBA-MBA)
		"Sol/299311 2005 QF72", -- (MBA-MBA)
		"Sol/299313 2005 QZ84", -- (MBA-MBA)
		"Sol/299315 2005 QU94", -- (MBA-MBA)
		"Sol/299317 2005 QM96", -- (MBA-MBA)
		"Sol/299319 2005 QP103", -- (MBA-MBA)
		"Sol/299320 2005 QB104", -- (MBA-MBA)
		"Sol/299321 2005 QU108", -- (MBA-MBA)
		"Sol/299322 2005 QB112", -- (MBA-MBA)
		"Sol/299323 2005 QX118", -- (MBA-MBA)
		"Sol/299324 2005 QM136", -- (MBA-MBA)
		"Sol/299326 2005 QV153", -- (MBA-MBA)
		"Sol/299327 2005 QG160", -- (MBA-MBA)
		"Sol/299328 2005 QL166", -- (MBA-MBA)
		"Sol/299330 2005 QE174", -- (MBA-MBA)
		"Sol/299331 2005 QN174", -- (MBA-MBA)
		"Sol/299333 2005 QF187", -- (MBA-MBA)
		"Sol/299335 2005 RL1", -- (MBA-MBA)
		"Sol/299337 2005 RZ19", -- (MBA-MBA)
		"Sol/299338 2005 RN42", -- (MBA-MBA)
		"Sol/299339 2005 RZ43", -- (MBA-MBA)
		"Sol/299340 2005 SP16", -- (MBA-MBA)
		"Sol/299341 2005 SK18", -- (MBA-MBA)
		"Sol/299342 2005 SS101", -- (MBA-MBA)
		"Sol/299348 2005 SU179", -- (MBA-MBA)
		"Sol/299355 2005 SX249", -- (MBA-MBA)
		"Sol/299360 2005 SR267", -- (MBA-MBA)
		"Sol/299361 2005 TT21", -- (MBA-MBA)
		"Sol/299362 Marthacole", -- (MBA-MBA)
		"Sol/299365 2005 TE99", -- (MBA-MBA)
		"Sol/299366 2005 TZ190", -- (MBA-MBA)
		"Sol/299367 2005 UA41", -- (MBA-MBA)
		"Sol/299369 2005 UJ168", -- (MBA-MBA)
		"Sol/299373 2005 UV241", -- (MBA-MBA)
		"Sol/299374 2005 UB261", -- (MBA-MBA)
		"Sol/299375 2005 UL268", -- (MBA-MBA)
		"Sol/299376 2005 UG371", -- (MBA-MBA)
		"Sol/299377 2005 UT388", -- (MBA-MBA)
		"Sol/299380 2005 UT508", -- (MBA-MBA)
		"Sol/299382 2005 VF3", -- (MBA-MBA)
		"Sol/299383 2005 VC73", -- (MBA-MBA)
		"Sol/299384 2005 VM135", -- (MBA-MBA)
		"Sol/299385 2005 WA14", -- (MBA-MBA)
		"Sol/299386 2005 WP20", -- (MBA-MBA)
		"Sol/299387 2005 WH28", -- (MBA-MBA)
		"Sol/299388 2005 WO87", -- (MBA-MBA)
		"Sol/299389 2005 WM88", -- (MBA-MBA)
		"Sol/299390 2005 WU88", -- (MBA-MBA)
		"Sol/299391 2005 WE130", -- (MBA-MBA)
		"Sol/299392 2005 WY140", -- (MBA-MBA)
		"Sol/299393 2005 WY142", -- (MBA-MBA)
		"Sol/299394 2005 WT152", -- (MBA-MBA)
		"Sol/299395 2005 WN163", -- (MBA-MBA)
		"Sol/299396 2005 XD33", -- (MBA-MBA)
		"Sol/299397 2005 XP42", -- (MBA-MBA)
		"Sol/299398 2005 XV68", -- (MBA-MBA)
		"Sol/299399 2005 XN90", -- (MBA-MBA)
		"Sol/299400 2005 XR110", -- (MBA-MBA)
		"Sol/299401 2005 YH3", -- (MBA-MBA)
		"Sol/299402 2005 YJ3", -- (MBA-MBA)
		"Sol/299403 2005 YL15", -- (MBA-MBA)
		"Sol/299404 2005 YV15", -- (MBA-MBA)
		"Sol/299405 2005 YK23", -- (MBA-MBA)
		"Sol/299406 2005 YN34", -- (MBA-MBA)
		"Sol/299407 2005 YA36", -- (MBA-MBA)
		"Sol/299408 2005 YC47", -- (MBA-MBA)
		"Sol/299409 2005 YO52", -- (MBA-MBA)
		"Sol/299410 2005 YZ53", -- (MBA-MBA)
		"Sol/299412 2005 YO59", -- (MBA-MBA)
		"Sol/299413 2005 YD84", -- (MBA-MBA)
		"Sol/299414 2005 YG84", -- (MBA-MBA)
		"Sol/299415 2005 YC88", -- (MBA-MBA)
		"Sol/299416 2005 YW90", -- (MBA-MBA)
		"Sol/299417 2005 YG91", -- (MBA-MBA)
		"Sol/299418 2005 YE93", -- (MBA-MBA)
		"Sol/299419 2005 YS102", -- (MBA-MBA)
		"Sol/299420 2005 YW105", -- (MBA-MBA)
		"Sol/299422 2005 YL161", -- (MBA-MBA)
		"Sol/299423 2005 YE170", -- (MBA-MBA)
		"Sol/299424 2005 YQ176", -- (MBA-MBA)
		"Sol/299426 2005 YX250", -- (MBA-MBA)
		"Sol/299427 2005 YN271", -- (MBA-MBA)
		"Sol/299428 2005 YO290", -- (MBA-MBA)
		"Sol/299429 2006 AO6", -- (MBA-MBA)
		"Sol/299430 2006 AL14", -- (MBA-MBA)
		"Sol/299431 2006 AQ20", -- (MBA-MBA)
		"Sol/299432 2006 AC37", -- (MBA-MBA)
		"Sol/299433 2006 AS39", -- (MBA-MBA)
		"Sol/299435 2006 AL53", -- (MBA-MBA)
		"Sol/299436 2006 AF54", -- (MBA-MBA)
		"Sol/299437 2006 AY57", -- (MBA-MBA)
		"Sol/299438 2006 AN59", -- (MBA-MBA)
		"Sol/299439 2006 AW62", -- (MBA-MBA)
		"Sol/299440 2006 AJ78", -- (MBA-MBA)
		"Sol/299441 2006 AQ78", -- (MBA-MBA)
		"Sol/299442 2006 BZ6", -- (MBA-MBA)
		"Sol/299445 2006 BA18", -- (MBA-MBA)
		"Sol/299446 2006 BG37", -- (MBA-MBA)
		"Sol/299448 2006 BE45", -- (MBA-MBA)
		"Sol/299449 2006 BN45", -- (MBA-MBA)
		"Sol/299450 2006 BT46", -- (MBA-MBA)
		"Sol/299451 2006 BC47", -- (MBA-MBA)
		"Sol/299452 2006 BZ51", -- (MBA-MBA)
		"Sol/299453 2006 BS55", -- (MBA-MBA)
		"Sol/299454 2006 BG56", -- (MBA-MBA)
		"Sol/299455 2006 BA60", -- (MBA-MBA)
		"Sol/299456 2006 BT62", -- (MBA-MBA)
		"Sol/299457 2006 BE70", -- (MBA-MBA)
		"Sol/299458 2006 BK71", -- (MBA-MBA)
		"Sol/299459 2006 BX80", -- (MBA-MBA)
		"Sol/299460 2006 BQ81", -- (MBA-MBA)
		"Sol/299461 2006 BZ87", -- (MBA-MBA)
		"Sol/299462 2006 BC94", -- (MBA-MBA)
		"Sol/299463 2006 BD94", -- (MBA-MBA)
		"Sol/299464 2006 BS102", -- (MBA-MBA)
		"Sol/299466 2006 BG106", -- (MBA-MBA)
		"Sol/299467 2006 BD115", -- (MBA-MBA)
		"Sol/299468 2006 BH115", -- (MBA-MBA)
		"Sol/299469 2006 BO115", -- (MBA-MBA)
		"Sol/299470 2006 BM119", -- (MBA-MBA)
		"Sol/299471 2006 BZ119", -- (MBA-MBA)
		"Sol/299472 2006 BF132", -- (MBA-MBA)
		"Sol/299474 2006 BY136", -- (MBA-MBA)
		"Sol/299475 2006 BQ140", -- (MBA-MBA)
		"Sol/299476 2006 BP143", -- (MBA-MBA)
		"Sol/299477 2006 BU147", -- (MBA-MBA)
		"Sol/299478 2006 BC148", -- (MBA-MBA)
		"Sol/299480 2006 BB165", -- (MBA-MBA)
		"Sol/299481 2006 BZ170", -- (MBA-MBA)
		"Sol/299482 2006 BX171", -- (MBA-MBA)
		"Sol/299483 2006 BP182", -- (MBA-MBA)
		"Sol/299485 2006 BM184", -- (MBA-MBA)
		"Sol/299486 2006 BP185", -- (MBA-MBA)
		"Sol/299487 2006 BU188", -- (MBA-MBA)
		"Sol/299488 2006 BD192", -- (MBA-MBA)
		"Sol/299489 2006 BD194", -- (MBA-MBA)
		"Sol/299490 2006 BR195", -- (MBA-MBA)
		"Sol/299492 2006 BQ201", -- (MBA-MBA)
		"Sol/299493 2006 BA202", -- (MBA-MBA)
		"Sol/299494 2006 BJ212", -- (MBA-MBA)
		"Sol/299495 2006 BC224", -- (MBA-MBA)
		"Sol/299496 2006 BY226", -- (MBA-MBA)
		"Sol/299497 2006 BF227", -- (MBA-MBA)
		"Sol/299498 2006 BH227", -- (MBA-MBA)
		"Sol/299499 2006 BV227", -- (MBA-MBA)
		"Sol/299500 2006 BX232", -- (MBA-MBA)
		"Sol/299501 2006 BA237", -- (MBA-MBA)
		"Sol/299502 2006 BO242", -- (MBA-MBA)
		"Sol/299503 2006 BV245", -- (MBA-MBA)
		"Sol/299504 2006 BC264", -- (MBA-MBA)
		"Sol/299505 2006 BB269", -- (MBA-MBA)
		"Sol/299506 2006 CH3", -- (MBA-MBA)
		"Sol/299507 2006 CN5", -- (MBA-MBA)
		"Sol/299508 2006 CK6", -- (MBA-MBA)
		"Sol/299509 2006 CJ10", -- (MBA-MBA)
		"Sol/299510 2006 CV12", -- (MBA-MBA)
		"Sol/299512 2006 CA21", -- (MBA-MBA)
		"Sol/299513 2006 CY25", -- (MBA-MBA)
		"Sol/299514 2006 CT27", -- (MBA-MBA)
		"Sol/299515 2006 CD46", -- (MBA-MBA)
		"Sol/299516 2006 CW49", -- (MBA-MBA)
		"Sol/299517 2006 CO57", -- (MBA-MBA)
		"Sol/299518 Metchev", -- (MBA-MBA)
		"Sol/299519 2006 CQ66", -- (MBA-MBA)
		"Sol/299520 2006 CA68", -- (MBA-MBA)
		"Sol/299521 2006 DL1", -- (MBA-MBA)
		"Sol/299522 2006 DY1", -- (MBA-MBA)
		"Sol/299525 2006 DQ15", -- (MBA-MBA)
		"Sol/299526 2006 DD17", -- (MBA-MBA)
		"Sol/299527 2006 DZ20", -- (MBA-MBA)
		"Sol/299528 2006 DF21", -- (MBA-MBA)
		"Sol/299529 2006 DS21", -- (MBA-MBA)
		"Sol/299530 2006 DB26", -- (MBA-MBA)
		"Sol/299531 2006 DF31", -- (MBA-MBA)
		"Sol/299532 2006 DS31", -- (MBA-MBA)
		"Sol/299533 2006 DD32", -- (MBA-MBA)
		"Sol/299534 2006 DV33", -- (MBA-MBA)
		"Sol/299535 2006 DC41", -- (MBA-MBA)
		"Sol/299536 2006 DO47", -- (MBA-MBA)
		"Sol/299538 2006 DN50", -- (MBA-MBA)
		"Sol/299539 2006 DD54", -- (MBA-MBA)
		"Sol/299540 2006 DK58", -- (MBA-MBA)
		"Sol/299541 2006 DP63", -- (MBA-MBA)
		"Sol/299542 2006 DC79", -- (MBA-MBA)
		"Sol/299543 2006 DE80", -- (MBA-MBA)
		"Sol/299544 2006 DL80", -- (MBA-MBA)
		"Sol/299545 2006 DZ84", -- (MBA-MBA)
		"Sol/299546 2006 DD96", -- (MBA-MBA)
		"Sol/299548 2006 DS118", -- (MBA-MBA)
		"Sol/299549 2006 DT118", -- (MBA-MBA)
		"Sol/299550 2006 DN120", -- (MBA-MBA)
		"Sol/299553 2006 DP132", -- (MBA-MBA)
		"Sol/299554 2006 DG138", -- (MBA-MBA)
		"Sol/299555 2006 DX141", -- (MBA-MBA)
		"Sol/299556 2006 DD146", -- (MBA-MBA)
		"Sol/299557 2006 DS148", -- (MBA-MBA)
		"Sol/299558 2006 DY151", -- (MBA-MBA)
		"Sol/299559 2006 DB156", -- (MBA-MBA)
		"Sol/299560 2006 DQ156", -- (MBA-MBA)
		"Sol/299561 2006 DY171", -- (MBA-MBA)
		"Sol/299562 2006 DQ175", -- (MBA-MBA)
		"Sol/299563 2006 DS190", -- (MBA-MBA)
		"Sol/299564 2006 DX192", -- (MBA-MBA)
		"Sol/299565 2006 DD193", -- (MBA-MBA)
		"Sol/299566 2006 DG193", -- (MBA-MBA)
		"Sol/299567 2006 DU203", -- (MBA-MBA)
		"Sol/299568 2006 DG208", -- (MBA-MBA)
		"Sol/299569 2006 DM211", -- (MBA-MBA)
		"Sol/299570 2006 DV214", -- (MBA-MBA)
		"Sol/299571 2006 ES1", -- (MBA-MBA)
		"Sol/299573 2006 ED40", -- (MBA-MBA)
		"Sol/299574 2006 EY45", -- (MBA-MBA)
		"Sol/299576 2006 EO63", -- (MBA-MBA)
		"Sol/299577 2006 FK8", -- (MBA-MBA)
		"Sol/299578 2006 FX30", -- (MBA-MBA)
		"Sol/299579 2006 FD39", -- (MBA-MBA)
		"Sol/299580 2006 FO40", -- (MBA-MBA)
		"Sol/299581 2006 FU42", -- (MBA-MBA)
		"Sol/299583 2006 GK11", -- (MBA-MBA)
		"Sol/299584 2006 GY12", -- (MBA-MBA)
		"Sol/299585 2006 GA14", -- (MBA-MBA)
		"Sol/299586 2006 GW18", -- (MBA-MBA)
		"Sol/299587 2006 GT19", -- (MBA-MBA)
		"Sol/299588 2006 GJ25", -- (MBA-MBA)
		"Sol/299589 2006 GD41", -- (MBA-MBA)
		"Sol/299590 2006 HA11", -- (MBA-MBA)
		"Sol/299591 2006 HC13", -- (MBA-MBA)
		"Sol/299592 2006 HT28", -- (MBA-MBA)
		"Sol/299593 2006 HX29", -- (MBA-MBA)
		"Sol/299594 2006 HL34", -- (MBA-MBA)
		"Sol/299595 2006 HF35", -- (MBA-MBA)
		"Sol/299596 2006 HR36", -- (MBA-MBA)
		"Sol/299597 2006 HH42", -- (MBA-MBA)
		"Sol/299598 2006 HB45", -- (MBA-MBA)
		"Sol/299599 2006 HO50", -- (MBA-MBA)
		"Sol/299600 2006 HM67", -- (MBA-MBA)
		"Sol/299601 2006 HL69", -- (MBA-MBA)
		"Sol/299602 2006 HC71", -- (MBA-MBA)
		"Sol/299603 2006 HR73", -- (MBA-MBA)
		"Sol/299604 2006 HL74", -- (MBA-MBA)
		"Sol/299605 2006 HO76", -- (MBA-MBA)
		"Sol/299606 2006 HS77", -- (MBA-MBA)
		"Sol/299607 2006 HQ81", -- (MBA-MBA)
		"Sol/299608 2006 HL83", -- (MBA-MBA)
		"Sol/299609 2006 HJ87", -- (MBA-MBA)
		"Sol/299610 2006 HP88", -- (MBA-MBA)
		"Sol/299611 2006 HZ89", -- (MBA-MBA)
		"Sol/299612 2006 HE92", -- (MBA-MBA)
		"Sol/299613 2006 HY93", -- (MBA-MBA)
		"Sol/299614 2006 HB98", -- (MBA-MBA)
		"Sol/299615 2006 HE110", -- (MBA-MBA)
		"Sol/299616 2006 JE4", -- (MBA-MBA)
		"Sol/299617 2006 JX6", -- (MBA-MBA)
		"Sol/299618 2006 JR12", -- (MBA-MBA)
		"Sol/299619 2006 JG17", -- (MBA-MBA)
		"Sol/299620 2006 JS25", -- (MBA-MBA)
		"Sol/299621 2006 JW31", -- (MBA-MBA)
		"Sol/299622 2006 JS32", -- (MBA-MBA)
		"Sol/299623 2006 JH34", -- (MBA-MBA)
		"Sol/299624 2006 JS35", -- (MBA-MBA)
		"Sol/299625 2006 JT43", -- (MBA-MBA)
		"Sol/299626 2006 JH50", -- (MBA-MBA)
		"Sol/299627 2006 JK54", -- (MBA-MBA)
		"Sol/299628 2006 JB56", -- (MBA-MBA)
		"Sol/299629 2006 JD61", -- (MBA-MBA)
		"Sol/299630 2006 JF68", -- (MBA-MBA)
		"Sol/299631 2006 JP68", -- (MBA-MBA)
		"Sol/299632 2006 KU2", -- (MBA-MBA)
		"Sol/299633 2006 KK3", -- (MBA-MBA)
		"Sol/299634 2006 KC8", -- (MBA-MBA)
		"Sol/299635 2006 KH16", -- (MBA-MBA)
		"Sol/299636 2006 KR18", -- (MBA-MBA)
		"Sol/299637 2006 KX28", -- (MBA-MBA)
		"Sol/299638 2006 KC30", -- (MBA-MBA)
		"Sol/299639 2006 KW35", -- (MBA-MBA)
		"Sol/299640 2006 KW36", -- (MBA-MBA)
		"Sol/299641 2006 KR52", -- (MBA-MBA)
		"Sol/299642 2006 KP60", -- (MBA-MBA)
		"Sol/299643 2006 KE61", -- (MBA-MBA)
		"Sol/299644 2006 KG65", -- (MBA-MBA)
		"Sol/299645 2006 KO73", -- (MBA-MBA)
		"Sol/299646 2006 KG84", -- (MBA-MBA)
		"Sol/299647 2006 KR84", -- (MBA-MBA)
		"Sol/299648 2006 KC89", -- (MBA-MBA)
		"Sol/299649 2006 KT93", -- (MBA-MBA)
		"Sol/299650 2006 KG97", -- (MBA-MBA)
		"Sol/299651 2006 KO103", -- (MBA-MBA)
		"Sol/299652 2006 KE116", -- (MBA-MBA)
		"Sol/299653 2006 KG121", -- (MBA-MBA)
		"Sol/299654 2006 LV1", -- (MBA-MBA)
		"Sol/299655 2006 MG", -- (MBA-MBA)
		"Sol/299656 2006 MP3", -- (MBA-MBA)
		"Sol/299657 2006 ME7", -- (MBA-MBA)
		"Sol/299658 2006 OV", -- (MBA-MBA)
		"Sol/299659 2006 OR18", -- (MBA-MBA)
		"Sol/299660 2006 OK20", -- (MBA-MBA)
		"Sol/299661 2006 OX20", -- (MBA-MBA)
		"Sol/299662 2006 OE21", -- (MBA-MBA)
		"Sol/299663 2006 OO21", -- (MBA-MBA)
		"Sol/299664 2006 PS4", -- (MBA-MBA)
		"Sol/299665 2006 PE7", -- (MBA-MBA)
		"Sol/299666 2006 PY11", -- (MBA-MBA)
		"Sol/299667 2006 PC40", -- (MBA-MBA)
		"Sol/299668 2006 QV1", -- (MBA-MBA)
		"Sol/299669 2006 QW6", -- (MBA-MBA)
		"Sol/299670 2006 QU7", -- (MBA-MBA)
		"Sol/299671 2006 QQ13", -- (MBA-MBA)
		"Sol/299672 2006 QG15", -- (MBA-MBA)
		"Sol/299673 2006 QG16", -- (MBA-MBA)
		"Sol/299674 2006 QM21", -- (MBA-MBA)
		"Sol/299675 2006 QT27", -- (MBA-MBA)
		"Sol/299676 2006 QE32", -- (MBA-MBA)
		"Sol/299677 2006 QQ42", -- (MBA-MBA)
		"Sol/299678 2006 QG46", -- (MBA-MBA)
		"Sol/299679 2006 QN61", -- (MBA-MBA)
		"Sol/299680 2006 QB67", -- (MBA-MBA)
		"Sol/299681 2006 QN74", -- (MBA-MBA)
		"Sol/299682 2006 QQ79", -- (MBA-MBA)
		"Sol/299683 2006 QW81", -- (MBA-MBA)
		"Sol/299684 2006 QB90", -- (MBA-MBA)
		"Sol/299685 2006 QQ93", -- (MBA-MBA)
		"Sol/299686 2006 QP94", -- (MBA-MBA)
		"Sol/299687 2006 QB96", -- (MBA-MBA)
		"Sol/299688 2006 QN100", -- (MBA-MBA)
		"Sol/299689 2006 QY100", -- (MBA-MBA)
		"Sol/299690 2006 QT104", -- (MBA-MBA)
		"Sol/299691 2006 QX106", -- (MBA-MBA)
		"Sol/299692 2006 QE107", -- (MBA-MBA)
		"Sol/299693 2006 QZ110", -- (MBA-MBA)
		"Sol/299694 2006 QU120", -- (MBA-MBA)
		"Sol/299695 2006 QB137", -- (MBA-MBA)
		"Sol/299696 2006 QJ139", -- (MBA-MBA)
		"Sol/299697 2006 QK139", -- (MBA-MBA)
		"Sol/299698 2006 QC145", -- (MBA-MBA)
		"Sol/299699 2006 QG148", -- (MBA-MBA)
		"Sol/299700 2006 QA149", -- (MBA-MBA)
		"Sol/299701 2006 QW151", -- (MBA-MBA)
		"Sol/299702 2006 QG156", -- (MBA-MBA)
		"Sol/299703 2006 QH156", -- (MBA-MBA)
		"Sol/299704 2006 QS156", -- (MBA-MBA)
		"Sol/299705 2006 QS161", -- (MBA-MBA)
		"Sol/299706 2006 QW163", -- (MBA-MBA)
		"Sol/299707 2006 QF164", -- (MBA-MBA)
		"Sol/299708 2006 QB165", -- (MBA-MBA)
		"Sol/299709 2006 QH166", -- (MBA-MBA)
		"Sol/299710 2006 QT169", -- (MBA-MBA)
		"Sol/299712 2006 QQ182", -- (MBA-MBA)
		"Sol/299713 2006 QO183", -- (MBA-MBA)
		"Sol/299714 2006 QQ184", -- (MBA-MBA)
		"Sol/299715 2006 QG187", -- (MBA-MBA)
		"Sol/299716 2006 RN6", -- (MBA-MBA)
		"Sol/299717 2006 RF7", -- (MBA-MBA)
		"Sol/299718 2006 RH15", -- (MBA-MBA)
		"Sol/299719 2006 RU15", -- (MBA-MBA)
		"Sol/299720 2006 RL19", -- (MBA-MBA)
		"Sol/299721 2006 RH21", -- (MBA-MBA)
		"Sol/299722 2006 RP26", -- (MBA-MBA)
		"Sol/299723 2006 RB27", -- (MBA-MBA)
		"Sol/299724 2006 RG33", -- (MBA-MBA)
		"Sol/299725 2006 RY33", -- (MBA-MBA)
		"Sol/299726 2006 RN38", -- (MBA-MBA)
		"Sol/299727 2006 RX41", -- (MBA-MBA)
		"Sol/299728 2006 RT48", -- (MBA-MBA)
		"Sol/299729 2006 RA49", -- (MBA-MBA)
		"Sol/299730 2006 RZ51", -- (MBA-MBA)
		"Sol/299731 2006 RC52", -- (MBA-MBA)
		"Sol/299732 2006 RN54", -- (MBA-MBA)
		"Sol/299733 2006 RE56", -- (MBA-MBA)
		"Sol/299734 2006 RJ58", -- (MBA-MBA)
		"Sol/299735 2006 RC59", -- (MBA-MBA)
		"Sol/299736 2006 RV63", -- (MBA-MBA)
		"Sol/299737 2006 RT68", -- (MBA-MBA)
		"Sol/299738 2006 RA70", -- (MBA-MBA)
		"Sol/299739 2006 RB71", -- (MBA-MBA)
		"Sol/299740 2006 RA73", -- (MBA-MBA)
		"Sol/299741 2006 RX75", -- (MBA-MBA)
		"Sol/299742 2006 RO79", -- (MBA-MBA)
		"Sol/299743 2006 RY80", -- (MBA-MBA)
		"Sol/299744 2006 RB83", -- (MBA-MBA)
		"Sol/299745 2006 RJ84", -- (MBA-MBA)
		"Sol/299746 2006 RS84", -- (MBA-MBA)
		"Sol/299747 2006 RY86", -- (MBA-MBA)
		"Sol/299748 2006 RP93", -- (MBA-MBA)
		"Sol/299749 2006 RB94", -- (MBA-MBA)
		"Sol/299750 2006 RU94", -- (MBA-MBA)
		"Sol/299751 2006 RX96", -- (MBA-MBA)
		"Sol/299752 2006 RM100", -- (MBA-MBA)
		"Sol/299753 2006 RR100", -- (MBA-MBA)
		"Sol/299754 2006 RX104", -- (MBA-MBA)
		"Sol/299755 Ericmontellese", -- (MBA-MBA)
		"Sol/299756 Kerryaileen", -- (MBA-MBA)
		"Sol/299757 2006 RR120", -- (MBA-MBA)
		"Sol/299758 2006 RZ120", -- (MBA-MBA)
		"Sol/299759 2006 RE122", -- (MBA-MBA)
		"Sol/299760 2006 SS4", -- (MBA-MBA)
		"Sol/299761 2006 SM6", -- (MBA-MBA)
		"Sol/299762 2006 SR8", -- (MBA-MBA)
		"Sol/299763 2006 SE12", -- (MBA-MBA)
		"Sol/299764 2006 SX13", -- (MBA-MBA)
		"Sol/299765 2006 SC15", -- (MBA-MBA)
		"Sol/299766 2006 SX20", -- (MBA-MBA)
		"Sol/299767 2006 SK21", -- (MBA-MBA)
		"Sol/299768 2006 SO24", -- (MBA-MBA)
		"Sol/299769 2006 SH30", -- (MBA-MBA)
		"Sol/299770 2006 SW31", -- (MBA-MBA)
		"Sol/299771 2006 SC32", -- (MBA-MBA)
		"Sol/299772 2006 SZ38", -- (MBA-MBA)
		"Sol/299773 2006 SD39", -- (MBA-MBA)
		"Sol/299774 2006 SF40", -- (MBA-MBA)
		"Sol/299775 2006 ST45", -- (MBA-MBA)
		"Sol/299776 2006 SK57", -- (MBA-MBA)
		"Sol/299777 Tanyastreeter", -- (MBA-MBA)
		"Sol/299778 2006 SO64", -- (MBA-MBA)
		"Sol/299779 2006 SN65", -- (MBA-MBA)
		"Sol/299780 2006 SK72", -- (MBA-MBA)
		"Sol/299781 2006 SE73", -- (MBA-MBA)
		"Sol/299782 2006 SG74", -- (MBA-MBA)
		"Sol/299783 2006 SV74", -- (MBA-MBA)
		"Sol/299784 2006 SD75", -- (MBA-MBA)
		"Sol/299785 Alexeymolchanov", -- (MBA-MBA)
		"Sol/299786 2006 SU81", -- (MBA-MBA)
		"Sol/299787 2006 SE83", -- (MBA-MBA)
		"Sol/299788 2006 SZ83", -- (MBA-MBA)
		"Sol/299789 2006 SE87", -- (MBA-MBA)
		"Sol/299790 2006 SV89", -- (MBA-MBA)
		"Sol/299791 2006 SL93", -- (MBA-MBA)
		"Sol/299792 2006 SY93", -- (MBA-MBA)
		"Sol/299793 2006 SR94", -- (MBA-MBA)
		"Sol/299794 2006 SC95", -- (MBA-MBA)
		"Sol/299795 2006 SE95", -- (MBA-MBA)
		"Sol/299796 2006 SY96", -- (MBA-MBA)
		"Sol/299797 2006 SA97", -- (MBA-MBA)
		"Sol/299798 2006 SD99", -- (MBA-MBA)
		"Sol/299799 2006 SA102", -- (MBA-MBA)
		"Sol/299800 2006 SP106", -- (MBA-MBA)
		"Sol/299801 2006 SD108", -- (MBA-MBA)
		"Sol/299802 2006 SV108", -- (MBA-MBA)
		"Sol/299803 2006 SF109", -- (MBA-MBA)
		"Sol/299804 2006 SF114", -- (MBA-MBA)
		"Sol/299805 2006 ST118", -- (MBA-MBA)
		"Sol/299806 2006 SQ120", -- (MBA-MBA)
		"Sol/299807 2006 SS120", -- (MBA-MBA)
		"Sol/299808 2006 SZ120", -- (MBA-MBA)
		"Sol/299809 2006 SS125", -- (MBA-MBA)
		"Sol/299810 2006 SD129", -- (MBA-MBA)
		"Sol/299811 2006 SH129", -- (MBA-MBA)
		"Sol/299812 2006 SA132", -- (MBA-MBA)
		"Sol/299813 2006 SG132", -- (MBA-MBA)
		"Sol/299814 2006 SC134", -- (MBA-MBA)
		"Sol/299815 2006 SM143", -- (MBA-MBA)
		"Sol/299816 2006 SA150", -- (MBA-MBA)
		"Sol/299817 2006 SQ154", -- (MBA-MBA)
		"Sol/299818 2006 SP156", -- (MBA-MBA)
		"Sol/299819 2006 SJ157", -- (MBA-MBA)
		"Sol/299820 2006 SO157", -- (MBA-MBA)
		"Sol/299821 2006 SW158", -- (MBA-MBA)
		"Sol/299822 2006 SB161", -- (MBA-MBA)
		"Sol/299823 2006 SF161", -- (MBA-MBA)
		"Sol/299824 2006 SY162", -- (MBA-MBA)
		"Sol/299825 2006 SR166", -- (MBA-MBA)
		"Sol/299826 2006 SC168", -- (MBA-MBA)
		"Sol/299827 2006 ST170", -- (MBA-MBA)
		"Sol/299828 2006 SM173", -- (MBA-MBA)
		"Sol/299829 2006 SF176", -- (MBA-MBA)
		"Sol/299830 2006 SX178", -- (MBA-MBA)
		"Sol/299831 2006 SF183", -- (MBA-MBA)
		"Sol/299832 2006 SB188", -- (MBA-MBA)
		"Sol/299833 2006 SE191", -- (MBA-MBA)
		"Sol/299834 2006 SH195", -- (MBA-MBA)
		"Sol/299835 2006 ST195", -- (MBA-MBA)
		"Sol/299836 2006 SH196", -- (MBA-MBA)
		"Sol/299837 2006 SX199", -- (MBA-MBA)
		"Sol/299838 2006 SO200", -- (MBA-MBA)
		"Sol/299839 2006 SY200", -- (MBA-MBA)
		"Sol/299840 2006 SO203", -- (MBA-MBA)
		"Sol/299841 2006 SQ203", -- (MBA-MBA)
		"Sol/299842 2006 SL204", -- (MBA-MBA)
		"Sol/299843 2006 SK216", -- (MBA-MBA)
		"Sol/299844 2006 SW220", -- (MBA-MBA)
		"Sol/299845 2006 SX221", -- (MBA-MBA)
		"Sol/299847 2006 SK228", -- (MBA-MBA)
		"Sol/299848 2006 SC238", -- (MBA-MBA)
		"Sol/299849 2006 SD240", -- (MBA-MBA)
		"Sol/299850 2006 ST244", -- (MBA-MBA)
		"Sol/299851 2006 SP245", -- (MBA-MBA)
		"Sol/299852 2006 SC254", -- (MBA-MBA)
		"Sol/299853 2006 ST254", -- (MBA-MBA)
		"Sol/299854 2006 SM256", -- (MBA-MBA)
		"Sol/299855 2006 SW258", -- (MBA-MBA)
		"Sol/299856 2006 SU259", -- (MBA-MBA)
		"Sol/299857 2006 SW261", -- (MBA-MBA)
		"Sol/299858 2006 SP262", -- (MBA-MBA)
		"Sol/299859 2006 SX262", -- (MBA-MBA)
		"Sol/299860 2006 SK267", -- (MBA-MBA)
		"Sol/299861 2006 SK268", -- (MBA-MBA)
		"Sol/299862 2006 SC269", -- (MBA-MBA)
		"Sol/299863 2006 SP273", -- (MBA-MBA)
		"Sol/299864 2006 ST273", -- (MBA-MBA)
		"Sol/299865 2006 SX273", -- (MBA-MBA)
		"Sol/299866 2006 SF275", -- (MBA-MBA)
		"Sol/299867 2006 SN282", -- (MBA-MBA)
		"Sol/299868 2006 SR289", -- (MBA-MBA)
		"Sol/299869 2006 SA290", -- (MBA-MBA)
		"Sol/299870 2006 SY292", -- (MBA-MBA)
		"Sol/299871 2006 SL293", -- (MBA-MBA)
		"Sol/299872 2006 SB294", -- (MBA-MBA)
		"Sol/299873 2006 SM297", -- (MBA-MBA)
		"Sol/299874 2006 SU297", -- (MBA-MBA)
		"Sol/299875 2006 SV297", -- (MBA-MBA)
		"Sol/299876 2006 SR302", -- (MBA-MBA)
		"Sol/299877 2006 SB304", -- (MBA-MBA)
		"Sol/299878 2006 SH312", -- (MBA-MBA)
		"Sol/299879 2006 SU313", -- (MBA-MBA)
		"Sol/299880 2006 SP314", -- (MBA-MBA)
		"Sol/299881 2006 SQ319", -- (MBA-MBA)
		"Sol/299882 2006 SV325", -- (MBA-MBA)
		"Sol/299883 2006 SL332", -- (MBA-MBA)
		"Sol/299884 2006 SP332", -- (MBA-MBA)
		"Sol/299885 2006 SE333", -- (MBA-MBA)
		"Sol/299886 2006 SG333", -- (MBA-MBA)
		"Sol/299887 2006 ST335", -- (MBA-MBA)
		"Sol/299888 2006 SL339", -- (MBA-MBA)
		"Sol/299889 2006 SC341", -- (MBA-MBA)
		"Sol/299890 2006 SD341", -- (MBA-MBA)
		"Sol/299891 2006 SN345", -- (MBA-MBA)
		"Sol/299892 2006 SF346", -- (MBA-MBA)
		"Sol/299893 2006 SP348", -- (MBA-MBA)
		"Sol/299894 2006 SZ351", -- (MBA-MBA)
		"Sol/299895 2006 SN352", -- (MBA-MBA)
		"Sol/299896 2006 SP360", -- (MBA-MBA)
		"Sol/299898 2006 SB373", -- (MBA-MBA)
		"Sol/299899 2006 SH373", -- (MBA-MBA)
		"Sol/299900 2006 SJ373", -- (MBA-MBA)
		"Sol/299901 2006 SJ374", -- (MBA-MBA)
		"Sol/299902 2006 SR374", -- (MBA-MBA)
		"Sol/299903 2006 SJ375", -- (MBA-MBA)
		"Sol/299904 2006 SJ377", -- (MBA-MBA)
		"Sol/299905 2006 SM380", -- (MBA-MBA)
		"Sol/299906 2006 SO380", -- (MBA-MBA)
		"Sol/299907 2006 SX382", -- (MBA-MBA)
		"Sol/299908 2006 ST390", -- (MBA-MBA)
		"Sol/299909 2006 SZ391", -- (MBA-MBA)
		"Sol/299912 2006 SK398", -- (MBA-MBA)
		"Sol/299913 2006 SZ400", -- (MBA-MBA)
		"Sol/299914 2006 SW404", -- (MBA-MBA)
		"Sol/299915 2006 SD405", -- (MBA-MBA)
		"Sol/299916 2006 SG406", -- (MBA-MBA)
		"Sol/299917 2006 SR407", -- (MBA-MBA)
		"Sol/299918 2006 SQ409", -- (MBA-MBA)
		"Sol/299919 2006 TZ", -- (MBA-MBA)
		"Sol/299920 2006 TZ2", -- (MBA-MBA)
		"Sol/299921 2006 TM4", -- (MBA-MBA)
		"Sol/299922 2006 TY6", -- (MBA-MBA)
		"Sol/299923 2006 TP8", -- (MBA-MBA)
		"Sol/299924 2006 TW8", -- (MBA-MBA)
		"Sol/299925 2006 TW10", -- (MBA-MBA)
		"Sol/299926 2006 TE11", -- (MBA-MBA)
		"Sol/299927 2006 TC15", -- (MBA-MBA)
		"Sol/299928 2006 TQ18", -- (MBA-MBA)
		"Sol/299929 2006 TG21", -- (MBA-MBA)
		"Sol/299930 2006 TZ23", -- (MBA-MBA)
		"Sol/299931 2006 TH27", -- (MBA-MBA)
		"Sol/299932 2006 TF33", -- (MBA-MBA)
		"Sol/299933 2006 TJ34", -- (MBA-MBA)
		"Sol/299934 2006 TH35", -- (MBA-MBA)
		"Sol/299935 2006 TH38", -- (MBA-MBA)
		"Sol/299936 2006 TU38", -- (MBA-MBA)
		"Sol/299937 2006 TU39", -- (MBA-MBA)
		"Sol/299938 2006 TP40", -- (MBA-MBA)
		"Sol/299939 2006 TP42", -- (MBA-MBA)
		"Sol/299940 2006 TG43", -- (MBA-MBA)
		"Sol/299941 2006 TK43", -- (MBA-MBA)
		"Sol/299942 2006 TB48", -- (MBA-MBA)
		"Sol/299944 2006 TD52", -- (MBA-MBA)
		"Sol/299946 2006 TR54", -- (MBA-MBA)
		"Sol/299947 2006 TC55", -- (MBA-MBA)
		"Sol/299948 2006 TT56", -- (MBA-MBA)
		"Sol/299949 2006 TD59", -- (MBA-MBA)
		"Sol/299950 2006 TQ59", -- (MBA-MBA)
		"Sol/299951 2006 TM60", -- (MBA-MBA)
		"Sol/299952 2006 TS60", -- (MBA-MBA)
		"Sol/299953 2006 TP63", -- (MBA-MBA)
		"Sol/299954 2006 TX65", -- (MBA-MBA)
		"Sol/299955 2006 TC68", -- (MBA-MBA)
		"Sol/299956 2006 TD71", -- (MBA-MBA)
		"Sol/299957 2006 TB72", -- (MBA-MBA)
		"Sol/299958 2006 TB73", -- (MBA-MBA)
		"Sol/299959 2006 TM76", -- (MBA-MBA)
		"Sol/299960 2006 TY77", -- (MBA-MBA)
		"Sol/299961 2006 TU78", -- (MBA-MBA)
		"Sol/299962 2006 TV78", -- (MBA-MBA)
		"Sol/299963 2006 TH79", -- (MBA-MBA)
		"Sol/299964 2006 TQ79", -- (MBA-MBA)
		"Sol/299965 2006 TK81", -- (MBA-MBA)
		"Sol/299966 2006 TS82", -- (MBA-MBA)
		"Sol/299968 2006 TV90", -- (MBA-MBA)
		"Sol/299969 2006 TL93", -- (MBA-MBA)
		"Sol/299970 2006 TG95", -- (MBA-MBA)
		"Sol/299971 2006 TS95", -- (MBA-MBA)
		"Sol/299972 2006 TP96", -- (MBA-MBA)
		"Sol/299973 2006 TG100", -- (MBA-MBA)
		"Sol/299974 2006 TQ102", -- (MBA-MBA)
		"Sol/299975 2006 TF110", -- (MBA-MBA)
		"Sol/299976 2006 TT111", -- (MBA-MBA)
		"Sol/299977 2006 TA112", -- (MBA-MBA)
		"Sol/299978 2006 TH112", -- (MBA-MBA)
		"Sol/299979 2006 TT119", -- (MBA-MBA)
		"Sol/299980 2006 TD121", -- (MBA-MBA)
		"Sol/299981 2006 TM121", -- (MBA-MBA)
		"Sol/299982 2006 TC124", -- (MBA-MBA)
		"Sol/299983 2006 TW125", -- (MBA-MBA)
		"Sol/299984 2006 TC126", -- (MBA-MBA)
		"Sol/299985 2006 UQ8", -- (MBA-MBA)
		"Sol/299986 2006 UN9", -- (MBA-MBA)
		"Sol/299987 2006 UW11", -- (MBA-MBA)
		"Sol/299988 2006 UT13", -- (MBA-MBA)
		"Sol/299989 2006 UF14", -- (MBA-MBA)
		"Sol/299990 2006 UE15", -- (MBA-MBA)
		"Sol/299991 2006 UV15", -- (MBA-MBA)
		"Sol/299992 2006 UY15", -- (MBA-MBA)
		"Sol/299993 2006 US19", -- (MBA-MBA)
		"Sol/299994 2006 UK20", -- (MBA-MBA)
		"Sol/299995 2006 UJ24", -- (MBA-MBA)
		"Sol/299996 2006 UL26", -- (MBA-MBA)
		"Sol/299997 2006 UE27", -- (MBA-MBA)
		"Sol/299998 2006 UU28", -- (MBA-MBA)
		"Sol/299999 2006 UE30", -- (MBA-MBA)
	}
}
